DROP TABLE tbl_admin;

CREATE TABLE `tbl_admin` (
  `u_id` int(11) NOT NULL AUTO_INCREMENT,
  `category` varchar(30) NOT NULL,
  `uname` varchar(500) NOT NULL,
  `email` varchar(500) NOT NULL,
  `password` varchar(500) NOT NULL,
  `full_name` varchar(250) NOT NULL,
  `phone_no1` varchar(150) NOT NULL,
  `phone_no2` varchar(250) NOT NULL,
  `address1` varchar(500) NOT NULL,
  `address2` varchar(500) NOT NULL,
  `zipcode` int(11) NOT NULL,
  `image` varchar(500) NOT NULL,
  `pass_char` varchar(500) NOT NULL,
  `pass_action` int(11) NOT NULL,
  `screen_lock` int(11) NOT NULL,
  PRIMARY KEY (`u_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_admin VALUES("1","Admin","admin","admin@admin.com","e6e061838856bf47e1de730719fb2609","Strauss","9874561230","9988776655","SG Highway","Ahmedabad","984512","Medlyte_logo1520406881.png","","0","1");



DROP TABLE tbl_advance_master;

CREATE TABLE `tbl_advance_master` (
  `am_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `am_advance_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `am_pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `am_advance_amount` double(10,2) NOT NULL,
  `am_parent` int(11) DEFAULT NULL,
  `am_status` int(11) NOT NULL DEFAULT '0',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `am_notes` text COMMENT 'Advance Notes',
  `am_del` int(11) NOT NULL DEFAULT '0',
  `am_date` date NOT NULL,
  `am_accountant` int(11) NOT NULL DEFAULT '0' COMMENT 'Accountant (Primary ID OF tbl_bill_account_name)',
  `am_created_by` int(11) DEFAULT NULL,
  `am_modify_by` int(11) DEFAULT '0',
  `am_delete_by` int(11) DEFAULT '0',
  `am_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `am_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`am_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_advance_master VALUES("1","1","22","2","ADRCPT-202001001","202001001","OP551","IP175","","10000.00","","0","6","","ipd","","0","2020-01-20","1","2","0","0","2020-01-20 18:45:06","");



DROP TABLE tbl_anaesthesia_type;

CREATE TABLE `tbl_anaesthesia_type` (
  `at_id` int(11) NOT NULL AUTO_INCREMENT,
  `at_name` varchar(70) DEFAULT NULL,
  `at_del` int(11) NOT NULL DEFAULT '0',
  `at_created_by` int(11) DEFAULT NULL,
  `at_modify_by` int(11) DEFAULT NULL,
  `at_delete_by` int(11) NOT NULL DEFAULT '0',
  `at_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `at_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`at_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_anaesthesia_type VALUES("1","Local Anaesthesia","0","1","","0","2019-12-17 15:15:58","");
INSERT INTO tbl_anaesthesia_type VALUES("2","General Anaesthesia","0","1","","0","2019-12-17 15:20:38","");



DROP TABLE tbl_ap_assets_master;

CREATE TABLE `tbl_ap_assets_master` (
  `taam_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `taam_name` varchar(250) DEFAULT NULL,
  `tagm_id` int(11) NOT NULL DEFAULT '0',
  `tacm_id` int(11) NOT NULL DEFAULT '0',
  `tpmgn_id` int(11) NOT NULL DEFAULT '0',
  `taam_qty` int(11) NOT NULL DEFAULT '0',
  `taam_location` varchar(150) DEFAULT NULL,
  `taam_reorder_reminder` int(11) NOT NULL DEFAULT '0',
  `taam_expire_reminder` int(11) NOT NULL DEFAULT '0',
  `taam_del` int(11) NOT NULL DEFAULT '0',
  `taam_created_by` int(11) NOT NULL DEFAULT '0',
  `taam_modify_by` int(11) DEFAULT NULL,
  `taam_delete_by` int(11) NOT NULL DEFAULT '0',
  `taam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `taam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`taam_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ap_company_master;

CREATE TABLE `tbl_ap_company_master` (
  `tacm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '3',
  `pharma_id` int(11) NOT NULL DEFAULT '13',
  `tacm_name` varchar(250) DEFAULT NULL,
  `tacm_del` int(11) NOT NULL DEFAULT '0',
  `tacm_created_by` int(11) NOT NULL DEFAULT '0',
  `tacm_modify_by` int(11) DEFAULT NULL,
  `tacm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tacm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tacm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tacm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ap_group_master;

CREATE TABLE `tbl_ap_group_master` (
  `tagm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tagm_name` varchar(250) DEFAULT NULL,
  `tagm_del` int(11) NOT NULL DEFAULT '0',
  `tagm_created_by` int(11) NOT NULL DEFAULT '0',
  `tagm_modify_by` int(11) DEFAULT NULL,
  `tagm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tagm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tagm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tagm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ap_supplier_master;

CREATE TABLE `tbl_ap_supplier_master` (
  `tasm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tasm_supp_id` text NOT NULL,
  `tasm_name` varchar(350) NOT NULL,
  `tasm_gst_no` varchar(350) NOT NULL,
  `tasm_address` varchar(500) NOT NULL,
  `tasm_phone_no` varchar(150) NOT NULL,
  `tasm_email` varchar(500) NOT NULL,
  `tasm_del` int(11) NOT NULL DEFAULT '0',
  `tasm_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tasm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tasm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_appointment_master;

CREATE TABLE `tbl_appointment_master` (
  `pam_id` int(11) NOT NULL AUTO_INCREMENT,
  `pam_pid` varchar(500) DEFAULT NULL,
  `seq_no` bigint(20) DEFAULT NULL,
  `dp_id` int(11) NOT NULL DEFAULT '0',
  `pam_type` varchar(50) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(200) DEFAULT NULL,
  `hm_id` int(11) DEFAULT NULL,
  `pam_appointment_type` varchar(50) DEFAULT NULL,
  `pam_app_date` date DEFAULT NULL,
  `pam_app_time` time DEFAULT NULL,
  `pam_appointment_duration` int(11) NOT NULL DEFAULT '0',
  `pam_case_type` varchar(30) DEFAULT NULL,
  `toct_id` int(11) NOT NULL DEFAULT '0',
  `pam_status` varchar(35) DEFAULT NULL,
  `pam_appointment_remark` longtext,
  `pam_call` int(11) NOT NULL DEFAULT '0',
  `pam_call_notification` int(11) NOT NULL DEFAULT '0',
  `pam_del` int(11) NOT NULL DEFAULT '0',
  `pam_created_by` int(11) DEFAULT NULL,
  `pam_delete_by` int(11) DEFAULT NULL,
  `pam_created_date` datetime DEFAULT CURRENT_TIMESTAMP,
  `pam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`pam_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1800 DEFAULT CHARSET=latin1;

INSERT INTO tbl_appointment_master VALUES("1","","","19","","1","241","OP241","1","Appointment","2018-11-26","17:00:00","5","New","1","0","","0","0","0","3","","2018-11-26 16:02:13","2019-04-12 16:20:30");
INSERT INTO tbl_appointment_master VALUES("2","","","19","","1","242","OP242","1","Appointment","2018-11-26","17:00:00","5","New","1","0","","0","0","0","3","","2018-11-26 16:02:16","2019-04-12 16:20:30");
INSERT INTO tbl_appointment_master VALUES("3","","","19","","1","243","OP243","1","Walk","2019-01-30","16:24:00","5","New","1","1","","0","0","0","2","","2019-01-30 16:25:05","2019-04-12 16:20:30");
INSERT INTO tbl_appointment_master VALUES("4","","","19","","2","243","OP243","1","Walk","2019-01-30","16:25:00","5","New","1","1","","0","0","0","2","","2019-01-30 16:26:07","2019-04-12 16:20:30");
INSERT INTO tbl_appointment_master VALUES("5","","","19","","2","244","OP244","1","Appointment","2019-02-02","12:00:00","5","New","1","4","","0","0","0","3","","2019-02-01 16:47:51","2019-04-12 16:20:30");
INSERT INTO tbl_appointment_master VALUES("6","","","19","","2","244","OP244","1","Appointment","2019-02-01","00:00:00","15","New","1","3","","0","0","0","3","","2019-02-01 16:53:26","2019-04-12 16:20:30");
INSERT INTO tbl_appointment_master VALUES("7","","","19","","2","243","OP243","1","Walk","2019-02-12","17:10:00","5","New","1","4","","0","0","0","2","","2019-02-12 17:10:53","2019-04-12 16:20:30");
INSERT INTO tbl_appointment_master VALUES("8","","","19","","2","243","OP243","1","Appointment","2019-02-12","00:12:00","15","New","1","0","","0","0","0","2","","2019-02-12 17:14:19","2019-04-12 16:20:30");
INSERT INTO tbl_appointment_master VALUES("9","","","19","","1","245","OP245","1","Walk","2019-02-19","17:57:00","5","New","1","3","","0","0","0","3","","2019-02-19 18:07:05","2019-04-12 16:20:30");
INSERT INTO tbl_appointment_master VALUES("10","","","19","","1","246","OP246","1","Walk","2019-02-19","18:12:00","5","New","1","1","","0","0","0","3","","2019-02-19 18:16:00","2019-04-12 16:20:30");
INSERT INTO tbl_appointment_master VALUES("12","","","19","","2","247","OP247","1","Walk","2019-02-19","18:30:00","5","New","1","1","","0","0","0","3","","2019-02-19 18:36:32","2019-04-12 16:20:30");
INSERT INTO tbl_appointment_master VALUES("13","","","19","","2","248","OP248","1","Walk","2019-02-20","11:35:00","5","New","1","1","","0","0","0","3","","2019-02-20 11:38:50","2019-04-12 16:20:30");
INSERT INTO tbl_appointment_master VALUES("14","","","19","","2","253","OP253","1","Walk","2019-03-07","13:16:00","5","New","1","1","","0","0","0","3","","2019-03-07 13:19:35","2019-04-12 16:20:29");
INSERT INTO tbl_appointment_master VALUES("15","","","19","","2","254","OP254","1","Walk","2019-03-08","11:50:00","5","New","1","1","","0","0","0","3","","2019-03-08 12:05:06","2019-04-12 16:20:29");
INSERT INTO tbl_appointment_master VALUES("16","","","19","","2","255","OP255","1","Walk","2019-03-08","12:24:00","5","New","1","1","","0","0","0","3","","2019-03-08 13:30:44","2019-04-12 16:20:29");
INSERT INTO tbl_appointment_master VALUES("17","","","19","","2","256","OP256","1","Walk","2019-03-12","11:07:00","5","New","1","1","","0","0","0","3","","2019-03-12 11:11:44","2019-04-12 16:20:29");
INSERT INTO tbl_appointment_master VALUES("18","","","19","","2","257","OP257","1","Walk","2019-03-12","16:15:00","5","New","1","1","","0","0","0","3","","2019-03-12 16:18:31","2019-04-12 16:20:29");
INSERT INTO tbl_appointment_master VALUES("19","","","19","","2","258","OP258","1","Walk","2019-03-13","11:12:00","5","New","1","1","","0","0","0","3","","2019-03-13 11:16:08","2019-04-12 16:20:29");
INSERT INTO tbl_appointment_master VALUES("20","","","19","","2","259","OP259","1","Walk","2019-03-14","11:42:00","5","New","1","1","","0","0","0","3","","2019-03-14 11:50:15","2019-04-12 16:20:29");
INSERT INTO tbl_appointment_master VALUES("21","","","19","","2","260","OP260","1","Walk","2019-03-15","11:11:00","5","New","1","1","","0","0","0","3","","2019-03-15 11:16:31","2019-04-12 16:20:29");
INSERT INTO tbl_appointment_master VALUES("22","","","19","","2","261","OP261","1","Walk","2019-03-16","14:53:00","5","New","1","1","","0","0","0","3","","2019-03-16 14:59:41","2019-04-12 16:20:29");
INSERT INTO tbl_appointment_master VALUES("23","","","19","","2","262","OP262","1","Walk","2019-03-18","13:36:00","5","New","1","1","","0","0","0","3","","2019-03-18 13:41:43","2019-04-12 16:20:29");
INSERT INTO tbl_appointment_master VALUES("24","","","19","","2","263","OP263","1","Walk","2019-03-19","15:43:00","5","New","1","1","","0","0","0","3","","2019-03-19 15:47:49","2019-04-12 16:20:29");
INSERT INTO tbl_appointment_master VALUES("25","","","19","","2","264","OP264","1","Walk","2019-03-22","10:49:00","5","New","1","1","","0","0","0","3","","2019-03-22 10:52:20","2019-04-12 16:20:29");
INSERT INTO tbl_appointment_master VALUES("26","","","19","","2","265","OP265","1","Walk","2019-03-22","11:55:00","5","New","1","1","","0","0","0","3","","2019-03-22 11:57:53","2019-04-12 16:20:29");
INSERT INTO tbl_appointment_master VALUES("27","","","19","","2","266","OP266","1","Walk","2019-03-23","11:27:00","5","New","1","1","","0","0","0","3","","2019-03-23 11:31:45","2019-04-12 16:20:29");
INSERT INTO tbl_appointment_master VALUES("28","","","19","","2","267","OP267","1","Walk","2019-03-23","14:15:00","5","New","1","1","","0","0","0","3","","2019-03-23 14:17:40","2019-04-12 16:20:29");
INSERT INTO tbl_appointment_master VALUES("29","","","19","","2","268","OP268","1","Walk","2019-03-25","12:22:00","5","New","1","1","","0","0","0","3","","2019-03-25 12:26:44","2019-04-12 16:20:29");
INSERT INTO tbl_appointment_master VALUES("30","","","19","","2","269","OP269","1","Walk","2019-03-26","11:43:00","5","New","1","1","","0","0","0","3","","2019-03-26 11:49:36","2019-04-12 16:20:29");
INSERT INTO tbl_appointment_master VALUES("31","","","19","","1","270","OP270","1","Walk","2019-03-26","13:19:00","5","New","1","1","","0","0","0","3","","2019-03-26 13:29:57","2019-04-12 16:20:28");
INSERT INTO tbl_appointment_master VALUES("32","","","19","","2","272","OP272","1","Walk","2019-03-27","10:25:00","5","New","1","1","","0","0","0","3","","2019-03-27 10:28:30","2019-04-12 16:20:28");
INSERT INTO tbl_appointment_master VALUES("33","","","19","","2","273","OP273","1","Walk","2019-03-27","10:41:00","5","New","1","1","","0","0","0","3","","2019-03-27 10:47:07","2019-04-12 16:20:28");
INSERT INTO tbl_appointment_master VALUES("34","","","19","","2","274","OP274","1","Walk","2019-03-27","10:59:00","5","New","1","1","","0","0","0","3","","2019-03-27 11:04:21","2019-04-12 16:20:28");
INSERT INTO tbl_appointment_master VALUES("35","","","19","","2","275","OP275","1","Walk","2019-03-27","11:12:00","5","New","1","1","","0","0","0","3","","2019-03-27 11:13:29","2019-04-12 16:20:28");
INSERT INTO tbl_appointment_master VALUES("36","","","19","","2","276","OP276","1","Walk","2019-03-27","11:31:00","5","New","1","1","","0","0","0","3","","2019-03-27 11:31:53","2019-04-12 16:20:28");
INSERT INTO tbl_appointment_master VALUES("37","","","19","","2","277","OP277","1","Walk","2019-03-27","11:32:00","5","New","1","1","","0","0","0","3","","2019-03-27 11:32:58","2019-04-12 16:20:28");
INSERT INTO tbl_appointment_master VALUES("38","","","19","","2","278","OP278","1","Walk","2019-03-27","11:33:00","5","New","1","1","","0","0","0","3","","2019-03-27 11:40:43","2019-04-12 16:20:28");
INSERT INTO tbl_appointment_master VALUES("39","","","19","","2","279","OP279","1","Walk","2019-03-27","11:40:00","5","New","1","1","","0","0","0","3","","2019-03-27 11:43:16","2019-04-12 16:20:28");
INSERT INTO tbl_appointment_master VALUES("40","","","19","","2","282","OP282","1","Walk","2019-03-29","09:37:00","5","New","1","3","","0","0","0","3","","2019-03-29 09:39:09","2019-04-12 16:20:28");
INSERT INTO tbl_appointment_master VALUES("41","","","19","","2","283","OP283","1","Walk","2019-03-29","10:56:00","5","New","1","3","","0","0","0","3","","2019-03-29 11:01:25","2019-04-12 16:20:28");
INSERT INTO tbl_appointment_master VALUES("42","","","19","","2","284","OP284","1","Walk","2019-03-29","11:03:00","5","New","1","4","","0","0","0","3","","2019-03-29 11:45:43","2019-04-12 16:20:28");
INSERT INTO tbl_appointment_master VALUES("43","","","19","","2","271","OP271","1","Walk","2019-03-29","16:59:00","5","Follow Up","4","4","","0","0","0","3","","2019-03-29 17:00:10","2019-04-12 16:20:28");
INSERT INTO tbl_appointment_master VALUES("44","","","19","","1","284","OP284","1","Walk","2019-03-29","17:34:00","5","New","1","3","","0","0","0","3","","2019-03-29 17:35:12","2019-04-12 16:20:28");
INSERT INTO tbl_appointment_master VALUES("45","","","19","","1","271","OP271","1","Walk","2019-03-29","17:35:00","5","New","1","3","","0","0","0","3","","2019-03-29 17:36:02","2019-04-12 16:20:28");
INSERT INTO tbl_appointment_master VALUES("46","","","19","","2","285","OP285","1","Walk","2019-03-30","10:50:00","5","New","1","3","","0","0","0","3","","2019-03-30 10:54:37","2019-04-12 16:20:28");
INSERT INTO tbl_appointment_master VALUES("47","","","19","","2","286","OP286","1","Walk","2019-04-01","12:42:00","5","New","1","1","","0","0","0","3","","2019-04-01 12:44:35","2019-04-12 16:20:28");
INSERT INTO tbl_appointment_master VALUES("48","","","19","","2","287","OP287","1","Walk","2019-04-01","15:38:00","5","New","1","1","","0","0","0","3","","2019-04-01 15:41:45","2019-04-12 16:20:28");
INSERT INTO tbl_appointment_master VALUES("49","","","19","","2","288","OP288","1","Walk","2019-04-02","11:52:00","5","New","1","1","","0","0","0","3","","2019-04-02 11:57:41","2019-04-12 16:20:28");
INSERT INTO tbl_appointment_master VALUES("50","","","19","","2","289","OP289","1","Walk","2019-04-02","11:57:00","5","New","1","1","","0","0","0","3","","2019-04-02 12:00:55","2019-04-12 16:20:28");
INSERT INTO tbl_appointment_master VALUES("51","","","19","","2","290","OP290","1","Walk","2019-04-03","10:59:00","5","New","1","1","","0","0","0","3","","2019-04-03 11:08:37","2019-04-12 16:20:27");
INSERT INTO tbl_appointment_master VALUES("52","","","19","","2","291","OP291","1","Walk","2019-04-04","10:48:00","5","New","1","1","","0","0","0","3","","2019-04-04 10:51:37","2019-04-12 16:20:27");
INSERT INTO tbl_appointment_master VALUES("53","","","19","","2","292","OP292","1","Walk","2019-04-04","10:57:00","5","New","1","1","","0","0","0","3","","2019-04-04 11:16:08","2019-04-12 16:20:27");
INSERT INTO tbl_appointment_master VALUES("54","","","19","","2","294","OP294","1","Walk","2019-04-05","13:11:00","5","New","1","1","","0","0","0","3","","2019-04-05 13:12:50","2019-04-12 16:20:27");
INSERT INTO tbl_appointment_master VALUES("55","","","19","","2","295","OP295","1","Walk","2019-04-05","13:20:00","5","New","1","1","","0","0","0","3","","2019-04-05 13:21:24","2019-04-12 16:20:27");
INSERT INTO tbl_appointment_master VALUES("56","","","19","","2","296","OP296","1","Walk","2019-04-05","13:34:00","5","New","1","1","","0","0","0","3","","2019-04-05 13:36:54","2019-04-12 16:20:27");
INSERT INTO tbl_appointment_master VALUES("57","","","19","","2","297","OP297","1","Walk","2019-04-08","12:01:00","5","New","1","1","","0","0","0","3","","2019-04-08 12:11:16","2019-04-12 16:20:27");
INSERT INTO tbl_appointment_master VALUES("58","","","19","","2","298","OP298","1","Walk","2019-04-08","12:13:00","5","New","1","1","","0","0","0","3","","2019-04-08 12:19:21","2019-04-12 16:20:27");
INSERT INTO tbl_appointment_master VALUES("59","","","19","","2","299","OP299","1","Walk","2019-04-09","11:33:00","5","New","1","1","","0","0","0","3","","2019-04-09 11:34:42","2019-04-12 16:20:27");
INSERT INTO tbl_appointment_master VALUES("60","","","19","","2","300","OP300","1","Walk","2019-04-09","18:43:00","5","New","1","1","","0","0","0","3","","2019-04-09 18:45:09","2019-04-12 16:20:27");
INSERT INTO tbl_appointment_master VALUES("61","","","19","","2","301","OP301","1","Walk","2019-04-10","11:05:00","5","New","1","1","","0","0","0","3","","2019-04-10 11:08:00","2019-04-12 16:20:27");
INSERT INTO tbl_appointment_master VALUES("62","","","19","","2","302","OP302","1","Walk","2019-04-10","12:30:00","5","New","1","1","","0","0","0","3","","2019-04-10 12:33:11","2019-04-12 16:20:27");
INSERT INTO tbl_appointment_master VALUES("63","","","19","","1","303","OP303","1","Walk","2019-04-12","10:53:00","5","New","1","1","","0","0","0","3","","2019-04-12 10:54:42","2019-04-12 16:20:27");
INSERT INTO tbl_appointment_master VALUES("64","","","19","","1","295","OP295","1","Walk","2019-04-12","10:58:00","5","New","1","1","","0","0","0","3","","2019-04-12 10:58:41","2019-04-12 16:20:27");
INSERT INTO tbl_appointment_master VALUES("65","","","19","","1","304","OP304","1","Walk","2019-04-12","11:21:00","5","New","1","1","","0","0","0","3","","2019-04-12 11:26:06","2019-04-12 16:20:27");
INSERT INTO tbl_appointment_master VALUES("66","","","19","","2","305","OP305","1","Walk","2019-04-12","11:27:00","5","New","1","1","","0","0","0","3","","2019-04-12 11:33:31","2019-04-12 16:20:27");
INSERT INTO tbl_appointment_master VALUES("67","201904001","201904001","19","New","2","306","OP306","1","Walk","2019-04-15","10:41:00","5","","1","1","","1","0","0","3","","2019-04-15 10:45:13","2019-04-15 16:46:32");
INSERT INTO tbl_appointment_master VALUES("68","201904002","201904002","19","Old","1","297","OP297","1","Walk","2019-04-15","17:09:00","5","","4","1","","0","0","0","3","","2019-04-15 17:09:23","");
INSERT INTO tbl_appointment_master VALUES("69","201904003","201904003","19","Old","1","280","OP280","1","Walk","2019-04-15","17:09:00","5","","4","1","","0","0","0","3","","2019-04-15 17:09:42","");
INSERT INTO tbl_appointment_master VALUES("70","201904004","201904004","19","New","1","307","OP307","1","Walk","2019-04-15","17:56:00","5","","1","1","","0","0","0","3","","2019-04-15 17:58:10","");
INSERT INTO tbl_appointment_master VALUES("71","201904005","201904005","19","New","2","308","OP308","1","Walk","2019-04-15","17:58:00","5","","1","1","","0","0","0","3","","2019-04-15 18:00:53","");
INSERT INTO tbl_appointment_master VALUES("72","201904006","201904006","19","New","2","309","OP309","1","Walk","2019-04-16","12:15:00","5","","1","1","","0","0","0","3","","2019-04-16 12:21:03","");
INSERT INTO tbl_appointment_master VALUES("73","201904007","201904007","19","New","2","310","OP310","1","Walk","2019-04-17","11:11:00","5","","1","1","","0","0","0","3","","2019-04-17 11:35:29","");
INSERT INTO tbl_appointment_master VALUES("74","201904008","201904008","19","New","1","311","OP311","1","Walk","2019-04-17","11:38:00","5","","1","1","","0","0","0","3","","2019-04-17 11:40:21","");
INSERT INTO tbl_appointment_master VALUES("75","201904009","201904009","19","New","1","312","OP312","1","Walk","2019-04-17","11:41:00","5","","1","1","","0","0","0","3","","2019-04-17 11:44:01","");
INSERT INTO tbl_appointment_master VALUES("76","201904010","201904010","19","New","2","313","OP313","1","Walk","2019-04-18","10:01:00","5","","1","1","","0","0","0","3","","2019-04-18 10:04:22","");
INSERT INTO tbl_appointment_master VALUES("77","201904011","201904011","19","New","2","314","OP314","1","Walk","2019-04-19","09:26:00","5","","1","1","","0","0","0","3","","2019-04-19 09:28:32","");
INSERT INTO tbl_appointment_master VALUES("78","201904012","201904012","19","New","2","315","OP315","1","Walk","2019-04-19","11:05:00","5","","1","1","","0","0","0","3","","2019-04-19 11:06:57","");
INSERT INTO tbl_appointment_master VALUES("79","201904013","201904013","19","New","2","316","OP316","1","Walk","2019-04-19","11:17:00","5","","1","1","","0","0","0","3","","2019-04-19 11:18:39","");
INSERT INTO tbl_appointment_master VALUES("80","201904014","201904014","19","New","2","317","OP317","1","Walk","2019-04-19","11:22:00","5","","1","1","","0","0","0","3","","2019-04-19 11:23:47","");
INSERT INTO tbl_appointment_master VALUES("81","201904015","201904015","19","New","2","318","OP318","1","Walk","2019-04-19","11:25:00","5","","1","1","","0","0","0","3","","2019-04-19 11:38:09","");
INSERT INTO tbl_appointment_master VALUES("82","201904016","201904016","19","New","2","319","OP319","1","Walk","2019-04-19","11:41:00","5","","1","1","","0","0","0","3","","2019-04-19 11:43:06","");
INSERT INTO tbl_appointment_master VALUES("83","201904017","201904017","19","New","2","320","OP320","1","Walk","2019-04-19","11:45:00","5","","1","1","","0","0","0","3","","2019-04-19 11:47:03","");
INSERT INTO tbl_appointment_master VALUES("84","201904018","201904018","19","New","2","321","OP321","1","Walk","2019-04-20","10:37:00","5","","1","1","","0","0","0","3","","2019-04-20 10:40:57","");
INSERT INTO tbl_appointment_master VALUES("85","201904019","201904019","19","New","2","322","OP322","1","Walk","2019-04-20","12:11:00","5","","1","1","","0","0","0","3","","2019-04-20 12:15:37","");
INSERT INTO tbl_appointment_master VALUES("86","201904020","201904020","19","New","2","323","OP323","1","Walk","2019-04-24","10:40:00","5","","1","1","","0","0","0","3","","2019-04-24 10:48:07","");
INSERT INTO tbl_appointment_master VALUES("87","201904021","201904021","19","New","2","324","OP324","1","Walk","2019-04-24","13:10:00","5","","1","1","","0","0","0","3","","2019-04-24 13:20:13","");
INSERT INTO tbl_appointment_master VALUES("88","201904022","201904022","19","New","1","325","OP325","1","Walk","2019-04-24","17:24:00","5","","1","3","","0","0","0","3","","2019-04-24 17:25:53","2019-04-24 18:19:15");
INSERT INTO tbl_appointment_master VALUES("89","201904023","201904023","19","New","1","326","OP326","1","Walk","2019-04-24","17:25:00","5","","1","3","","0","0","0","3","","2019-04-24 17:27:01","2019-04-24 18:19:19");
INSERT INTO tbl_appointment_master VALUES("90","201904024","201904024","19","New","1","327","OP327","1","Walk","2019-04-24","17:27:00","5","","1","1","","0","0","0","3","","2019-04-24 17:28:19","");
INSERT INTO tbl_appointment_master VALUES("91","201904025","201904025","19","New","1","328","OP328","1","Walk","2019-04-24","17:30:00","5","","1","1","","0","0","0","3","","2019-04-24 17:31:14","");
INSERT INTO tbl_appointment_master VALUES("92","201904026","201904026","19","New","1","329","OP329","1","Walk","2019-04-24","17:38:00","5","","1","1","","0","0","0","3","","2019-04-24 18:10:49","");
INSERT INTO tbl_appointment_master VALUES("93","201904027","201904027","19","New","1","330","OP330","1","Walk","2019-04-29","11:51:00","5","","1","1","","0","0","0","3","","2019-04-29 11:55:55","");
INSERT INTO tbl_appointment_master VALUES("94","201904028","201904028","19","New","1","331","OP331","1","Walk","2019-04-29","12:20:00","5","","1","1","","0","0","0","3","","2019-04-29 12:43:46","");
INSERT INTO tbl_appointment_master VALUES("95","201904029","201904029","19","New","1","332","OP332","1","Walk","2019-04-29","12:44:00","5","","1","1","","0","0","0","3","","2019-04-29 12:50:25","");
INSERT INTO tbl_appointment_master VALUES("96","201904030","201904030","19","New","2","333","OP333","1","Walk","2019-04-30","13:51:00","5","","1","1","","0","0","0","3","","2019-04-30 14:21:05","");
INSERT INTO tbl_appointment_master VALUES("97","201904031","201904031","19","New","1","334","OP334","1","Walk","2019-04-30","17:27:00","5","","1","1","","0","0","0","3","","2019-04-30 17:31:02","");
INSERT INTO tbl_appointment_master VALUES("98","201904032","201904032","19","New","1","335","OP335","1","Walk","2019-04-30","17:32:00","5","","1","1","","0","0","0","3","","2019-04-30 17:34:23","");
INSERT INTO tbl_appointment_master VALUES("99","201904033","201904033","19","New","1","336","OP336","1","Walk","2019-04-30","17:34:00","5","","1","1","","0","0","0","3","","2019-04-30 17:35:20","");
INSERT INTO tbl_appointment_master VALUES("100","201904034","201904034","19","New","1","337","OP337","1","Walk","2019-04-30","17:35:00","5","","1","1","","0","0","0","3","","2019-04-30 17:36:19","");
INSERT INTO tbl_appointment_master VALUES("101","201905001","201905001","19","New","2","338","OP338","1","Walk","2019-05-01","10:39:00","5","","1","1","","0","0","0","3","","2019-05-01 10:42:24","");
INSERT INTO tbl_appointment_master VALUES("102","201905002","201905002","19","New","2","339","OP339","1","Walk","2019-05-01","12:54:00","5","","1","1","","0","0","0","3","","2019-05-01 12:55:57","");
INSERT INTO tbl_appointment_master VALUES("103","201905003","201905003","19","New","2","340","OP340","1","Walk","2019-05-03","10:46:00","5","","1","1","","0","0","0","3","","2019-05-03 10:48:37","");
INSERT INTO tbl_appointment_master VALUES("104","201905004","201905004","19","New","1","341","OP341","1","Walk","2019-05-03","17:12:00","5","","1","1","","0","0","0","3","","2019-05-03 17:14:28","");
INSERT INTO tbl_appointment_master VALUES("105","201905005","201905005","19","New","1","342","OP342","1","Walk","2019-05-03","17:17:00","5","","1","1","","0","0","0","3","","2019-05-03 17:18:16","");
INSERT INTO tbl_appointment_master VALUES("106","201905006","201905006","19","New","2","343","OP343","1","Walk","2019-05-04","10:32:00","5","","1","1","","0","0","0","3","","2019-05-04 10:35:16","");
INSERT INTO tbl_appointment_master VALUES("107","201905007","201905007","19","New","2","344","OP344","1","Walk","2019-05-04","13:06:00","5","","1","1","","0","0","0","3","","2019-05-04 13:10:38","");
INSERT INTO tbl_appointment_master VALUES("108","201905008","201905008","19","New","2","345","OP345","1","Walk","2019-05-06","10:43:00","5","","1","1","","0","0","0","3","","2019-05-06 10:55:28","");
INSERT INTO tbl_appointment_master VALUES("109","201905009","201905009","19","New","2","346","OP346","1","Walk","2019-05-07","11:22:00","5","","1","1","","0","0","0","3","","2019-05-07 11:25:07","");
INSERT INTO tbl_appointment_master VALUES("110","201905010","201905010","19","New","2","347","OP347","1","Walk","2019-05-08","12:01:00","5","","1","1","","0","0","0","3","","2019-05-08 12:03:44","");
INSERT INTO tbl_appointment_master VALUES("111","201905011","201905011","19","New","2","348","OP348","1","Walk","2019-05-09","11:22:00","5","","1","1","","0","0","0","3","","2019-05-09 11:52:58","");
INSERT INTO tbl_appointment_master VALUES("112","201905012","201905012","19","New","2","349","OP349","1","Walk","2019-05-10","11:32:00","5","","1","1","","0","0","0","3","","2019-05-10 11:33:30","");
INSERT INTO tbl_appointment_master VALUES("113","201905013","201905013","19","New","1","350","OP350","1","Walk","2019-05-10","16:58:00","5","","1","1","","0","0","0","3","","2019-05-10 18:08:16","");
INSERT INTO tbl_appointment_master VALUES("114","201905014","201905014","19","New","2","351","OP351","1","Walk","2019-05-11","10:55:00","5","","1","1","","0","0","0","3","","2019-05-11 11:02:27","");
INSERT INTO tbl_appointment_master VALUES("115","201905015","201905015","19","New","2","352","OP352","1","Walk","2019-05-13","12:29:00","5","","1","1","","0","0","0","3","","2019-05-13 12:42:19","");
INSERT INTO tbl_appointment_master VALUES("116","201905016","201905016","19","New","2","353","OP353","1","Walk","2019-05-13","12:45:00","5","","1","1","","0","0","0","3","","2019-05-13 12:47:12","");
INSERT INTO tbl_appointment_master VALUES("117","201905017","201905017","19","New","2","354","OP354","1","Walk","2019-05-13","13:14:00","5","","1","1","","0","0","0","3","","2019-05-13 13:21:28","");
INSERT INTO tbl_appointment_master VALUES("118","201905018","201905018","19","New","2","356","OP356","1","Walk","2019-05-14","12:55:00","5","","1","1","","0","0","0","3","","2019-05-14 12:56:58","");
INSERT INTO tbl_appointment_master VALUES("119","201905019","201905019","19","New","2","357","OP357","1","Walk","2019-05-16","11:38:00","5","","1","1","","0","0","0","3","","2019-05-16 11:40:22","");
INSERT INTO tbl_appointment_master VALUES("120","201905020","201905020","19","New","2","358","OP358","1","Walk","2019-05-17","11:26:00","5","","1","1","","0","0","0","3","","2019-05-17 11:29:00","");
INSERT INTO tbl_appointment_master VALUES("121","201905021","201905021","19","New","2","359","OP359","1","Walk","2019-05-18","10:32:00","5","","1","1","","0","0","0","3","","2019-05-18 10:36:53","");
INSERT INTO tbl_appointment_master VALUES("122","201905022","201905022","19","New","2","360","OP360","1","Walk","2019-05-20","11:38:00","5","","1","1","","0","0","0","3","","2019-05-20 11:42:00","");
INSERT INTO tbl_appointment_master VALUES("123","201905023","201905023","19","New","2","361","OP361","1","Walk","2019-05-21","12:30:00","5","","1","1","","0","0","0","3","","2019-05-21 12:36:52","");
INSERT INTO tbl_appointment_master VALUES("124","201905024","201905024","19","New","2","362","OP362","1","Walk","2019-05-22","11:00:00","5","","1","1","","0","0","0","3","","2019-05-22 11:05:33","");
INSERT INTO tbl_appointment_master VALUES("125","201905025","201905025","19","New","1","363","OP363","1","Walk","2019-05-23","10:35:00","5","","1","1","","0","0","0","3","","2019-05-23 10:37:42","");
INSERT INTO tbl_appointment_master VALUES("126","201905026","201905026","19","New","2","364","OP364","1","Walk","2019-05-23","11:06:00","5","","1","1","","0","0","0","3","","2019-05-23 11:10:09","");
INSERT INTO tbl_appointment_master VALUES("127","201905027","201905027","19","New","2","365","OP365","1","Walk","2019-05-23","11:51:00","5","","1","1","","0","0","0","3","","2019-05-23 11:57:13","");
INSERT INTO tbl_appointment_master VALUES("128","201905028","201905028","19","New","2","366","OP366","1","Walk","2019-05-23","12:10:00","5","","1","1","","0","0","0","3","","2019-05-23 12:20:41","");
INSERT INTO tbl_appointment_master VALUES("129","201905029","201905029","19","New","2","367","OP367","1","Walk","2019-05-24","11:33:00","5","","1","1","","0","0","0","3","","2019-05-24 11:35:26","");
INSERT INTO tbl_appointment_master VALUES("130","201905030","201905030","19","New","1","368","OP368","1","Walk","2019-05-24","19:47:00","5","","1","1","","0","0","0","3","","2019-05-24 19:50:04","");
INSERT INTO tbl_appointment_master VALUES("131","201905031","201905031","19","New","1","369","OP369","1","Walk","2019-05-25","11:58:00","5","","1","1","","0","0","0","3","","2019-05-25 12:01:58","");
INSERT INTO tbl_appointment_master VALUES("132","201905032","201905032","19","New","1","370","OP370","1","Walk","2019-05-25","12:02:00","5","","1","1","","0","0","0","3","","2019-05-25 12:04:19","");
INSERT INTO tbl_appointment_master VALUES("133","201905033","201905033","19","New","2","371","OP371","1","Walk","2019-05-27","10:42:00","5","","1","1","","0","0","0","3","","2019-05-27 10:47:05","");
INSERT INTO tbl_appointment_master VALUES("134","201905034","201905034","19","New","2","372","OP372","1","Walk","2019-05-27","16:05:00","5","","1","1","","0","0","0","3","","2019-05-27 16:07:04","");
INSERT INTO tbl_appointment_master VALUES("135","201905035","201905035","19","New","2","373","OP373","1","Walk","2019-05-28","11:43:00","5","","1","1","","0","0","0","3","","2019-05-28 11:54:36","");
INSERT INTO tbl_appointment_master VALUES("136","201905036","201905036","19","New","1","374","OP374","1","Walk","2019-05-31","12:42:00","5","","1","1","","0","0","0","3","","2019-05-31 12:47:17","");
INSERT INTO tbl_appointment_master VALUES("137","201906001","201906001","19","New","2","375","OP375","1","Walk","2019-06-01","11:37:00","5","","1","1","","0","0","0","3","","2019-06-01 11:40:21","");
INSERT INTO tbl_appointment_master VALUES("138","201906002","201906002","19","New","2","376","OP376","1","Walk","2019-06-03","11:48:00","5","","1","1","","0","0","0","3","","2019-06-03 11:55:00","");
INSERT INTO tbl_appointment_master VALUES("139","201906003","201906003","19","New","2","377","OP377","1","Walk","2019-06-03","17:58:00","5","","1","1","","0","0","0","3","","2019-06-03 18:11:17","");
INSERT INTO tbl_appointment_master VALUES("140","201906004","201906004","19","New","2","378","OP378","1","Walk","2019-06-05","11:13:00","5","","1","1","","0","0","0","3","","2019-06-05 11:17:03","");
INSERT INTO tbl_appointment_master VALUES("141","201906005","201906005","19","New","2","379","OP379","1","Walk","2019-06-06","10:35:00","5","","1","1","","0","0","0","3","","2019-06-06 10:38:10","");
INSERT INTO tbl_appointment_master VALUES("142","201906006","201906006","19","New","2","380","OP380","1","Walk","2019-06-06","11:58:00","5","","1","1","","0","0","0","3","","2019-06-06 12:00:16","");
INSERT INTO tbl_appointment_master VALUES("143","201906007","201906007","19","New","2","381","OP381","1","Walk","2019-06-07","11:41:00","5","","1","1","","0","0","0","3","","2019-06-07 11:44:50","");
INSERT INTO tbl_appointment_master VALUES("144","201906008","201906008","19","New","1","382","OP382","1","Walk","2019-06-07","12:21:00","5","","1","1","","0","0","0","3","","2019-06-07 12:36:15","");
INSERT INTO tbl_appointment_master VALUES("145","201906009","201906009","19","New","1","383","OP383","1","Walk","2019-06-07","12:36:00","5","","1","1","","0","0","0","3","","2019-06-07 12:37:57","");
INSERT INTO tbl_appointment_master VALUES("146","201906010","201906010","19","New","1","384","OP384","1","Walk","2019-06-07","12:38:00","5","","1","1","","0","0","0","3","","2019-06-07 12:39:33","");
INSERT INTO tbl_appointment_master VALUES("147","201906011","201906011","19","New","2","385","OP385","1","Walk","2019-06-08","09:56:00","5","","1","1","","0","0","0","3","","2019-06-08 10:01:39","");
INSERT INTO tbl_appointment_master VALUES("148","201906012","201906012","19","New","2","386","OP386","1","Walk","2019-06-08","11:32:00","5","","1","1","","0","0","0","3","","2019-06-08 11:36:05","");
INSERT INTO tbl_appointment_master VALUES("149","201906013","201906013","19","New","2","387","OP387","1","Walk","2019-06-10","11:06:00","5","","1","1","","0","0","0","3","","2019-06-10 11:12:18","");
INSERT INTO tbl_appointment_master VALUES("150","201906014","201906014","19","New","2","388","OP388","1","Walk","2019-06-11","10:43:00","5","","1","1","","0","0","0","3","","2019-06-11 10:50:53","");
INSERT INTO tbl_appointment_master VALUES("151","201906015","201906015","19","New","2","389","OP389","1","Walk","2019-06-11","10:51:00","5","","1","1","","0","0","0","3","","2019-06-11 10:55:54","");
INSERT INTO tbl_appointment_master VALUES("152","201906016","201906016","19","New","2","390","OP390","1","Walk","2019-06-11","12:36:00","5","","1","1","","0","0","0","3","","2019-06-11 13:00:19","");
INSERT INTO tbl_appointment_master VALUES("153","201906017","201906017","19","New","2","391","OP391","1","Walk","2019-06-14","12:16:00","5","","1","1","","0","0","0","3","","2019-06-14 12:19:38","");
INSERT INTO tbl_appointment_master VALUES("154","201906018","201906018","19","New","2","392","OP392","1","Walk","2019-06-14","13:59:00","5","","1","1","","0","0","0","3","","2019-06-14 14:06:20","");
INSERT INTO tbl_appointment_master VALUES("155","201906019","201906019","19","New","2","393","OP393","1","Walk","2019-06-15","11:36:00","5","","1","1","","0","0","0","3","","2019-06-15 11:37:43","");
INSERT INTO tbl_appointment_master VALUES("156","201906020","201906020","19","New","2","394","OP394","1","Walk","2019-06-18","15:01:00","5","","1","1","","0","0","0","3","","2019-06-18 15:05:14","");
INSERT INTO tbl_appointment_master VALUES("157","201906021","201906021","19","New","1","395","OP395","1","Walk","2019-06-19","12:37:00","5","","1","1","","0","0","0","3","","2019-06-19 12:47:18","");
INSERT INTO tbl_appointment_master VALUES("159","201906023","201906023","19","New","1","396","OP396","1","Walk","2019-06-19","14:01:00","5","","1","1","","0","0","0","3","","2019-06-19 14:03:57","");
INSERT INTO tbl_appointment_master VALUES("160","201906024","201906024","19","New","2","397","OP397","1","Walk","2019-06-20","11:04:00","5","","1","1","","0","0","0","3","","2019-06-20 11:08:00","");
INSERT INTO tbl_appointment_master VALUES("161","201906025","201906025","19","New","2","398","OP398","1","Walk","2019-06-20","11:25:00","5","","1","1","","0","0","0","3","","2019-06-20 11:27:50","");
INSERT INTO tbl_appointment_master VALUES("162","201906026","201906026","19","New","2","399","OP399","1","Walk","2019-06-26","10:40:00","5","","1","1","","0","0","0","3","","2019-06-26 10:52:41","");
INSERT INTO tbl_appointment_master VALUES("163","201906027","201906027","19","New","2","400","OP400","1","Walk","2019-06-28","11:15:00","5","","1","1","","0","0","0","3","","2019-06-28 11:20:27","");
INSERT INTO tbl_appointment_master VALUES("164","201906028","201906028","19","New","2","401","OP401","1","Walk","2019-06-29","11:54:00","5","","1","1","","0","0","0","3","","2019-06-29 12:01:50","");
INSERT INTO tbl_appointment_master VALUES("165","201907001","201907001","19","New","2","402","OP402","1","Walk","2019-07-01","11:31:00","5","","1","1","","0","0","0","3","","2019-07-01 11:44:33","");
INSERT INTO tbl_appointment_master VALUES("166","201907002","201907002","19","New","2","403","OP403","1","Walk","2019-07-02","11:53:00","5","","1","1","","0","0","0","3","","2019-07-02 11:57:51","");
INSERT INTO tbl_appointment_master VALUES("167","201907003","201907003","19","New","2","404","OP404","1","Walk","2019-07-02","11:58:00","5","","1","1","","0","0","0","3","","2019-07-02 12:04:24","");
INSERT INTO tbl_appointment_master VALUES("168","201907004","201907004","19","New","2","405","OP405","1","Walk","2019-07-02","12:05:00","5","","1","1","","0","0","0","3","","2019-07-02 12:09:55","");
INSERT INTO tbl_appointment_master VALUES("169","201907005","201907005","19","New","2","406","OP406","1","Walk","2019-07-02","12:11:00","5","","1","1","","0","0","0","3","","2019-07-02 12:13:30","");
INSERT INTO tbl_appointment_master VALUES("170","201907006","201907006","19","New","2","407","OP407","1","Walk","2019-07-03","11:54:00","5","","1","1","","0","0","0","3","","2019-07-03 11:56:44","");
INSERT INTO tbl_appointment_master VALUES("171","201907007","201907007","19","New","2","408","OP408","1","Walk","2019-07-03","12:26:00","5","","1","1","","0","0","0","3","","2019-07-03 12:38:33","");
INSERT INTO tbl_appointment_master VALUES("172","201907008","201907008","19","New","2","409","OP409","1","Walk","2019-07-04","11:37:00","5","","1","1","","0","0","0","3","","2019-07-04 11:39:13","");
INSERT INTO tbl_appointment_master VALUES("173","201907009","201907009","19","New","2","410","OP410","1","Walk","2019-07-04","12:30:00","5","","1","1","","0","0","0","3","","2019-07-04 12:35:11","");
INSERT INTO tbl_appointment_master VALUES("174","201907010","201907010","19","New","2","411","OP411","1","Walk","2019-07-05","11:01:00","5","","1","1","","0","0","0","3","","2019-07-05 11:03:10","");
INSERT INTO tbl_appointment_master VALUES("175","201907011","201907011","19","New","2","413","OP413","1","Walk","2019-07-08","12:02:00","5","","1","1","","0","0","0","3","","2019-07-08 12:17:33","");
INSERT INTO tbl_appointment_master VALUES("176","201907012","201907012","19","New","2","414","OP414","1","Walk","2019-07-08","16:14:00","5","","1","1","","0","0","0","3","","2019-07-08 16:20:44","");
INSERT INTO tbl_appointment_master VALUES("177","201907013","201907013","19","New","2","415","OP415","1","Walk","2019-07-09","12:02:00","5","","1","1","","0","0","0","3","","2019-07-09 12:05:31","");
INSERT INTO tbl_appointment_master VALUES("178","201907014","201907014","19","New","2","416","OP416","1","Walk","2019-07-09","12:05:00","5","","1","1","","0","0","0","3","","2019-07-09 12:07:14","");
INSERT INTO tbl_appointment_master VALUES("179","201907015","201907015","19","New","2","417","OP417","1","Walk","2019-07-10","12:07:00","5","","1","3","","0","0","0","3","","2019-07-10 12:09:01","2019-07-10 16:30:34");
INSERT INTO tbl_appointment_master VALUES("180","201907016","201907016","19","New","2","418","OP418","1","Walk","2019-07-11","10:56:00","5","","1","1","","0","0","0","3","","2019-07-11 10:59:52","");
INSERT INTO tbl_appointment_master VALUES("181","201907017","201907017","19","New","1","419","OP419","1","Walk","2019-07-11","12:15:00","5","","1","1","","0","0","0","3","","2019-07-11 12:18:40","");
INSERT INTO tbl_appointment_master VALUES("182","201907018","201907018","19","New","1","420","OP420","1","Walk","2019-07-11","12:20:00","5","","1","1","","0","0","0","3","","2019-07-11 12:23:25","");
INSERT INTO tbl_appointment_master VALUES("183","201907019","201907019","19","New","1","421","OP421","1","Walk","2019-07-11","12:23:00","5","","1","1","","0","0","0","3","","2019-07-11 12:24:14","");
INSERT INTO tbl_appointment_master VALUES("184","201907020","201907020","19","New","1","422","OP422","1","Walk","2019-07-11","12:29:00","5","","1","1","","0","0","0","3","","2019-07-11 12:29:57","");
INSERT INTO tbl_appointment_master VALUES("185","201907021","201907021","19","New","1","423","OP423","1","Walk","2019-07-11","12:46:00","5","","1","1","","0","0","0","3","","2019-07-11 12:47:35","");
INSERT INTO tbl_appointment_master VALUES("186","201907022","201907022","19","New","2","424","OP424","1","Walk","2019-07-12","11:34:00","5","","1","1","","0","0","0","3","","2019-07-12 11:36:04","");
INSERT INTO tbl_appointment_master VALUES("187","201907023","201907023","19","New","2","425","OP425","1","Walk","2019-07-12","11:45:00","5","","1","1","","0","0","0","3","","2019-07-12 11:53:25","");
INSERT INTO tbl_appointment_master VALUES("188","201907024","201907024","19","New","2","426","OP426","1","Walk","2019-07-12","12:03:00","5","","1","1","","0","0","0","3","","2019-07-12 12:04:35","");
INSERT INTO tbl_appointment_master VALUES("189","201907025","201907025","19","New","1","427","OP427","1","Walk","2019-07-15","11:31:00","5","","1","3","","0","0","0","3","","2019-07-15 11:34:08","2019-07-15 12:26:26");
INSERT INTO tbl_appointment_master VALUES("190","201907026","201907026","19","New","1","428","OP428","1","Walk","2019-07-15","11:35:00","5","","1","3","","0","0","0","3","","2019-07-15 11:41:36","2019-07-15 12:27:12");
INSERT INTO tbl_appointment_master VALUES("191","201907027","201907027","19","New","1","429","OP429","1","Walk","2019-07-15","11:43:00","5","","1","3","","0","0","0","3","","2019-07-15 11:45:01","2019-07-15 12:27:55");
INSERT INTO tbl_appointment_master VALUES("192","201907028","201907028","19","New","1","430","OP430","1","Walk","2019-07-15","11:46:00","5","","1","1","","0","0","0","3","","2019-07-15 11:48:34","2019-07-15 12:30:04");
INSERT INTO tbl_appointment_master VALUES("193","201907029","201907029","19","New","1","431","OP431","1","Walk","2019-07-15","11:53:00","5","","1","1","","0","0","0","3","","2019-07-15 11:54:48","2019-07-15 12:30:04");
INSERT INTO tbl_appointment_master VALUES("194","201907030","201907030","19","New","1","432","OP432","1","Walk","2019-07-15","11:57:00","5","","1","1","","0","0","0","3","","2019-07-15 11:58:57","");
INSERT INTO tbl_appointment_master VALUES("195","201907031","201907031","19","Old","1","415","OP415","1","Walk","2019-07-15","12:19:00","5","","4","1","","0","0","0","3","","2019-07-15 12:20:04","");
INSERT INTO tbl_appointment_master VALUES("196","201907032","201907032","19","New","2","433","OP433","1","Walk","2019-07-15","12:59:00","5","","1","1","","0","0","0","3","","2019-07-15 13:01:45","");
INSERT INTO tbl_appointment_master VALUES("197","201907033","201907033","19","New","2","434","OP434","1","Walk","2019-07-16","11:48:00","5","","1","1","","0","0","0","3","","2019-07-16 11:50:50","");
INSERT INTO tbl_appointment_master VALUES("198","201907034","201907034","19","New","2","435","OP435","1","Walk","2019-07-17","10:35:00","5","","1","1","","0","0","0","3","","2019-07-17 10:37:02","");
INSERT INTO tbl_appointment_master VALUES("199","201907035","201907035","19","New","2","436","OP436","1","Walk","2019-07-17","11:38:00","5","","1","1","","0","0","0","3","","2019-07-17 11:39:43","");
INSERT INTO tbl_appointment_master VALUES("200","201907036","201907036","19","New","2","437","OP437","1","Walk","2019-07-17","11:40:00","5","","1","1","","0","0","0","3","","2019-07-17 11:42:02","");
INSERT INTO tbl_appointment_master VALUES("201","201907037","201907037","19","New","2","438","OP438","1","Walk","2019-07-17","12:05:00","5","","1","1","","0","0","0","3","","2019-07-17 12:08:06","");
INSERT INTO tbl_appointment_master VALUES("202","201907038","201907038","19","New","1","439","OP439","1","Walk","2019-07-17","18:41:00","5","","1","1","","0","0","0","3","","2019-07-17 18:43:53","");
INSERT INTO tbl_appointment_master VALUES("203","201907039","201907039","19","New","1","440","OP440","1","Walk","2019-07-17","18:43:00","5","","1","1","","0","0","0","3","","2019-07-17 18:44:46","");
INSERT INTO tbl_appointment_master VALUES("204","201907040","201907040","19","New","1","441","OP441","1","Walk","2019-07-17","18:44:00","5","","1","1","","0","0","0","3","","2019-07-17 18:45:30","");
INSERT INTO tbl_appointment_master VALUES("205","201907041","201907041","19","New","2","442","OP442","1","Walk","2019-07-18","11:42:00","5","","1","1","","0","0","0","3","","2019-07-18 11:44:40","");
INSERT INTO tbl_appointment_master VALUES("206","201907042","201907042","19","New","2","443","OP443","1","Walk","2019-07-19","12:37:00","5","","1","1","","0","0","0","3","","2019-07-19 13:40:30","");
INSERT INTO tbl_appointment_master VALUES("207","201907043","201907043","19","New","2","445","OP445","1","Walk","2019-07-20","13:19:00","5","","1","1","","0","0","0","3","","2019-07-20 13:26:19","");
INSERT INTO tbl_appointment_master VALUES("208","201907044","201907044","19","New","2","446","OP446","1","Walk","2019-07-20","13:26:00","5","","1","1","","0","0","0","3","","2019-07-20 13:29:42","");
INSERT INTO tbl_appointment_master VALUES("210","201907045","201907045","19","Old","2","447","OP447","1","Walk","2019-07-22","13:36:00","5","","1","1","","0","0","0","3","","2019-07-22 13:37:14","");
INSERT INTO tbl_appointment_master VALUES("211","201907046","201907046","19","New","2","448","OP448","1","Walk","2019-07-23","11:09:00","5","","1","1","","0","0","0","3","","2019-07-23 11:11:16","");
INSERT INTO tbl_appointment_master VALUES("212","201907047","201907047","19","New","2","449","OP449","1","Walk","2019-07-23","11:46:00","5","","1","1","","0","0","0","3","","2019-07-23 11:48:46","");
INSERT INTO tbl_appointment_master VALUES("213","201907048","201907048","19","New","2","450","OP450","1","Walk","2019-07-23","17:46:00","5","","1","1","","0","0","0","3","","2019-07-23 17:51:23","");
INSERT INTO tbl_appointment_master VALUES("214","201907049","201907049","19","New","2","451","OP451","1","Walk","2019-07-25","11:16:00","5","","1","1","","0","0","0","3","","2019-07-25 11:17:45","");
INSERT INTO tbl_appointment_master VALUES("215","201907050","201907050","19","New","2","452","OP452","1","Walk","2019-07-26","11:50:00","5","","1","1","","0","0","0","3","","2019-07-26 11:52:08","");
INSERT INTO tbl_appointment_master VALUES("216","201907051","201907051","19","Old","2","408","OP408","1","Walk","2019-07-26","11:52:00","5","","4","1","","0","0","0","3","","2019-07-26 11:52:55","");
INSERT INTO tbl_appointment_master VALUES("217","201907052","201907052","19","New","2","453","OP453","1","Walk","2019-07-27","12:41:00","5","","1","1","","0","0","0","3","","2019-07-27 12:47:37","");
INSERT INTO tbl_appointment_master VALUES("218","201907053","201907053","19","New","2","454","OP454","1","Walk","2019-07-31","11:47:00","5","","1","1","","0","0","0","3","","2019-07-31 11:50:59","");
INSERT INTO tbl_appointment_master VALUES("219","201907054","201907054","19","New","2","455","OP455","1","Walk","2019-07-31","11:57:00","5","","1","1","","0","0","0","3","","2019-07-31 11:58:36","");
INSERT INTO tbl_appointment_master VALUES("220","201908001","201908001","19","New","2","456","OP456","1","Walk","2019-08-01","13:28:00","5","","1","1","","0","0","0","3","","2019-08-01 13:31:48","");
INSERT INTO tbl_appointment_master VALUES("221","201908002","201908002","19","New","2","457","OP457","1","Walk","2019-08-02","11:30:00","5","","1","1","","0","0","0","3","","2019-08-02 11:33:52","");
INSERT INTO tbl_appointment_master VALUES("222","201908003","201908003","19","New","2","458","OP458","1","Walk","2019-08-02","11:41:00","5","","1","1","","0","0","0","3","","2019-08-02 11:44:22","");
INSERT INTO tbl_appointment_master VALUES("223","201908004","201908004","19","New","2","459","OP459","1","Walk","2019-08-03","10:55:00","5","","1","1","","0","0","0","3","","2019-08-03 11:05:46","");
INSERT INTO tbl_appointment_master VALUES("224","201908005","201908005","19","New","2","461","OP461","1","Walk","2019-08-07","12:42:00","5","","1","1","","0","0","0","3","","2019-08-07 12:45:05","");
INSERT INTO tbl_appointment_master VALUES("226","201908007","201908007","19","New","2","463","OP463","1","Walk","2019-08-08","14:08:00","5","","1","1","","0","0","0","3","","2019-08-08 14:13:07","");
INSERT INTO tbl_appointment_master VALUES("227","201908008","201908008","19","New","2","464","OP464","1","Walk","2019-08-08","14:41:00","5","","1","1","","0","0","0","3","","2019-08-08 14:46:58","");
INSERT INTO tbl_appointment_master VALUES("228","201908009","201908009","19","New","2","465","OP465","1","Walk","2019-08-12","12:12:00","5","","1","1","","0","0","0","3","","2019-08-12 12:16:28","");
INSERT INTO tbl_appointment_master VALUES("229","201908010","201908010","19","New","2","466","OP466","1","Walk","2019-08-13","12:45:00","5","","1","1","","0","0","0","3","","2019-08-13 13:00:32","");
INSERT INTO tbl_appointment_master VALUES("230","201908011","201908011","19","New","2","467","OP467","1","Walk","2019-08-20","11:57:00","5","","1","1","","0","0","0","3","","2019-08-20 12:00:34","");
INSERT INTO tbl_appointment_master VALUES("231","201908012","201908012","19","New","2","468","OP468","1","Walk","2019-08-20","12:03:00","5","","1","1","","0","0","0","3","","2019-08-20 12:36:05","");
INSERT INTO tbl_appointment_master VALUES("232","201908013","201908013","19","New","2","469","OP469","1","Walk","2019-08-21","11:49:00","5","","1","1","","0","0","0","3","","2019-08-21 11:50:04","");
INSERT INTO tbl_appointment_master VALUES("233","201908014","201908014","19","New","2","470","OP470","1","Walk","2019-08-22","11:51:00","5","","1","1","","0","0","0","3","","2019-08-22 11:53:13","");
INSERT INTO tbl_appointment_master VALUES("234","201908015","201908015","19","New","2","471","OP471","1","Walk","2019-08-23","17:43:00","5","","1","1","","0","0","0","3","","2019-08-23 17:44:09","");
INSERT INTO tbl_appointment_master VALUES("235","201908016","201908016","19","New","2","472","OP472","1","Walk","2019-08-26","10:50:00","5","","1","1","","0","0","0","3","","2019-08-26 10:52:26","");
INSERT INTO tbl_appointment_master VALUES("236","201908017","201908017","19","New","2","473","OP473","1","Walk","2019-08-26","11:57:00","5","","1","1","","0","0","0","3","","2019-08-26 12:03:42","");
INSERT INTO tbl_appointment_master VALUES("237","201908018","201908018","19","New","2","474","OP474","1","Walk","2019-08-27","10:44:00","5","","1","1","","0","0","0","3","","2019-08-27 10:49:38","");
INSERT INTO tbl_appointment_master VALUES("238","201908019","201908019","19","New","2","475","OP475","1","Walk","2019-08-28","08:45:00","5","","1","1","","0","0","0","3","","2019-08-28 09:37:38","");
INSERT INTO tbl_appointment_master VALUES("239","201908020","201908020","19","New","2","476","OP476","1","Walk","2019-08-29","12:24:00","5","","1","1","","0","0","0","3","","2019-08-29 12:32:01","");
INSERT INTO tbl_appointment_master VALUES("240","201908021","201908021","19","New","2","477","OP477","1","Walk","2019-08-29","16:04:00","5","","1","1","","0","0","0","3","","2019-08-29 16:06:43","");
INSERT INTO tbl_appointment_master VALUES("241","201909001","201909001","19","New","2","478","OP478","1","Walk","2019-09-02","11:40:00","5","","1","1","","0","0","0","3","","2019-09-02 11:47:41","");
INSERT INTO tbl_appointment_master VALUES("242","201909002","201909002","19","New","2","479","OP479","1","Walk","2019-09-02","18:20:00","5","","1","1","","0","0","0","3","","2019-09-02 18:22:17","");
INSERT INTO tbl_appointment_master VALUES("243","201909003","201909003","19","New","2","480","OP480","1","Walk","2019-09-03","11:25:00","5","","1","1","","0","0","0","3","","2019-09-03 11:27:20","");
INSERT INTO tbl_appointment_master VALUES("244","201909004","201909004","19","New","2","481","OP481","1","Walk","2019-09-03","18:24:00","5","","1","1","","0","0","0","3","","2019-09-03 18:26:45","");
INSERT INTO tbl_appointment_master VALUES("245","201909005","201909005","19","New","2","482","OP482","1","Walk","2019-09-04","10:40:00","5","","1","1","","0","0","0","3","","2019-09-04 10:43:27","");
INSERT INTO tbl_appointment_master VALUES("246","201909006","201909006","19","New","2","483","OP483","1","Walk","2019-09-04","12:02:00","5","","1","1","","0","0","0","3","","2019-09-04 12:03:30","");
INSERT INTO tbl_appointment_master VALUES("247","201909007","201909007","19","New","2","484","OP484","1","Walk","2019-09-05","11:41:00","5","","1","1","","0","0","0","3","","2019-09-05 11:43:34","");
INSERT INTO tbl_appointment_master VALUES("248","201909008","201909008","19","New","2","485","OP485","1","Walk","2019-09-05","12:50:00","5","","1","1","","0","0","0","3","","2019-09-05 12:51:51","");
INSERT INTO tbl_appointment_master VALUES("249","201909009","201909009","19","New","2","486","OP486","1","Walk","2019-09-07","11:10:00","5","","1","1","","0","0","0","3","","2019-09-07 11:11:00","");
INSERT INTO tbl_appointment_master VALUES("250","201909010","201909010","19","New","2","487","OP487","1","Walk","2019-09-07","11:39:00","5","","1","1","","0","0","0","3","","2019-09-07 11:42:37","");
INSERT INTO tbl_appointment_master VALUES("251","201909011","201909011","19","New","2","488","OP488","1","Walk","2019-09-07","12:49:00","5","","1","1","","0","0","0","3","","2019-09-07 12:50:22","");
INSERT INTO tbl_appointment_master VALUES("252","201909012","201909012","19","New","2","489","OP489","1","Walk","2019-09-09","12:17:00","5","","1","1","","0","0","0","3","","2019-09-09 12:24:16","");
INSERT INTO tbl_appointment_master VALUES("253","201909013","201909013","19","New","2","490","OP490","1","Walk","2019-09-09","17:51:00","5","","1","1","","0","0","0","3","","2019-09-09 17:53:33","");
INSERT INTO tbl_appointment_master VALUES("254","201909014","201909014","19","New","2","491","OP491","1","Walk","2019-09-12","11:36:00","5","","1","1","","0","0","0","3","","2019-09-12 11:39:40","");
INSERT INTO tbl_appointment_master VALUES("255","201909015","201909015","19","New","2","492","OP492","1","Walk","2019-09-12","12:45:00","5","","1","1","","0","0","0","3","","2019-09-12 12:47:13","");
INSERT INTO tbl_appointment_master VALUES("256","201909016","201909016","19","New","2","493","OP493","1","Walk","2019-09-13","10:54:00","5","","1","1","","0","0","0","3","","2019-09-13 10:56:28","");
INSERT INTO tbl_appointment_master VALUES("257","201909017","201909017","19","New","2","494","OP494","1","Walk","2019-09-13","11:57:00","5","","1","1","","0","0","0","3","","2019-09-13 11:58:35","");
INSERT INTO tbl_appointment_master VALUES("258","201909018","201909018","19","New","2","495","OP495","1","Walk","2019-09-16","11:11:00","5","","1","1","","0","0","0","3","","2019-09-16 11:24:18","");
INSERT INTO tbl_appointment_master VALUES("259","201909019","201909019","19","New","2","496","OP496","1","Walk","2019-09-16","12:02:00","5","","1","1","","0","0","0","3","","2019-09-16 12:05:23","");
INSERT INTO tbl_appointment_master VALUES("260","201909020","201909020","19","New","2","497","OP497","1","Walk","2019-09-17","10:56:00","5","","1","1","","0","0","0","3","","2019-09-17 10:59:01","");
INSERT INTO tbl_appointment_master VALUES("261","201909021","201909021","19","New","2","498","OP498","1","Walk","2019-09-19","11:40:00","5","","1","1","","0","0","0","3","","2019-09-19 11:43:06","");
INSERT INTO tbl_appointment_master VALUES("262","201909022","201909022","19","New","1","499","OP499","1","Walk","2019-09-19","15:57:00","5","","1","1","","0","0","0","3","","2019-09-19 16:02:33","");
INSERT INTO tbl_appointment_master VALUES("263","201909023","201909023","19","New","2","500","OP500","1","Walk","2019-09-20","12:05:00","5","","1","1","","0","0","0","3","","2019-09-20 12:07:48","");
INSERT INTO tbl_appointment_master VALUES("264","201909024","201909024","19","New","2","501","OP501","1","Walk","2019-09-20","12:18:00","5","","1","1","","0","0","0","3","","2019-09-20 12:21:17","");
INSERT INTO tbl_appointment_master VALUES("265","201909025","201909025","19","New","2","502","OP502","1","Walk","2019-09-21","12:21:00","5","","1","1","","0","0","0","3","","2019-09-21 12:23:30","");
INSERT INTO tbl_appointment_master VALUES("266","201909026","201909026","19","New","2","503","OP503","1","Walk","2019-09-24","12:01:00","5","","1","1","","0","0","0","3","","2019-09-24 12:02:55","");
INSERT INTO tbl_appointment_master VALUES("267","201909027","201909027","19","New","2","504","OP504","1","Walk","2019-09-25","11:15:00","5","","1","1","","0","0","0","3","","2019-09-25 11:22:00","");
INSERT INTO tbl_appointment_master VALUES("268","201909028","201909028","19","New","2","505","OP505","1","Walk","2019-09-25","11:44:00","5","","1","1","","0","0","0","3","","2019-09-25 11:51:42","");
INSERT INTO tbl_appointment_master VALUES("269","201909029","201909029","19","New","2","506","OP506","1","Walk","2019-09-30","11:49:00","5","","1","1","","0","0","0","3","","2019-09-30 11:51:03","");
INSERT INTO tbl_appointment_master VALUES("270","201910001","201910001","19","New","2","507","OP507","1","Walk","2019-10-01","12:35:00","5","","1","1","","0","0","0","3","","2019-10-01 12:36:52","");
INSERT INTO tbl_appointment_master VALUES("271","201910002","201910002","19","New","2","508","OP508","1","Walk","2019-10-05","11:58:00","5","","1","1","","0","0","0","3","","2019-10-05 12:10:22","");
INSERT INTO tbl_appointment_master VALUES("272","201910003","201910003","19","New","2","509","OP509","1","Walk","2019-10-05","13:05:00","5","","1","1","","0","0","0","3","","2019-10-05 13:06:27","");
INSERT INTO tbl_appointment_master VALUES("273","201910004","201910004","19","New","2","510","OP510","1","Walk","2019-10-07","13:43:00","5","","1","1","","0","0","0","3","","2019-10-07 13:44:10","");
INSERT INTO tbl_appointment_master VALUES("274","201912001","201912001","19","New","2","511","OP511","1","Walk","2019-12-07","11:03:00","5","","1","1","","0","0","0","3","","2019-12-07 11:25:39","");
INSERT INTO tbl_appointment_master VALUES("275","201912002","201912002","19","Old","2","243","OP243","1","Appointment","2019-12-10","17:07:00","10","","1","0","","0","0","0","2","","2019-12-10 17:08:03","");
INSERT INTO tbl_appointment_master VALUES("276","201912003","201912003","19","New","2","512","OP512","1","Appointment","2019-12-13","11:41:00","5","","1","0","","0","0","0","3","","2019-12-13 11:49:14","");
INSERT INTO tbl_appointment_master VALUES("277","201912004","201912004","19","New","2","513","OP513","1","Appointment","2019-12-13","11:50:00","5","","1","0","","0","0","0","3","","2019-12-13 11:56:27","");
INSERT INTO tbl_appointment_master VALUES("278","201912005","201912005","19","New","2","514","OP514","1","Appointment","2019-12-13","11:59:00","5","","1","0","","0","0","0","3","","2019-12-13 12:01:21","");
INSERT INTO tbl_appointment_master VALUES("279","201912006","201912006","19","New","2","515","OP515","1","Appointment","2019-12-13","12:01:00","5","","1","0","","0","0","0","3","","2019-12-13 12:02:58","");
INSERT INTO tbl_appointment_master VALUES("280","201912007","201912007","19","New","2","516","OP516","1","Appointment","2019-12-13","12:03:00","5","","1","0","","0","0","0","3","","2019-12-13 12:04:53","");
INSERT INTO tbl_appointment_master VALUES("281","201912008","201912008","19","New","2","517","OP517","1","Appointment","2019-12-14","11:49:00","5","","1","0","","0","0","0","3","","2019-12-14 11:50:38","");
INSERT INTO tbl_appointment_master VALUES("282","201912009","201912009","19","New","2","518","OP518","1","Appointment","2019-12-14","11:54:00","5","","1","0","","0","0","0","3","","2019-12-14 11:55:46","");
INSERT INTO tbl_appointment_master VALUES("283","201912010","201912010","19","New","2","519","OP519","1","Appointment","2019-12-14","11:58:00","5","","1","0","","0","0","0","3","","2019-12-14 12:00:09","");
INSERT INTO tbl_appointment_master VALUES("284","201912011","201912011","19","New","2","520","OP520","1","Appointment","2019-12-16","13:53:00","5","","1","0","","0","0","0","3","","2019-12-16 14:06:16","");
INSERT INTO tbl_appointment_master VALUES("285","201912012","201912012","19","New","2","521","OP521","1","Appointment","2019-12-16","14:07:00","5","","1","0","","0","0","0","3","","2019-12-16 14:10:28","");
INSERT INTO tbl_appointment_master VALUES("286","201912013","201912013","19","New","2","522","OP522","1","Appointment","2019-12-17","11:47:00","5","","1","0","","0","0","0","3","","2019-12-17 11:51:56","");
INSERT INTO tbl_appointment_master VALUES("287","201912014","201912014","19","New","2","523","OP523","1","Appointment","2019-12-18","11:59:00","5","","1","0","","0","0","0","3","","2019-12-18 12:00:13","");
INSERT INTO tbl_appointment_master VALUES("288","201912015","201912015","19","New","2","524","OP524","1","Appointment","2019-12-18","12:03:00","5","","1","0","","1","1","0","3","","2019-12-18 12:05:35","2019-12-18 12:10:04");
INSERT INTO tbl_appointment_master VALUES("289","201912016","201912016","19","New","2","525","OP525","1","Appointment","2019-12-18","12:18:00","5","","1","0","","0","0","0","3","","2019-12-18 12:23:24","");
INSERT INTO tbl_appointment_master VALUES("290","201912017","201912017","19","New","2","526","OP526","1","Appointment","2019-12-19","12:13:00","5","","1","0","","0","0","0","3","","2019-12-19 12:17:31","");
INSERT INTO tbl_appointment_master VALUES("291","201912018","201912018","19","New","2","527","OP527","1","Appointment","2019-12-19","12:18:00","5","","1","0","","0","0","0","3","","2019-12-19 12:19:33","");
INSERT INTO tbl_appointment_master VALUES("292","201912019","201912019","19","New","2","528","OP528","1","Appointment","2019-12-20","11:21:00","5","","1","0","","0","0","0","3","","2019-12-20 11:30:25","");
INSERT INTO tbl_appointment_master VALUES("293","201912020","201912020","19","New","2","529","OP529","1","Appointment","2019-12-20","11:32:00","5","","1","0","","0","0","0","3","","2019-12-20 11:34:12","");
INSERT INTO tbl_appointment_master VALUES("294","201912021","201912021","19","New","2","530","OP530","1","Appointment","2019-12-21","11:42:00","5","","1","0","","0","0","0","3","","2019-12-21 11:47:09","");
INSERT INTO tbl_appointment_master VALUES("295","201912022","201912022","19","New","2","531","OP531","1","Appointment","2019-12-21","11:47:00","5","","1","0","","0","0","0","3","","2019-12-21 11:51:52","");
INSERT INTO tbl_appointment_master VALUES("296","201912023","201912023","19","New","2","532","OP532","1","Appointment","2019-12-21","12:07:00","5","","1","0","","0","0","0","3","","2019-12-21 12:08:37","");
INSERT INTO tbl_appointment_master VALUES("297","201912024","201912024","19","New","2","533","OP533","1","Appointment","2019-12-21","12:11:00","5","","1","0","","0","0","0","3","","2019-12-21 12:14:19","");
INSERT INTO tbl_appointment_master VALUES("298","201912025","201912025","19","New","2","534","OP534","1","Appointment","2019-12-21","12:29:00","5","","1","0","","0","0","0","3","","2019-12-21 12:31:34","");
INSERT INTO tbl_appointment_master VALUES("299","201912026","201912026","19","New","2","535","OP535","1","Appointment","2019-12-21","12:31:00","5","","1","0","","0","0","0","3","","2019-12-21 12:33:43","");
INSERT INTO tbl_appointment_master VALUES("300","201912027","201912027","19","New","2","536","OP536","1","Appointment","2019-12-21","12:34:00","5","","1","0","","0","0","0","3","","2019-12-21 12:36:17","");
INSERT INTO tbl_appointment_master VALUES("301","201912028","201912028","19","New","2","537","OP537","1","Appointment","2019-12-21","12:42:00","5","","1","0","","0","0","0","3","","2019-12-21 12:43:27","");
INSERT INTO tbl_appointment_master VALUES("302","201912029","201912029","19","New","2","538","OP538","1","Appointment","2019-12-21","13:07:00","5","","1","0","","0","0","0","3","","2019-12-21 13:10:53","");
INSERT INTO tbl_appointment_master VALUES("303","201912030","201912030","19","New","2","539","OP539","1","Appointment","2019-12-21","16:32:00","5","","1","0","","0","0","0","3","","2019-12-21 16:33:54","");
INSERT INTO tbl_appointment_master VALUES("304","201912031","201912031","19","New","2","540","OP540","1","Appointment","2019-12-21","16:45:00","5","","1","0","","0","0","0","3","","2019-12-21 16:47:46","");
INSERT INTO tbl_appointment_master VALUES("305","201912032","201912032","19","New","2","541","OP541","1","Appointment","2019-12-21","16:51:00","5","","1","0","","0","0","0","3","","2019-12-21 16:52:43","");
INSERT INTO tbl_appointment_master VALUES("306","201912033","201912033","19","New","2","542","OP542","1","Appointment","2019-12-21","17:34:00","5","","1","0","","0","0","0","3","","2019-12-21 17:35:58","");
INSERT INTO tbl_appointment_master VALUES("307","201912034","201912034","19","New","2","543","OP543","1","Appointment","2019-12-21","18:08:00","5","","1","0","","0","0","0","3","","2019-12-21 18:09:27","");
INSERT INTO tbl_appointment_master VALUES("308","201912035","201912035","19","New","2","544","OP544","1","Appointment","2019-12-21","19:06:00","5","","1","0","","0","0","0","3","","2019-12-21 19:10:10","");
INSERT INTO tbl_appointment_master VALUES("309","201912036","201912036","19","New","2","545","OP545","1","Appointment","2019-12-23","12:24:00","5","","1","0","","0","0","0","3","","2019-12-23 12:27:25","");
INSERT INTO tbl_appointment_master VALUES("310","201912037","201912037","19","New","2","546","OP546","1","Appointment","2019-12-23","12:27:00","5","","1","0","","0","0","0","3","","2019-12-23 12:29:58","");
INSERT INTO tbl_appointment_master VALUES("311","201912038","201912038","19","New","2","547","OP547","1","Appointment","2019-12-23","12:30:00","5","","1","0","","0","0","0","3","","2019-12-23 12:32:09","");
INSERT INTO tbl_appointment_master VALUES("312","201912039","201912039","19","New","2","548","OP548","1","Appointment","2019-12-23","12:32:00","5","","1","0","","0","0","0","3","","2019-12-23 12:33:52","");
INSERT INTO tbl_appointment_master VALUES("313","201912040","201912040","19","New","2","549","OP549","1","Appointment","2019-12-23","12:34:00","5","","1","0","","0","0","0","3","","2019-12-23 12:35:36","");
INSERT INTO tbl_appointment_master VALUES("314","201912041","201912041","19","New","2","550","OP550","1","Appointment","2019-12-23","12:35:00","5","","1","0","","0","0","0","3","","2019-12-23 12:36:54","");
INSERT INTO tbl_appointment_master VALUES("315","201912042","201912042","19","New","2","551","OP551","1","Appointment","2019-12-23","12:40:00","5","","1","0","","0","0","0","3","","2019-12-23 12:41:30","");
INSERT INTO tbl_appointment_master VALUES("316","201912043","201912043","19","New","2","552","OP552","1","Appointment","2019-12-23","12:45:00","5","","1","0","","0","0","0","3","","2019-12-23 12:47:09","");
INSERT INTO tbl_appointment_master VALUES("317","201912044","201912044","19","New","2","553","OP553","1","Appointment","2019-12-23","13:06:00","5","","1","0","","0","0","0","3","","2019-12-23 13:08:07","");
INSERT INTO tbl_appointment_master VALUES("318","201912045","201912045","19","New","2","554","OP554","1","Appointment","2019-12-23","13:08:00","5","","1","0","","0","0","0","3","","2019-12-23 13:13:43","");
INSERT INTO tbl_appointment_master VALUES("319","201912046","201912046","19","New","2","555","OP555","1","Appointment","2019-12-23","18:09:00","5","","1","0","","0","0","0","3","","2019-12-23 18:11:16","");
INSERT INTO tbl_appointment_master VALUES("320","201912047","201912047","19","New","2","556","OP556","1","Appointment","2019-12-23","18:12:00","5","","1","0","","0","0","0","3","","2019-12-23 18:13:20","");
INSERT INTO tbl_appointment_master VALUES("321","201912048","201912048","19","New","2","557","OP557","1","Appointment","2019-12-23","18:13:00","5","","1","0","","0","0","0","3","","2019-12-23 18:32:08","");
INSERT INTO tbl_appointment_master VALUES("322","201912049","201912049","19","New","2","558","OP558","1","Appointment","2019-12-23","18:33:00","5","","1","0","","0","0","0","3","","2019-12-23 18:34:41","");
INSERT INTO tbl_appointment_master VALUES("323","201912050","201912050","19","New","2","559","OP559","1","Appointment","2019-12-24","11:33:00","5","","1","0","","0","0","0","3","","2019-12-24 11:35:19","");
INSERT INTO tbl_appointment_master VALUES("324","201912051","201912051","19","New","2","560","OP560","1","Appointment","2019-12-24","11:35:00","5","","1","0","","0","0","0","3","","2019-12-24 11:37:19","");
INSERT INTO tbl_appointment_master VALUES("325","201912052","201912052","19","New","2","561","OP561","1","Appointment","2019-12-24","11:37:00","5","","1","0","","0","0","0","3","","2019-12-24 11:42:49","");
INSERT INTO tbl_appointment_master VALUES("326","201912053","201912053","19","New","2","562","OP562","1","Appointment","2019-12-24","11:45:00","5","","1","0","","0","0","0","3","","2019-12-24 11:47:02","");
INSERT INTO tbl_appointment_master VALUES("327","201912054","201912054","19","New","2","563","OP563","1","Appointment","2019-12-24","11:47:00","5","","1","0","","0","0","0","3","","2019-12-24 11:48:46","");
INSERT INTO tbl_appointment_master VALUES("328","201912055","201912055","19","New","2","564","OP564","1","Appointment","2019-12-24","11:54:00","5","","1","0","","0","0","0","3","","2019-12-24 11:55:25","");
INSERT INTO tbl_appointment_master VALUES("329","201912056","201912056","19","New","2","565","OP565","1","Appointment","2019-12-24","11:58:00","5","","1","0","","0","0","0","3","","2019-12-24 12:08:42","");
INSERT INTO tbl_appointment_master VALUES("330","201912057","201912057","19","New","2","566","OP566","1","Appointment","2019-12-24","12:09:00","5","","1","0","","0","0","0","3","","2019-12-24 12:24:28","");
INSERT INTO tbl_appointment_master VALUES("331","201912058","201912058","19","New","2","567","OP567","1","Appointment","2019-12-24","12:24:00","5","","1","0","","0","0","0","3","","2019-12-24 12:32:13","");
INSERT INTO tbl_appointment_master VALUES("332","201912059","201912059","19","New","2","568","OP568","1","Appointment","2019-12-24","13:11:00","5","","1","0","","0","0","0","3","","2019-12-24 13:14:15","");
INSERT INTO tbl_appointment_master VALUES("333","201912060","201912060","19","New","2","569","OP569","1","Appointment","2019-12-24","13:41:00","5","","1","0","","0","0","0","3","","2019-12-24 17:05:33","");
INSERT INTO tbl_appointment_master VALUES("334","201912061","201912061","19","New","2","570","OP570","1","Appointment","2019-12-24","17:06:00","5","","1","0","","0","0","0","3","","2019-12-24 17:07:02","");
INSERT INTO tbl_appointment_master VALUES("335","201912062","201912062","19","New","2","571","OP571","1","Appointment","2019-12-24","17:09:00","5","","1","0","","0","0","0","3","","2019-12-24 17:10:01","");
INSERT INTO tbl_appointment_master VALUES("336","201912063","201912063","19","New","2","572","OP572","1","Appointment","2019-12-24","18:48:00","5","","1","0","","0","0","0","3","","2019-12-24 18:51:53","");
INSERT INTO tbl_appointment_master VALUES("337","201912064","201912064","19","New","2","573","OP573","1","Appointment","2019-12-24","18:52:00","5","","1","0","","0","0","0","3","","2019-12-24 19:38:50","");
INSERT INTO tbl_appointment_master VALUES("338","201912065","201912065","19","New","2","574","OP574","1","Appointment","2019-12-24","19:40:00","5","","1","0","","0","0","0","3","","2019-12-24 19:42:28","");
INSERT INTO tbl_appointment_master VALUES("339","201912066","201912066","19","New","2","575","OP575","1","Appointment","2019-12-24","19:42:00","5","","1","0","","0","0","0","3","","2019-12-24 19:44:45","");
INSERT INTO tbl_appointment_master VALUES("340","201912067","201912067","19","New","2","576","OP576","1","Appointment","2019-12-24","19:44:00","5","","1","0","","0","0","0","3","","2019-12-24 19:46:25","");
INSERT INTO tbl_appointment_master VALUES("341","201912068","201912068","19","New","2","577","OP577","1","Appointment","2019-12-24","19:49:00","5","","1","0","","0","0","0","3","","2019-12-24 19:58:20","");
INSERT INTO tbl_appointment_master VALUES("342","201912069","201912069","19","New","2","578","OP578","1","Appointment","2019-12-25","12:41:00","5","","1","0","","0","0","0","3","","2019-12-25 12:45:44","");
INSERT INTO tbl_appointment_master VALUES("343","201912070","201912070","19","New","2","579","OP579","1","Appointment","2019-12-25","12:45:00","5","","1","0","","0","0","0","3","","2019-12-25 12:55:01","");
INSERT INTO tbl_appointment_master VALUES("344","201912071","201912071","19","New","2","580","OP580","1","Appointment","2019-12-25","12:55:00","5","","1","0","","0","0","0","3","","2019-12-25 12:56:33","");
INSERT INTO tbl_appointment_master VALUES("345","201912072","201912072","19","New","2","581","OP581","1","Appointment","2019-12-25","12:56:00","5","","1","0","","0","0","0","3","","2019-12-25 12:59:09","");
INSERT INTO tbl_appointment_master VALUES("346","201912073","201912073","19","New","2","582","OP582","1","Appointment","2019-12-25","13:00:00","5","","1","0","","0","0","0","3","","2019-12-25 13:01:59","");
INSERT INTO tbl_appointment_master VALUES("347","201912074","201912074","19","New","2","583","OP583","1","Appointment","2019-12-25","13:02:00","5","","1","0","","0","0","0","3","","2019-12-25 13:03:59","");
INSERT INTO tbl_appointment_master VALUES("348","201912075","201912075","19","New","2","584","OP584","1","Appointment","2019-12-25","13:04:00","5","","1","0","","0","0","0","3","","2019-12-25 13:06:55","");
INSERT INTO tbl_appointment_master VALUES("349","201912076","201912076","19","New","2","585","OP585","1","Appointment","2019-12-25","14:56:00","5","","1","0","","0","0","0","3","","2019-12-25 17:10:12","");
INSERT INTO tbl_appointment_master VALUES("350","201912077","201912077","19","New","2","586","OP586","1","Appointment","2019-12-25","17:12:00","5","","1","0","","0","0","0","3","","2019-12-25 17:16:09","");
INSERT INTO tbl_appointment_master VALUES("351","201912078","201912078","19","New","2","587","OP587","1","Appointment","2019-12-25","17:55:00","5","","1","0","","0","0","0","3","","2019-12-25 17:57:55","");
INSERT INTO tbl_appointment_master VALUES("352","201912079","201912079","19","New","2","588","OP588","1","Appointment","2019-12-25","17:57:00","5","","1","0","","0","0","0","3","","2019-12-25 18:02:29","");
INSERT INTO tbl_appointment_master VALUES("353","201912080","201912080","19","New","2","589","OP589","1","Appointment","2019-12-25","18:02:00","5","","1","0","","0","0","0","3","","2019-12-25 18:03:58","");
INSERT INTO tbl_appointment_master VALUES("354","201912081","201912081","19","New","2","590","OP590","1","Appointment","2019-12-25","18:04:00","5","","1","0","","0","0","0","3","","2019-12-25 18:05:37","");
INSERT INTO tbl_appointment_master VALUES("355","201912082","201912082","19","New","2","591","OP591","1","Appointment","2019-12-26","13:09:00","5","","1","0","","0","0","0","3","","2019-12-26 13:13:35","");
INSERT INTO tbl_appointment_master VALUES("356","201912083","201912083","19","New","2","592","OP592","1","Appointment","2019-12-26","13:26:00","5","","1","0","","0","0","0","3","","2019-12-26 14:17:00","");
INSERT INTO tbl_appointment_master VALUES("357","201912084","201912084","19","New","2","593","OP593","1","Appointment","2019-12-26","18:00:00","5","","1","0","","0","0","0","3","","2019-12-26 18:01:47","");
INSERT INTO tbl_appointment_master VALUES("358","201912085","201912085","19","New","2","594","OP594","1","Appointment","2019-12-26","18:01:00","5","","1","0","","0","0","0","3","","2019-12-26 18:13:44","");
INSERT INTO tbl_appointment_master VALUES("359","201912086","201912086","19","New","2","595","OP595","1","Appointment","2019-12-26","18:14:00","5","","1","0","","0","0","0","3","","2019-12-26 20:11:53","");
INSERT INTO tbl_appointment_master VALUES("360","201912087","201912087","19","New","2","596","OP596","1","Appointment","2019-12-27","14:36:00","5","","1","0","","0","0","0","3","","2019-12-27 14:38:34","");
INSERT INTO tbl_appointment_master VALUES("361","201912088","201912088","19","New","2","597","OP597","1","Appointment","2019-12-27","14:38:00","5","","1","0","","0","0","0","3","","2019-12-27 14:40:28","");
INSERT INTO tbl_appointment_master VALUES("362","201912089","201912089","19","New","2","598","OP598","1","Appointment","2019-12-27","14:40:00","5","","1","0","","0","0","0","3","","2019-12-27 14:43:22","");
INSERT INTO tbl_appointment_master VALUES("363","201912090","201912090","19","New","2","599","OP599","1","Appointment","2019-12-27","14:43:00","5","","1","0","","0","0","0","3","","2019-12-27 14:47:30","");
INSERT INTO tbl_appointment_master VALUES("364","201912091","201912091","19","New","2","600","OP600","1","Appointment","2019-12-27","14:47:00","5","","1","0","","0","0","0","3","","2019-12-27 14:49:08","");
INSERT INTO tbl_appointment_master VALUES("365","201912092","201912092","19","New","2","601","OP601","1","Appointment","2019-12-27","14:49:00","5","","1","0","","0","0","0","3","","2019-12-27 14:51:10","");
INSERT INTO tbl_appointment_master VALUES("366","201912093","201912093","19","New","2","602","OP602","1","Appointment","2019-12-27","14:51:00","5","","1","0","","0","0","0","3","","2019-12-27 14:53:13","");
INSERT INTO tbl_appointment_master VALUES("367","201912094","201912094","19","New","2","603","OP603","1","Appointment","2019-12-27","16:03:00","5","","1","0","","0","0","0","3","","2019-12-27 16:33:19","");
INSERT INTO tbl_appointment_master VALUES("368","201912095","201912095","19","New","2","604","OP604","1","Appointment","2019-12-27","18:01:00","5","","1","0","","0","0","0","3","","2019-12-27 18:02:29","");
INSERT INTO tbl_appointment_master VALUES("369","202001001","202001001","19","New","2","605","OP605","1","Appointment","2020-01-02","12:40:00","5","","1","0","","0","0","0","3","","2020-01-02 12:41:26","");
INSERT INTO tbl_appointment_master VALUES("370","202001002","202001002","19","New","2","606","OP606","1","Appointment","2020-01-02","12:44:00","5","","1","4","","0","0","0","3","","2020-01-02 12:46:24","2020-01-02 12:50:29");
INSERT INTO tbl_appointment_master VALUES("371","202001003","202001003","19","Old","2","606","OP606","1","Appointment","2020-01-02","12:47:00","5","","1","0","","0","0","0","3","","2020-01-02 12:49:44","");
INSERT INTO tbl_appointment_master VALUES("372","202001004","202001004","19","New","2","607","OP607","1","Appointment","2020-01-02","13:02:00","5","","1","0","","0","0","0","3","","2020-01-02 13:04:36","");
INSERT INTO tbl_appointment_master VALUES("373","202001005","202001005","19","New","2","608","OP608","1","Appointment","2020-01-02","13:06:00","5","","1","0","","0","0","0","3","","2020-01-02 13:07:44","");
INSERT INTO tbl_appointment_master VALUES("374","202001006","202001006","19","New","2","609","OP609","1","Appointment","2020-01-02","13:13:00","5","","1","0","","0","0","0","3","","2020-01-02 13:17:56","");
INSERT INTO tbl_appointment_master VALUES("375","202001007","202001007","19","New","2","610","OP610","1","Appointment","2020-01-02","17:19:00","5","","1","0","","0","0","0","3","","2020-01-02 17:23:40","");
INSERT INTO tbl_appointment_master VALUES("376","202001008","202001008","19","New","2","611","OP611","1","Appointment","2020-01-02","17:28:00","5","","1","0","","0","0","0","3","","2020-01-02 17:29:37","");
INSERT INTO tbl_appointment_master VALUES("377","202001009","202001009","19","New","2","612","OP612","1","Appointment","2020-01-03","13:30:00","5","","1","0","","0","0","0","3","","2020-01-03 13:33:25","");
INSERT INTO tbl_appointment_master VALUES("378","202001010","202001010","19","New","2","613","OP613","1","Appointment","2020-01-03","17:56:00","5","","1","0","","0","0","0","3","","2020-01-03 17:58:34","");
INSERT INTO tbl_appointment_master VALUES("379","202001011","202001011","19","New","2","614","OP614","1","Appointment","2020-01-03","18:14:00","5","","1","0","","0","0","0","3","","2020-01-03 18:15:53","");
INSERT INTO tbl_appointment_master VALUES("380","202001012","202001012","19","New","2","615","OP615","1","Appointment","2020-01-03","19:32:00","5","","1","4","","0","0","0","3","","2020-01-03 19:33:46","2020-01-03 19:35:43");
INSERT INTO tbl_appointment_master VALUES("381","202001013","202001013","19","New","2","616","OP616","1","Appointment","2020-01-06","12:11:00","5","","1","0","","0","0","0","3","","2020-01-06 12:12:33","");
INSERT INTO tbl_appointment_master VALUES("382","202001014","202001014","19","New","2","617","OP617","1","Appointment","2020-01-06","12:12:00","5","","1","0","","0","0","0","3","","2020-01-06 12:14:35","");
INSERT INTO tbl_appointment_master VALUES("383","202001015","202001015","19","New","2","618","OP618","1","Appointment","2020-01-06","12:16:00","5","","1","0","","0","0","0","3","","2020-01-06 12:18:20","");
INSERT INTO tbl_appointment_master VALUES("384","202001016","202001016","19","Old","2","380","OP380","1","Appointment","2020-01-06","12:21:00","5","","4","0","","0","0","0","3","","2020-01-06 12:21:31","");
INSERT INTO tbl_appointment_master VALUES("385","202001017","202001017","19","New","2","619","OP619","1","Appointment","2020-01-07","12:18:00","5","","1","3","","0","0","0","3","","2020-01-07 12:19:49","2020-01-07 13:58:49");
INSERT INTO tbl_appointment_master VALUES("386","202001018","202001018","19","New","2","620","OP620","1","Appointment","2020-01-07","12:21:00","5","","1","3","","0","0","0","3","","2020-01-07 12:23:15","2020-01-07 13:58:52");
INSERT INTO tbl_appointment_master VALUES("387","202001019","202001019","19","New","2","621","OP621","1","Appointment","2020-01-07","12:23:00","5","","1","3","","0","0","0","3","","2020-01-07 12:24:36","2020-01-07 13:58:56");
INSERT INTO tbl_appointment_master VALUES("388","202001020","202001020","19","Old","2","560","OP560","1","Appointment","2020-01-07","12:24:00","5","","4","3","","0","0","0","3","","2020-01-07 12:25:00","2020-01-07 13:59:01");
INSERT INTO tbl_appointment_master VALUES("389","202001021","202001021","19","New","2","622","OP622","1","Appointment","2020-01-07","12:25:00","5","","1","0","","0","0","0","3","","2020-01-07 12:26:29","");
INSERT INTO tbl_appointment_master VALUES("390","202001022","202001022","19","New","2","623","OP623","1","Appointment","2020-01-07","12:26:00","5","","1","0","","0","0","0","3","","2020-01-07 12:27:58","");
INSERT INTO tbl_appointment_master VALUES("391","202001023","202001023","19","Old","2","508","OP508","1","Appointment","2020-01-07","12:34:00","5","","4","0","","0","0","0","3","","2020-01-07 12:36:09","");
INSERT INTO tbl_appointment_master VALUES("392","202001024","202001024","19","Old","2","340","OP340","1","Appointment","2020-01-07","12:51:00","5","","4","0","","0","0","0","3","","2020-01-07 12:52:10","");
INSERT INTO tbl_appointment_master VALUES("393","202001025","202001025","19","New","2","624","OP624","1","Appointment","2020-01-07","13:11:00","5","","1","3","","0","0","0","3","","2020-01-07 13:13:59","2020-01-07 13:59:18");
INSERT INTO tbl_appointment_master VALUES("394","202001026","202001026","19","Old","2","363","OP363","1","Appointment","2020-01-07","13:16:00","5","","4","0","","0","0","0","3","","2020-01-07 13:17:42","");
INSERT INTO tbl_appointment_master VALUES("395","202001027","202001027","19","New","2","625","OP625","1","Appointment","2020-01-07","17:20:00","5","","1","0","","0","0","0","3","","2020-01-07 17:23:00","");
INSERT INTO tbl_appointment_master VALUES("396","202001028","202001028","19","New","2","626","OP626","1","Appointment","2020-01-07","17:24:00","5","","1","0","","0","0","0","3","","2020-01-07 17:26:34","");
INSERT INTO tbl_appointment_master VALUES("397","202001029","202001029","19","New","2","627","OP627","1","Appointment","2020-01-07","17:33:00","5","","1","0","","0","0","0","3","","2020-01-07 17:36:04","");
INSERT INTO tbl_appointment_master VALUES("398","202001030","202001030","19","New","2","628","OP628","1","Appointment","2020-01-07","17:37:00","5","","1","0","","0","0","0","3","","2020-01-07 17:38:38","");
INSERT INTO tbl_appointment_master VALUES("399","202001031","202001031","19","New","2","629","OP629","1","Appointment","2020-01-07","17:41:00","5","","1","0","","0","0","0","3","","2020-01-07 17:43:20","");
INSERT INTO tbl_appointment_master VALUES("400","202001032","202001032","19","New","2","630","OP630","1","Appointment","2020-01-07","18:11:00","5","","4","0","","0","0","0","3","","2020-01-07 18:18:09","");
INSERT INTO tbl_appointment_master VALUES("401","202001033","202001033","19","New","2","631","OP631","1","Appointment","2020-01-07","18:18:00","5","","1","0","","0","0","0","3","","2020-01-07 18:20:08","");
INSERT INTO tbl_appointment_master VALUES("402","202001034","202001034","19","New","2","632","OP632","1","Appointment","2020-01-07","19:11:00","5","","1","0","","0","0","0","3","","2020-01-07 19:13:56","");
INSERT INTO tbl_appointment_master VALUES("403","202001035","202001035","19","New","2","633","OP633","1","Appointment","2020-01-08","11:39:00","5","","1","3","","1","1","0","3","","2020-01-08 11:40:16","2020-01-08 12:26:20");
INSERT INTO tbl_appointment_master VALUES("404","202001036","202001036","19","New","2","634","OP634","1","Appointment","2020-01-08","11:40:00","5","","1","3","","0","0","0","3","","2020-01-08 11:41:29","2020-01-08 17:08:14");
INSERT INTO tbl_appointment_master VALUES("405","202001037","202001037","19","New","2","635","OP635","1","Appointment","2020-01-08","11:42:00","5","","1","3","","0","0","0","3","","2020-01-08 11:43:20","2020-01-08 17:08:17");
INSERT INTO tbl_appointment_master VALUES("406","202001038","202001038","19","New","2","636","OP636","1","Appointment","2020-01-08","11:43:00","5","","1","3","","0","0","0","3","","2020-01-08 11:44:58","2020-01-08 17:08:29");
INSERT INTO tbl_appointment_master VALUES("407","202001039","202001039","19","New","2","637","OP637","1","Appointment","2020-01-08","11:45:00","5","","1","3","","0","0","0","3","","2020-01-08 11:46:11","2020-01-08 17:08:33");
INSERT INTO tbl_appointment_master VALUES("408","202001040","202001040","19","Old","2","605","OP605","1","Appointment","2020-01-08","12:01:00","5","","4","3","","0","0","0","3","","2020-01-08 12:01:16","2020-01-08 17:08:36");
INSERT INTO tbl_appointment_master VALUES("409","202001041","202001041","19","Old","2","301","OP301","1","Appointment","2020-01-08","12:02:00","5","","4","3","","0","0","0","3","","2020-01-08 12:02:22","2020-01-08 17:08:40");
INSERT INTO tbl_appointment_master VALUES("410","202001042","202001042","19","New","2","638","OP638","1","Appointment","2020-01-08","12:21:00","5","","1","3","","0","0","0","3","","2020-01-08 12:22:24","2020-01-08 17:08:42");
INSERT INTO tbl_appointment_master VALUES("411","202001043","202001043","19","New","2","639","OP639","1","Appointment","2020-01-08","12:22:00","5","","1","4","","0","0","0","3","","2020-01-08 12:23:59","2020-01-08 17:08:49");
INSERT INTO tbl_appointment_master VALUES("412","202001044","202001044","19","New","2","640","OP640","1","Appointment","2020-01-08","12:28:00","5","","1","3","","0","0","0","3","","2020-01-08 12:31:16","2020-01-08 17:08:52");
INSERT INTO tbl_appointment_master VALUES("413","202001045","202001045","19","New","2","641","OP641","1","Appointment","2020-01-08","12:52:00","5","","1","3","","0","0","0","3","","2020-01-08 12:54:53","2020-01-08 17:08:56");
INSERT INTO tbl_appointment_master VALUES("414","202001046","202001046","19","New","2","642","OP642","1","Appointment","2020-01-08","13:11:00","5","","1","3","","0","0","0","3","","2020-01-08 13:12:49","2020-01-08 17:08:58");
INSERT INTO tbl_appointment_master VALUES("415","202001047","202001047","19","New","2","643","OP643","1","Appointment","2020-01-08","13:25:00","5","","1","3","","0","0","0","3","","2020-01-08 13:29:32","2020-01-08 17:09:01");
INSERT INTO tbl_appointment_master VALUES("416","202001048","202001048","19","New","2","644","OP644","1","Appointment","2020-01-08","13:29:00","5","","4","3","","0","0","0","3","","2020-01-08 13:31:05","2020-01-08 17:09:04");
INSERT INTO tbl_appointment_master VALUES("417","202001049","202001049","19","New","2","645","OP645","1","Appointment","2020-01-08","13:44:00","5","","4","3","","0","0","0","3","","2020-01-08 13:50:38","2020-01-08 17:08:08");
INSERT INTO tbl_appointment_master VALUES("418","202001050","202001050","19","New","2","646","OP646","1","Appointment","2020-01-08","16:43:00","5","","1","3","","0","0","0","3","","2020-01-08 16:46:02","2020-01-08 18:12:28");
INSERT INTO tbl_appointment_master VALUES("419","202001051","202001051","19","New","2","647","OP647","1","Appointment","2020-01-08","17:04:00","5","","1","3","","0","0","0","3","","2020-01-08 17:07:58","2020-01-08 18:12:31");
INSERT INTO tbl_appointment_master VALUES("420","202001052","202001052","19","New","2","648","OP648","1","Appointment","2020-01-08","17:09:00","5","","1","0","","0","0","0","3","","2020-01-08 17:12:05","");
INSERT INTO tbl_appointment_master VALUES("421","202001053","202001053","19","New","2","649","OP649","1","Appointment","2020-01-08","17:51:00","5","","1","0","","0","0","0","3","","2020-01-08 17:53:08","");
INSERT INTO tbl_appointment_master VALUES("422","202001054","202001054","19","New","2","650","OP650","1","Appointment","2020-01-08","17:53:00","5","","4","0","","0","0","0","3","","2020-01-08 17:57:24","");
INSERT INTO tbl_appointment_master VALUES("423","202001055","202001055","19","New","2","651","OP651","1","Appointment","2020-01-08","18:56:00","5","","1","0","","0","0","0","3","","2020-01-08 18:58:33","");
INSERT INTO tbl_appointment_master VALUES("424","202001056","202001056","19","New","2","652","OP652","1","Appointment","2020-01-08","18:58:00","5","","1","0","","0","0","0","3","","2020-01-08 19:00:01","");
INSERT INTO tbl_appointment_master VALUES("425","202001057","202001057","19","New","2","653","OP653","1","Appointment","2020-01-08","19:00:00","5","","4","0","","0","0","0","3","","2020-01-08 19:02:33","");
INSERT INTO tbl_appointment_master VALUES("426","202001058","202001058","19","New","2","654","OP654","1","Appointment","2020-01-08","19:02:00","5","","1","0","","0","0","0","3","","2020-01-08 19:03:54","");
INSERT INTO tbl_appointment_master VALUES("427","202001059","202001059","19","New","2","655","OP655","1","Appointment","2020-01-08","19:04:00","5","","1","0","","0","0","0","3","","2020-01-08 19:05:33","");
INSERT INTO tbl_appointment_master VALUES("428","202001060","202001060","19","New","2","656","OP656","1","Appointment","2020-01-09","10:47:00","5","","1","3","","0","0","0","3","","2020-01-09 10:49:16","2020-01-09 12:35:29");
INSERT INTO tbl_appointment_master VALUES("429","202001061","202001061","19","New","2","657","OP657","1","Appointment","2020-01-09","10:49:00","5","","1","3","","0","0","0","3","","2020-01-09 10:50:04","2020-01-09 15:20:26");
INSERT INTO tbl_appointment_master VALUES("430","202001062","202001062","19","New","2","658","OP658","1","Appointment","2020-01-09","11:09:00","5","","1","3","","0","0","0","3","","2020-01-09 11:10:38","2020-01-09 13:33:41");
INSERT INTO tbl_appointment_master VALUES("431","202001063","202001063","19","New","2","659","OP659","1","Appointment","2020-01-09","11:54:00","5","","4","3","","0","0","0","3","","2020-01-09 11:55:44","2020-01-09 14:19:52");
INSERT INTO tbl_appointment_master VALUES("432","202001064","202001064","19","New","2","660","OP660","1","Appointment","2020-01-09","11:56:00","5","","4","3","","0","0","0","3","","2020-01-09 11:57:49","2020-01-09 14:18:59");
INSERT INTO tbl_appointment_master VALUES("433","202001065","202001065","19","New","2","661","OP661","1","Appointment","2020-01-09","11:59:00","5","","4","3","","0","0","0","3","","2020-01-09 12:00:46","2020-01-09 16:42:28");
INSERT INTO tbl_appointment_master VALUES("434","202001066","202001066","19","New","2","662","OP662","1","Appointment","2020-01-09","12:16:00","5","","4","3","","0","0","0","3","","2020-01-09 12:19:21","2020-01-09 16:42:29");
INSERT INTO tbl_appointment_master VALUES("435","202001067","202001067","19","New","2","663","OP663","1","Appointment","2020-01-09","12:45:00","5","","1","4","","0","0","0","3","","2020-01-09 12:46:31","2020-01-09 13:03:52");
INSERT INTO tbl_appointment_master VALUES("436","202001068","202001068","19","New","2","664","OP664","1","Appointment","2020-01-09","12:52:00","5","","4","3","","0","0","0","3","","2020-01-09 12:55:39","2020-01-09 16:42:26");
INSERT INTO tbl_appointment_master VALUES("437","202001069","202001069","19","New","2","665","OP665","1","Appointment","2020-01-09","13:30:00","5","","4","3","","0","0","0","3","","2020-01-09 13:33:16","2020-01-09 15:20:04");
INSERT INTO tbl_appointment_master VALUES("438","202001070","202001070","19","New","2","666","OP666","1","Appointment","2020-01-09","14:16:00","5","","1","3","","0","0","0","3","","2020-01-09 14:18:24","2020-01-09 15:20:13");
INSERT INTO tbl_appointment_master VALUES("439","202001071","202001071","19","New","2","667","OP667","1","Appointment","2020-01-09","16:42:00","5","","1","0","","0","0","0","3","","2020-01-09 16:45:28","");
INSERT INTO tbl_appointment_master VALUES("440","202001072","202001072","19","New","2","668","OP668","1","Appointment","2020-01-09","16:52:00","5","","4","3","","0","0","0","3","","2020-01-09 16:53:57","2020-01-09 17:42:02");
INSERT INTO tbl_appointment_master VALUES("441","202001073","202001073","19","New","2","669","OP669","1","Appointment","2020-01-09","17:08:00","5","","4","0","","0","0","0","3","","2020-01-09 17:10:05","");
INSERT INTO tbl_appointment_master VALUES("442","202001074","202001074","19","New","2","670","OP670","1","Appointment","2020-01-09","17:19:00","5","","1","0","","0","0","0","3","","2020-01-09 17:25:50","");
INSERT INTO tbl_appointment_master VALUES("443","202001075","202001075","19","New","2","671","OP671","1","Appointment","2020-01-09","17:26:00","5","","4","3","","0","0","0","3","","2020-01-09 17:27:24","2020-01-09 18:16:00");
INSERT INTO tbl_appointment_master VALUES("444","202001076","202001076","19","New","2","672","OP672","1","Appointment","2020-01-09","18:08:00","5","","1","0","","0","0","0","3","","2020-01-09 18:10:14","");
INSERT INTO tbl_appointment_master VALUES("445","202001077","202001077","19","New","2","673","OP673","1","Appointment","2020-01-09","18:48:00","5","","4","0","","0","0","0","3","","2020-01-09 18:50:59","");
INSERT INTO tbl_appointment_master VALUES("446","202001078","202001078","19","New","2","674","OP674","1","Appointment","2020-01-09","18:51:00","5","","4","0","","0","0","0","3","","2020-01-09 18:55:20","");
INSERT INTO tbl_appointment_master VALUES("447","202001079","202001079","19","New","2","675","OP675","1","Appointment","2020-01-09","18:55:00","5","","4","0","","0","0","0","3","","2020-01-09 18:56:44","");
INSERT INTO tbl_appointment_master VALUES("448","202001080","202001080","19","New","2","676","OP676","1","Appointment","2020-01-10","11:09:00","5","","1","3","","0","0","0","3","","2020-01-10 11:11:30","2020-01-10 12:37:08");
INSERT INTO tbl_appointment_master VALUES("449","202001081","202001081","19","Old","2","451","OP451","1","Appointment","2020-01-10","11:44:00","5","","4","3","","0","0","0","3","","2020-01-10 11:44:28","2020-01-10 13:47:53");
INSERT INTO tbl_appointment_master VALUES("450","202001082","202001082","19","New","2","677","OP677","1","Appointment","2020-01-10","11:55:00","5","","4","3","","0","0","0","3","","2020-01-10 11:56:15","2020-01-10 13:47:38");
INSERT INTO tbl_appointment_master VALUES("451","202001083","202001083","19","New","2","678","OP678","1","Appointment","2020-01-10","11:57:00","5","","4","3","","0","0","0","3","","2020-01-10 12:03:36","2020-01-10 13:55:25");
INSERT INTO tbl_appointment_master VALUES("452","202001084","202001084","19","Old","2","522","OP522","1","Appointment","2020-01-10","12:17:00","5","","4","3","","0","0","0","3","","2020-01-10 12:17:54","2020-01-10 16:40:21");
INSERT INTO tbl_appointment_master VALUES("453","202001085","202001085","19","New","2","679","OP679","1","Appointment","2020-01-10","12:35:00","5","","4","3","","1","1","0","3","","2020-01-10 12:36:34","2020-01-10 16:40:36");
INSERT INTO tbl_appointment_master VALUES("454","202001086","202001086","19","New","2","680","OP680","1","Appointment","2020-01-10","12:43:00","5","","4","3","","0","0","0","3","","2020-01-10 12:45:43","2020-01-10 16:40:51");
INSERT INTO tbl_appointment_master VALUES("455","202001087","202001087","19","New","2","681","OP681","1","Appointment","2020-01-10","13:40:00","5","","4","3","","0","0","0","3","","2020-01-10 13:42:14","2020-01-10 16:41:05");
INSERT INTO tbl_appointment_master VALUES("456","202001088","202001088","19","New","2","682","OP682","1","Appointment","2020-01-10","16:25:00","5","","1","3","","0","0","0","3","","2020-01-10 16:29:33","2020-01-10 17:57:35");
INSERT INTO tbl_appointment_master VALUES("457","202001089","202001089","19","New","2","683","OP683","1","Appointment","2020-01-10","16:53:00","5","","4","3","","0","0","0","3","","2020-01-10 16:57:55","2020-01-10 18:35:36");
INSERT INTO tbl_appointment_master VALUES("458","202001090","202001090","19","New","2","684","OP684","1","Appointment","2020-01-10","17:52:00","5","","4","3","","0","0","0","3","","2020-01-10 17:54:07","2020-01-10 18:49:22");
INSERT INTO tbl_appointment_master VALUES("459","202001091","202001091","19","New","2","685","OP685","1","Appointment","2020-01-10","17:54:00","5","","4","3","","0","0","0","3","","2020-01-10 17:56:25","2020-01-10 18:55:21");
INSERT INTO tbl_appointment_master VALUES("460","202001092","202001092","19","New","2","686","OP686","1","Appointment","2020-01-10","18:32:00","5","","4","3","","0","0","0","3","","2020-01-10 18:34:31","2020-01-10 19:09:08");
INSERT INTO tbl_appointment_master VALUES("461","202001093","202001093","19","New","2","687","OP687","1","Appointment","2020-01-10","19:05:00","5","","1","0","","0","0","0","3","","2020-01-10 19:07:35","");
INSERT INTO tbl_appointment_master VALUES("462","202001094","202001094","19","New","2","688","OP688","1","Appointment","2020-01-11","11:10:00","5","","4","3","","0","0","0","3","","2020-01-11 11:12:51","2020-01-11 12:54:58");
INSERT INTO tbl_appointment_master VALUES("463","202001095","202001095","19","New","2","689","OP689","1","Appointment","2020-01-11","11:13:00","5","","1","3","","0","0","0","3","","2020-01-11 11:14:15","2020-01-11 13:57:06");
INSERT INTO tbl_appointment_master VALUES("464","202001096","202001096","19","New","2","690","OP690","1","Appointment","2020-01-11","11:48:00","5","","4","3","","0","0","0","3","","2020-01-11 11:49:15","2020-01-11 13:00:10");
INSERT INTO tbl_appointment_master VALUES("465","202001097","202001097","19","New","2","691","OP691","1","Appointment","2020-01-11","11:49:00","5","","1","3","","0","0","0","3","","2020-01-11 11:50:40","2020-01-11 13:00:25");
INSERT INTO tbl_appointment_master VALUES("466","202001098","202001098","19","Old","2","465","OP465","1","Appointment","2020-01-11","12:06:00","5","","4","3","","0","0","0","3","","2020-01-11 12:07:23","2020-01-11 13:44:38");
INSERT INTO tbl_appointment_master VALUES("467","202001099","202001099","19","New","2","692","OP692","1","Appointment","2020-01-11","12:08:00","5","","4","3","","0","0","0","3","","2020-01-11 12:09:26","2020-01-11 14:21:30");
INSERT INTO tbl_appointment_master VALUES("468","202001100","202001100","19","New","2","693","OP693","1","Appointment","2020-01-11","12:16:00","5","","4","3","","0","0","0","3","","2020-01-11 12:18:11","2020-01-11 14:21:44");
INSERT INTO tbl_appointment_master VALUES("469","202001101","202001101","19","New","2","694","OP694","1","Appointment","2020-01-11","12:18:00","5","","4","3","","0","0","0","3","","2020-01-11 12:20:11","2020-01-11 13:04:09");
INSERT INTO tbl_appointment_master VALUES("470","202001102","202001102","19","New","2","695","OP695","1","Appointment","2020-01-11","12:26:00","5","","4","3","","0","0","0","3","","2020-01-11 12:27:59","2020-01-11 14:39:19");
INSERT INTO tbl_appointment_master VALUES("471","202001103","202001103","19","Old","2","529","OP529","1","Appointment","2020-01-11","12:28:00","5","","4","3","","0","0","0","3","","2020-01-11 12:28:56","2020-01-11 14:48:48");
INSERT INTO tbl_appointment_master VALUES("472","202001104","202001104","19","New","2","696","OP696","1","Appointment","2020-01-11","12:33:00","5","","4","3","","0","0","0","3","","2020-01-11 12:35:19","2020-01-11 14:11:52");
INSERT INTO tbl_appointment_master VALUES("473","202001105","202001105","19","New","2","697","OP697","1","Appointment","2020-01-11","12:55:00","5","","4","3","","0","0","0","3","","2020-01-11 12:56:29","2020-01-11 14:39:04");
INSERT INTO tbl_appointment_master VALUES("474","202001106","202001106","19","New","2","698","OP698","1","Appointment","2020-01-11","13:30:00","5","","1","3","","0","0","0","3","","2020-01-11 13:34:15","2020-01-11 16:34:37");
INSERT INTO tbl_appointment_master VALUES("475","202001107","202001107","19","New","2","699","OP699","1","Appointment","2020-01-11","13:35:00","5","","4","3","","0","0","0","3","","2020-01-11 13:36:32","2020-01-11 15:09:18");
INSERT INTO tbl_appointment_master VALUES("476","202001108","202001108","19","New","2","700","OP700","1","Appointment","2020-01-11","14:29:00","5","","1","3","","0","0","0","3","","2020-01-11 14:30:54","2020-01-11 16:34:52");
INSERT INTO tbl_appointment_master VALUES("477","202001109","202001109","19","New","2","701","OP701","1","Appointment","2020-01-11","16:46:00","5","","1","4","","0","0","0","3","","2020-01-11 16:56:12","2020-01-11 17:50:26");
INSERT INTO tbl_appointment_master VALUES("478","202001110","202001110","19","New","2","702","OP702","1","Appointment","2020-01-11","17:21:00","5","","1","3","","0","0","0","3","","2020-01-11 17:22:36","2020-01-11 18:05:49");
INSERT INTO tbl_appointment_master VALUES("479","202001111","202001111","19","Old","2","542","OP542","1","Appointment","2020-01-11","17:57:00","5","","4","3","","0","0","0","3","","2020-01-11 17:57:22","2020-01-11 18:32:41");
INSERT INTO tbl_appointment_master VALUES("480","202001112","202001112","19","Old","2","40","OP40","1","Appointment","2020-01-11","18:01:00","5","","4","3","","0","0","0","3","","2020-01-11 18:02:03","2020-01-11 18:36:37");
INSERT INTO tbl_appointment_master VALUES("481","202001113","202001113","19","New","2","703","OP703","1","Appointment","2020-01-13","11:06:00","5","","1","3","","0","0","0","3","","2020-01-13 11:09:54","2020-01-13 17:42:51");
INSERT INTO tbl_appointment_master VALUES("482","202001114","202001114","19","New","2","704","OP704","1","Appointment","2020-01-13","11:11:00","5","","1","3","","0","0","0","3","","2020-01-13 11:12:08","2020-01-13 17:42:54");
INSERT INTO tbl_appointment_master VALUES("483","202001115","202001115","19","New","2","705","OP705","1","Appointment","2020-01-13","11:16:00","5","","1","3","","0","0","0","3","","2020-01-13 11:17:52","2020-01-13 17:42:56");
INSERT INTO tbl_appointment_master VALUES("484","202001116","202001116","19","New","2","706","OP706","1","Appointment","2020-01-13","11:19:00","5","","4","3","","0","0","0","3","","2020-01-13 11:22:42","2020-01-13 17:42:59");
INSERT INTO tbl_appointment_master VALUES("485","202001117","202001117","19","New","2","707","OP707","1","Appointment","2020-01-13","11:25:00","5","","4","3","","0","0","0","3","","2020-01-13 11:27:18","2020-01-13 17:43:00");
INSERT INTO tbl_appointment_master VALUES("486","202001118","202001118","19","New","2","708","OP708","1","Appointment","2020-01-16","11:55:00","5","","4","3","","0","0","0","3","","2020-01-16 11:58:00","2020-01-16 13:22:57");
INSERT INTO tbl_appointment_master VALUES("487","202001119","202001119","19","New","2","709","OP709","1","Appointment","2020-01-16","11:58:00","5","","1","3","","0","0","0","3","","2020-01-16 11:59:03","2020-01-16 16:28:00");
INSERT INTO tbl_appointment_master VALUES("488","202001120","202001120","19","Old","2","623","OP623","1","Appointment","2020-01-16","12:00:00","5","","4","3","","0","0","0","3","","2020-01-16 12:00:44","2020-01-16 13:48:04");
INSERT INTO tbl_appointment_master VALUES("489","202001121","202001121","19","New","2","710","OP710","1","Appointment","2020-01-16","12:05:00","5","","4","3","","0","0","0","3","","2020-01-16 12:09:40","2020-01-16 13:25:23");
INSERT INTO tbl_appointment_master VALUES("490","202001122","202001122","19","New","2","711","OP711","1","Appointment","2020-01-16","12:09:00","5","","4","3","","0","0","0","3","","2020-01-16 12:14:58","2020-01-16 13:15:49");
INSERT INTO tbl_appointment_master VALUES("491","202001123","202001123","19","New","2","712","OP712","1","Appointment","2020-01-16","12:16:00","5","","1","3","","0","0","0","3","","2020-01-16 12:17:05","2020-01-16 13:16:32");
INSERT INTO tbl_appointment_master VALUES("492","202001124","202001124","19","New","2","713","OP713","1","Appointment","2020-01-16","12:19:00","5","","1","0","","0","0","0","3","","2020-01-16 12:21:58","");
INSERT INTO tbl_appointment_master VALUES("493","202001125","202001125","19","New","2","714","OP714","1","Appointment","2020-01-16","12:41:00","5","","4","0","","0","0","0","3","","2020-01-16 12:43:19","");
INSERT INTO tbl_appointment_master VALUES("494","202001126","202001126","19","Old","2","616","OP616","1","Appointment","2020-01-16","12:50:00","5","","4","3","","0","0","0","3","","2020-01-16 12:50:50","2020-01-16 13:47:51");
INSERT INTO tbl_appointment_master VALUES("495","202001127","202001127","19","New","2","715","OP715","1","Appointment","2020-01-16","13:01:00","5","","4","3","","0","0","0","3","","2020-01-16 13:03:42","2020-01-16 16:28:10");
INSERT INTO tbl_appointment_master VALUES("496","202001128","202001128","19","New","2","716","OP716","1","Appointment","2020-01-16","13:18:00","5","","4","3","","0","0","0","3","","2020-01-16 13:19:11","2020-01-16 13:48:13");
INSERT INTO tbl_appointment_master VALUES("497","202001129","202001129","19","New","2","717","OP717","1","Appointment","2020-01-16","13:29:00","5","","4","3","","0","0","0","3","","2020-01-16 13:30:40","2020-01-16 14:22:30");
INSERT INTO tbl_appointment_master VALUES("498","202001130","202001130","19","Old","2","551","OP551","1","Appointment","2020-01-16","15:46:00","5","","4","3","","0","0","0","3","","2020-01-16 15:46:41","2020-01-16 15:49:18");
INSERT INTO tbl_appointment_master VALUES("499","202001131","202001131","19","New","2","718","OP718","1","Appointment","2020-01-16","15:47:00","5","","1","3","","0","0","0","3","","2020-01-16 15:48:44","2020-01-16 15:49:21");
INSERT INTO tbl_appointment_master VALUES("500","202001132","202001132","19","New","2","719","OP719","1","Appointment","2020-01-16","16:28:00","5","","4","3","","0","0","0","3","","2020-01-16 16:30:14","2020-01-16 18:59:02");
INSERT INTO tbl_appointment_master VALUES("501","202001133","202001133","19","New","2","720","OP720","1","Appointment","2020-01-16","16:59:00","5","","1","0","","0","0","0","3","","2020-01-16 17:02:03","");
INSERT INTO tbl_appointment_master VALUES("502","202001134","202001134","19","New","2","721","OP721","1","Appointment","2020-01-16","17:05:00","5","","1","3","","0","0","0","3","","2020-01-16 17:08:52","2020-01-16 18:59:04");
INSERT INTO tbl_appointment_master VALUES("503","202001135","202001135","19","New","2","722","OP722","1","Appointment","2020-01-16","17:24:00","5","","1","3","","0","0","0","3","","2020-01-16 17:26:01","2020-01-16 18:59:08");
INSERT INTO tbl_appointment_master VALUES("504","202001136","202001136","19","New","2","723","OP723","1","Appointment","2020-01-16","17:43:00","5","","4","3","","0","0","0","3","","2020-01-16 17:46:20","2020-01-16 18:59:13");
INSERT INTO tbl_appointment_master VALUES("505","202001137","202001137","19","New","2","724","OP724","1","Appointment","2020-01-16","17:47:00","5","","1","3","","0","0","0","3","","2020-01-16 17:50:07","2020-01-16 18:59:18");
INSERT INTO tbl_appointment_master VALUES("506","202001138","202001138","19","New","2","725","OP725","1","Appointment","2020-01-16","17:50:00","5","","4","0","","0","0","0","3","","2020-01-16 17:53:42","");
INSERT INTO tbl_appointment_master VALUES("507","202001139","202001139","19","New","2","726","OP726","1","Appointment","2020-01-16","17:54:00","5","","4","0","","0","0","0","3","","2020-01-16 17:56:32","");
INSERT INTO tbl_appointment_master VALUES("508","202001140","202001140","19","New","2","727","OP727","1","Appointment","2020-01-16","18:28:00","5","","1","4","","0","0","0","3","","2020-01-16 18:29:58","2020-01-16 18:59:34");
INSERT INTO tbl_appointment_master VALUES("509","202001141","202001141","19","New","2","728","OP728","1","Appointment","2020-01-16","19:22:00","5","","1","0","","0","0","0","3","","2020-01-16 19:27:43","");
INSERT INTO tbl_appointment_master VALUES("510","202001142","202001142","19","New","2","729","OP729","1","Appointment","2020-01-16","19:42:00","5","","1","0","","0","0","0","3","","2020-01-16 19:44:16","");
INSERT INTO tbl_appointment_master VALUES("511","202001143","202001143","19","New","2","730","OP730","1","Appointment","2020-01-16","19:45:00","5","","1","0","","0","0","0","3","","2020-01-16 19:46:35","");
INSERT INTO tbl_appointment_master VALUES("512","202001144","202001144","19","New","2","731","OP731","1","Appointment","2020-01-17","11:02:00","5","","4","3","","0","0","0","3","","2020-01-17 11:09:56","2020-01-17 12:41:34");
INSERT INTO tbl_appointment_master VALUES("513","202001145","202001145","19","New","2","732","OP732","1","Appointment","2020-01-17","11:11:00","5","","1","3","","0","0","0","3","","2020-01-17 11:13:36","2020-01-17 14:43:40");
INSERT INTO tbl_appointment_master VALUES("514","202001146","202001146","19","New","2","733","OP733","1","Appointment","2020-01-17","11:29:00","5","","1","3","","0","0","0","3","","2020-01-17 11:57:29","2020-01-17 15:01:53");
INSERT INTO tbl_appointment_master VALUES("515","202001147","202001147","19","New","2","734","OP734","1","Appointment","2020-01-17","11:59:00","5","","4","3","","0","0","0","3","","2020-01-17 12:02:16","2020-01-17 14:44:02");
INSERT INTO tbl_appointment_master VALUES("516","202001148","202001148","19","New","2","735","OP735","1","Appointment","2020-01-17","12:02:00","5","","1","3","","0","0","0","3","","2020-01-17 12:03:57","2020-01-17 14:49:54");
INSERT INTO tbl_appointment_master VALUES("517","202001149","202001149","19","New","2","736","OP736","1","Appointment","2020-01-17","12:18:00","5","","1","3","","0","0","0","3","","2020-01-17 12:20:34","2020-01-17 13:58:16");
INSERT INTO tbl_appointment_master VALUES("518","202001150","202001150","19","New","2","737","OP737","1","Appointment","2020-01-17","12:28:00","5","","1","3","","0","0","0","3","","2020-01-17 12:29:30","2020-01-17 14:44:21");
INSERT INTO tbl_appointment_master VALUES("519","202001151","202001151","19","New","2","738","OP738","1","Appointment","2020-01-17","12:31:00","5","","1","0","","0","0","0","3","","2020-01-17 12:34:27","");
INSERT INTO tbl_appointment_master VALUES("520","202001152","202001152","19","New","2","739","OP739","1","Appointment","2020-01-17","12:50:00","5","","1","3","","0","0","0","3","","2020-01-17 12:51:43","2020-01-17 15:02:44");
INSERT INTO tbl_appointment_master VALUES("521","202001153","202001153","19","Old","2","724","OP724","1","Appointment","2020-01-17","12:52:00","5","","1","3","","0","0","0","3","","2020-01-17 12:52:52","2020-01-17 14:44:40");
INSERT INTO tbl_appointment_master VALUES("522","202001154","202001154","19","New","2","740","OP740","1","Appointment","2020-01-17","13:00:00","5","","4","3","","0","0","0","3","","2020-01-17 13:03:06","2020-01-17 14:50:49");
INSERT INTO tbl_appointment_master VALUES("523","202001155","202001155","19","Old","2","525","OP525","1","Appointment","2020-01-17","13:19:00","5","","4","0","","0","0","0","3","","2020-01-17 13:20:09","");
INSERT INTO tbl_appointment_master VALUES("524","202001156","202001156","19","Old","2","668","OP668","1","Appointment","2020-01-17","14:00:00","5","","4","0","","0","0","0","3","","2020-01-17 14:00:30","");
INSERT INTO tbl_appointment_master VALUES("525","202001157","202001157","19","New","2","741","OP741","1","Appointment","2020-01-17","14:17:00","5","","1","0","","0","0","0","3","","2020-01-17 14:19:39","");
INSERT INTO tbl_appointment_master VALUES("526","202001158","202001158","19","New","2","742","OP742","1","Appointment","2020-01-17","14:23:00","5","","1","0","","0","0","0","3","","2020-01-17 14:25:42","");
INSERT INTO tbl_appointment_master VALUES("527","202001159","202001159","19","New","2","743","OP743","1","Appointment","2020-01-17","14:28:00","5","","4","0","","0","0","0","3","","2020-01-17 14:41:56","");
INSERT INTO tbl_appointment_master VALUES("528","202001160","202001160","19","New","2","744","OP744","1","Appointment","2020-01-17","17:16:00","5","","4","0","","0","0","0","3","","2020-01-17 17:18:01","");
INSERT INTO tbl_appointment_master VALUES("529","202001161","202001161","19","New","2","745","OP745","1","Appointment","2020-01-17","17:21:00","5","","1","0","","0","0","0","3","","2020-01-17 17:39:09","");
INSERT INTO tbl_appointment_master VALUES("530","202001162","202001162","19","New","2","746","OP746","1","Appointment","2020-01-17","18:08:00","5","","4","0","","0","0","0","3","","2020-01-17 18:11:16","");
INSERT INTO tbl_appointment_master VALUES("531","202001163","202001163","19","New","2","747","OP747","1","Appointment","2020-01-17","18:12:00","5","","4","0","","0","0","0","3","","2020-01-17 18:14:55","");
INSERT INTO tbl_appointment_master VALUES("532","202001164","202001164","19","New","2","748","OP748","1","Appointment","2020-01-17","18:16:00","5","","4","0","","0","0","0","3","","2020-01-17 18:17:52","");
INSERT INTO tbl_appointment_master VALUES("533","202001165","202001165","19","New","2","749","OP749","1","Appointment","2020-01-17","18:19:00","5","","4","0","","0","0","0","3","","2020-01-17 18:20:31","");
INSERT INTO tbl_appointment_master VALUES("534","202001166","202001166","19","Old","2","593","OP593","1","Appointment","2020-01-17","18:21:00","5","","4","0","","0","0","0","3","","2020-01-17 18:22:29","");
INSERT INTO tbl_appointment_master VALUES("535","202001167","202001167","19","Old","2","450","OP450","1","Appointment","2020-01-18","10:47:00","5","","4","3","","0","0","0","3","","2020-01-18 11:10:01","2020-01-18 13:01:36");
INSERT INTO tbl_appointment_master VALUES("536","202001168","202001168","19","New","2","750","OP750","1","Appointment","2020-01-18","11:34:00","5","","1","4","","0","0","0","3","","2020-01-18 11:39:52","2020-01-18 11:41:47");
INSERT INTO tbl_appointment_master VALUES("537","202001169","202001169","19","New","2","751","OP751","1","Appointment","2020-01-18","11:47:00","5","","1","3","","0","0","0","3","","2020-01-18 11:52:09","2020-01-18 14:27:58");
INSERT INTO tbl_appointment_master VALUES("538","202001170","202001170","19","New","2","752","OP752","1","Appointment","2020-01-18","11:52:00","5","","4","3","","0","0","0","3","","2020-01-18 11:53:52","2020-01-18 13:14:24");
INSERT INTO tbl_appointment_master VALUES("539","202001171","202001171","19","New","2","753","OP753","1","Appointment","2020-01-18","11:55:00","5","","4","3","","0","0","0","3","","2020-01-18 12:00:24","2020-01-18 12:37:29");
INSERT INTO tbl_appointment_master VALUES("540","202001172","202001172","19","New","2","754","OP754","1","Appointment","2020-01-18","12:03:00","5","","1","3","","0","0","0","3","","2020-01-18 12:06:41","2020-01-18 13:02:00");
INSERT INTO tbl_appointment_master VALUES("541","202001173","202001173","19","New","2","755","OP755","1","Appointment","2020-01-18","12:08:00","5","","1","3","","0","0","0","3","","2020-01-18 12:09:43","2020-01-18 14:28:03");
INSERT INTO tbl_appointment_master VALUES("542","202001174","202001174","19","New","2","756","OP756","1","Appointment","2020-01-18","12:16:00","5","","4","3","","0","0","0","3","","2020-01-18 12:17:38","2020-01-18 13:02:09");
INSERT INTO tbl_appointment_master VALUES("543","202001175","202001175","19","Old","2","675","OP675","1","Appointment","2020-01-18","12:18:00","5","","4","3","","0","0","0","3","","2020-01-18 12:18:34","2020-01-18 13:02:13");
INSERT INTO tbl_appointment_master VALUES("544","202001176","202001176","19","Old","2","715","OP715","1","Appointment","2020-01-18","12:19:00","5","","4","3","","0","0","0","3","","2020-01-18 12:19:33","2020-01-18 14:45:02");
INSERT INTO tbl_appointment_master VALUES("545","202001177","202001177","19","New","2","757","OP757","1","Appointment","2020-01-18","12:29:00","5","","4","3","","0","0","0","3","","2020-01-18 12:30:47","2020-01-18 14:28:07");
INSERT INTO tbl_appointment_master VALUES("546","202001178","202001178","19","New","2","758","OP758","1","Appointment","2020-01-18","12:31:00","5","","4","3","","0","0","0","3","","2020-01-18 12:32:36","2020-01-18 14:28:11");
INSERT INTO tbl_appointment_master VALUES("547","202001179","202001179","19","Old","1","572","OP572","1","Appointment","2020-01-18","12:32:00","10","","1","3","","0","0","0","5","","2020-01-18 12:33:00","2020-01-18 13:10:36");
INSERT INTO tbl_appointment_master VALUES("548","202001180","202001180","19","Old","2","525","OP525","1","Appointment","2020-01-18","12:33:00","5","","4","3","","0","0","0","3","","2020-01-18 12:33:43","2020-01-18 13:03:08");
INSERT INTO tbl_appointment_master VALUES("549","202001181","202001181","19","New","2","759","OP759","1","Appointment","2020-01-18","12:37:00","5","","1","3","","0","0","0","3","","2020-01-18 12:40:31","2020-01-18 17:27:16");
INSERT INTO tbl_appointment_master VALUES("550","202001182","202001182","19","New","2","760","OP760","1","Appointment","2020-01-18","12:42:00","5","","1","3","","0","0","0","3","","2020-01-18 12:44:32","2020-01-18 17:27:19");
INSERT INTO tbl_appointment_master VALUES("551","202001183","202001183","19","New","2","761","OP761","1","Appointment","2020-01-18","12:48:00","5","","4","3","","0","0","0","3","","2020-01-18 12:50:24","2020-01-18 13:03:19");
INSERT INTO tbl_appointment_master VALUES("552","202001184","202001184","19","New","2","762","OP762","1","Appointment","2020-01-18","12:50:00","5","","1","0","","0","0","0","3","","2020-01-18 12:51:41","");
INSERT INTO tbl_appointment_master VALUES("553","202001185","202001185","19","New","2","763","OP763","1","Appointment","2020-01-18","12:56:00","5","","4","3","","0","0","0","3","","2020-01-18 12:58:23","2020-01-18 14:28:29");
INSERT INTO tbl_appointment_master VALUES("554","202001186","202001186","19","New","2","764","OP764","1","Appointment","2020-01-18","12:59:00","5","","4","3","","0","0","0","3","","2020-01-18 13:01:23","2020-01-18 17:27:06");
INSERT INTO tbl_appointment_master VALUES("555","202001187","202001187","19","New","2","765","OP765","1","Appointment","2020-01-18","13:08:00","5","","4","3","","0","0","0","3","","2020-01-18 13:09:54","2020-01-18 17:27:04");
INSERT INTO tbl_appointment_master VALUES("556","202001188","202001188","19","New","2","766","OP766","1","Appointment","2020-01-18","17:06:00","5","","1","3","","0","0","0","3","","2020-01-18 17:07:58","2020-01-18 17:27:08");
INSERT INTO tbl_appointment_master VALUES("557","202001189","202001189","19","New","2","767","OP767","1","Appointment","2020-01-18","17:08:00","5","","1","3","","0","0","0","3","","2020-01-18 17:16:20","2020-01-18 17:27:11");
INSERT INTO tbl_appointment_master VALUES("558","202001190","202001190","19","New","2","768","OP768","1","Appointment","2020-01-20","11:43:00","5","","1","0","","0","0","0","3","","2020-01-20 11:47:08","");
INSERT INTO tbl_appointment_master VALUES("559","202001191","202001191","19","Old","2","598","OP598","1","Appointment","2020-01-20","11:47:00","5","","4","0","","0","0","0","3","","2020-01-20 11:48:42","");
INSERT INTO tbl_appointment_master VALUES("560","202001192","202001192","19","New","2","769","OP769","1","Appointment","2020-01-20","11:49:00","5","","4","0","","0","0","0","3","","2020-01-20 11:55:00","");
INSERT INTO tbl_appointment_master VALUES("561","202001193","202001193","19","New","2","770","OP770","1","Appointment","2020-01-20","11:55:00","5","","1","0","","0","0","0","3","","2020-01-20 11:58:11","");
INSERT INTO tbl_appointment_master VALUES("562","202001194","202001194","19","Old","2","561","OP561","1","Appointment","2020-01-21","11:13:00","5","","4","0","","0","0","0","3","","2020-01-21 11:13:53","");
INSERT INTO tbl_appointment_master VALUES("563","202001195","202001195","19","New","2","771","OP771","1","Appointment","2020-01-21","11:13:00","5","","4","0","","0","0","0","3","","2020-01-21 11:15:33","");
INSERT INTO tbl_appointment_master VALUES("564","202001196","202001196","19","New","2","772","OP772","1","Appointment","2020-01-21","12:10:00","5","","4","0","","0","0","0","3","","2020-01-21 12:12:43","");
INSERT INTO tbl_appointment_master VALUES("565","202001197","202001197","19","Old","2","640","OP640","1","Appointment","2020-01-21","12:12:00","5","","4","0","","0","0","0","3","","2020-01-21 12:13:28","");
INSERT INTO tbl_appointment_master VALUES("566","202001198","202001198","19","Old","2","659","OP659","1","Appointment","2020-01-21","12:13:00","5","","4","0","","0","0","0","3","","2020-01-21 12:13:46","");
INSERT INTO tbl_appointment_master VALUES("567","202001199","202001199","19","New","2","773","OP773","1","Appointment","2020-01-21","12:13:00","5","","4","0","","0","0","0","3","","2020-01-21 12:15:18","");
INSERT INTO tbl_appointment_master VALUES("568","202001200","202001200","19","New","2","774","OP774","1","Appointment","2020-01-21","12:16:00","5","","4","0","","0","0","0","3","","2020-01-21 12:17:33","");
INSERT INTO tbl_appointment_master VALUES("569","202001201","202001201","19","New","2","775","OP775","1","Appointment","2020-01-21","12:18:00","5","","4","0","","0","0","0","3","","2020-01-21 12:26:56","");
INSERT INTO tbl_appointment_master VALUES("570","202001202","202001202","19","New","2","776","OP776","1","Appointment","2020-01-21","12:27:00","5","","4","0","","0","0","0","3","","2020-01-21 12:28:46","");
INSERT INTO tbl_appointment_master VALUES("571","202001203","202001203","19","Old","2","548","OP548","1","Appointment","2020-01-21","12:29:00","5","","4","0","","0","0","0","3","","2020-01-21 12:29:16","");
INSERT INTO tbl_appointment_master VALUES("572","202001204","202001204","19","New","2","777","OP777","1","Appointment","2020-01-21","12:29:00","5","","4","0","","0","0","0","3","","2020-01-21 12:31:36","");
INSERT INTO tbl_appointment_master VALUES("573","202001205","202001205","19","New","2","778","OP778","1","Appointment","2020-01-21","12:31:00","5","","1","0","","0","0","0","3","","2020-01-21 12:32:39","");
INSERT INTO tbl_appointment_master VALUES("574","202001206","202001206","19","New","2","779","OP779","1","Appointment","2020-01-21","12:32:00","5","","1","0","","0","0","0","3","","2020-01-21 12:34:06","");
INSERT INTO tbl_appointment_master VALUES("575","202001207","202001207","19","New","2","780","OP780","1","Appointment","2020-01-21","12:35:00","5","","1","0","","0","0","0","3","","2020-01-21 12:36:56","");
INSERT INTO tbl_appointment_master VALUES("576","202001208","202001208","19","New","2","781","OP781","1","Appointment","2020-01-21","12:45:00","5","","1","0","","0","0","0","3","","2020-01-21 12:46:54","");
INSERT INTO tbl_appointment_master VALUES("577","202001209","202001209","19","Old","2","110","OP110","1","Appointment","2020-01-21","12:48:00","5","","4","0","","0","0","0","3","","2020-01-21 12:50:15","");
INSERT INTO tbl_appointment_master VALUES("578","202001210","202001210","19","New","2","782","OP782","1","Appointment","2020-01-22","11:20:00","5","","4","0","","0","0","0","3","","2020-01-22 11:21:46","");
INSERT INTO tbl_appointment_master VALUES("579","202001211","202001211","19","New","2","783","OP783","1","Appointment","2020-01-22","11:21:00","5","","1","0","","0","0","0","3","","2020-01-22 11:24:44","");
INSERT INTO tbl_appointment_master VALUES("580","202001212","202001212","19","Old","2","705","OP705","1","Appointment","2020-01-22","11:24:00","5","","4","0","","0","0","0","3","","2020-01-22 11:25:23","");
INSERT INTO tbl_appointment_master VALUES("581","202001213","202001213","19","Old","2","546","OP546","1","Appointment","2020-01-22","11:28:00","5","","4","0","","0","0","0","3","","2020-01-22 11:28:30","");
INSERT INTO tbl_appointment_master VALUES("582","202001214","202001214","19","New","2","784","OP784","1","Appointment","2020-01-22","11:46:00","5","","4","0","","0","0","0","3","","2020-01-22 11:53:01","");
INSERT INTO tbl_appointment_master VALUES("583","202001215","202001215","19","New","2","785","OP785","1","Appointment","2020-01-22","11:53:00","5","","4","0","","0","0","0","3","","2020-01-22 11:54:30","");
INSERT INTO tbl_appointment_master VALUES("584","202001216","202001216","19","New","2","786","OP786","1","Appointment","2020-01-22","11:57:00","5","","4","0","","0","0","0","3","","2020-01-22 11:58:53","");
INSERT INTO tbl_appointment_master VALUES("585","202001217","202001217","19","New","2","789","OP789","1","Appointment","2020-01-24","11:51:00","5","","1","3","","0","0","0","3","","2020-01-24 11:57:43","2020-01-24 12:59:46");
INSERT INTO tbl_appointment_master VALUES("586","202001218","202001218","19","New","2","790","OP790","1","Appointment","2020-01-24","11:58:00","5","","1","3","","0","0","0","3","","2020-01-24 12:00:24","2020-01-24 12:59:48");
INSERT INTO tbl_appointment_master VALUES("587","202001219","202001219","19","New","2","791","OP791","1","Appointment","2020-01-24","12:01:00","5","","1","3","","0","0","0","3","","2020-01-24 12:02:46","2020-01-24 12:59:50");
INSERT INTO tbl_appointment_master VALUES("588","202001220","202001220","19","New","2","792","OP792","1","Appointment","2020-01-24","12:03:00","5","","1","0","","0","0","0","3","","2020-01-24 12:04:01","");
INSERT INTO tbl_appointment_master VALUES("589","202001221","202001221","19","New","2","793","OP793","1","Appointment","2020-01-24","12:17:00","5","","4","3","","0","0","0","3","","2020-01-24 12:18:25","2020-01-24 12:59:54");
INSERT INTO tbl_appointment_master VALUES("590","202001222","202001222","19","Old","2","668","OP668","1","Appointment","2020-01-24","12:21:00","5","","4","0","","0","0","0","3","","2020-01-24 12:22:07","");
INSERT INTO tbl_appointment_master VALUES("591","202001223","202001223","19","New","2","794","OP794","1","Appointment","2020-01-24","12:22:00","5","","1","3","","0","0","0","3","","2020-01-24 12:24:24","2020-01-24 12:59:55");
INSERT INTO tbl_appointment_master VALUES("592","202001224","202001224","19","New","2","795","OP795","1","Appointment","2020-01-24","12:25:00","5","","4","3","","0","0","0","3","","2020-01-24 12:26:19","2020-01-24 12:59:57");
INSERT INTO tbl_appointment_master VALUES("593","202001225","202001225","19","New","2","796","OP796","1","Appointment","2020-01-25","11:23:00","5","","4","3","","0","0","0","3","","2020-01-25 11:38:04","2020-01-25 12:27:51");
INSERT INTO tbl_appointment_master VALUES("594","202001226","202001226","19","New","2","797","OP797","1","Appointment","2020-01-25","11:39:00","5","","4","3","","0","0","0","3","","2020-01-25 11:41:40","2020-01-25 12:28:11");
INSERT INTO tbl_appointment_master VALUES("595","202001227","202001227","19","New","2","798","OP798","1","Appointment","2020-01-25","11:44:00","5","","1","3","","0","0","0","3","","2020-01-25 11:45:12","2020-01-25 13:56:12");
INSERT INTO tbl_appointment_master VALUES("596","202001228","202001228","19","New","2","799","OP799","1","Appointment","2020-01-25","11:45:00","5","","4","3","","0","0","0","3","","2020-01-25 11:47:24","2020-01-25 13:24:02");
INSERT INTO tbl_appointment_master VALUES("597","202001229","202001229","19","New","2","800","OP800","1","Appointment","2020-01-25","11:56:00","5","","4","3","","0","0","0","3","","2020-01-25 11:58:17","2020-01-25 12:51:36");
INSERT INTO tbl_appointment_master VALUES("598","202001230","202001230","19","New","2","801","OP801","1","Appointment","2020-01-25","11:59:00","5","","4","3","","0","0","0","3","","2020-01-25 12:09:55","2020-01-25 13:28:49");
INSERT INTO tbl_appointment_master VALUES("599","202001231","202001231","19","New","2","802","OP802","1","Appointment","2020-01-25","12:11:00","5","","4","3","","0","0","0","3","","2020-01-25 12:16:31","2020-01-25 13:39:59");
INSERT INTO tbl_appointment_master VALUES("600","202001232","202001232","19","New","2","803","OP803","1","Appointment","2020-01-25","12:22:00","5","","1","4","","0","0","0","3","","2020-01-25 12:24:42","2020-01-25 13:10:38");
INSERT INTO tbl_appointment_master VALUES("601","202001233","202001233","19","New","2","804","OP804","1","Appointment","2020-01-25","12:25:00","5","","1","3","","0","0","0","3","","2020-01-25 12:27:42","2020-01-25 15:33:21");
INSERT INTO tbl_appointment_master VALUES("602","202001234","202001234","19","Old","2","750","OP750","1","Appointment","2020-01-25","12:37:00","5","","4","3","","0","0","0","3","","2020-01-25 12:37:49","2020-01-25 13:39:14");
INSERT INTO tbl_appointment_master VALUES("603","202001235","202001235","19","New","2","805","OP805","1","Appointment","2020-01-25","12:38:00","5","","4","3","","0","0","0","3","","2020-01-25 12:39:41","2020-01-25 16:37:28");
INSERT INTO tbl_appointment_master VALUES("604","202001236","202001236","19","New","2","806","OP806","1","Appointment","2020-01-25","12:39:00","5","","4","3","","0","0","0","3","","2020-01-25 12:41:42","2020-01-25 15:33:24");
INSERT INTO tbl_appointment_master VALUES("605","202001237","202001237","19","New","2","807","OP807","1","Appointment","2020-01-25","12:42:00","5","","4","3","","0","0","0","3","","2020-01-25 12:44:34","2020-01-25 13:39:24");
INSERT INTO tbl_appointment_master VALUES("606","202001238","202001238","19","Old","2","542","OP542","1","Appointment","2020-01-25","12:46:00","5","","4","3","","0","0","0","3","","2020-01-25 12:47:01","2020-01-25 15:33:34");
INSERT INTO tbl_appointment_master VALUES("607","202001239","202001239","19","New","2","808","OP808","1","Appointment","2020-01-25","12:48:00","5","","1","3","","0","0","0","3","","2020-01-25 12:50:05","2020-01-25 15:33:26");
INSERT INTO tbl_appointment_master VALUES("608","202001240","202001240","19","Old","2","736","OP736","1","Appointment","2020-01-25","13:15:00","5","","4","3","","0","0","0","3","","2020-01-25 13:16:18","2020-01-25 15:33:28");
INSERT INTO tbl_appointment_master VALUES("609","202001241","202001241","19","New","2","809","OP809","1","Appointment","2020-01-27","11:54:00","5","","4","3","","0","0","0","3","","2020-01-27 11:56:09","2020-01-27 14:49:06");
INSERT INTO tbl_appointment_master VALUES("610","202001242","202001242","19","New","1","810","OP810","1","Appointment","2020-01-27","11:57:00","5","","1","0","","0","0","0","3","","2020-01-27 11:57:41","");
INSERT INTO tbl_appointment_master VALUES("611","202001243","202001243","19","Old","2","810","OP810","1","Appointment","2020-01-27","11:57:00","5","","1","3","","0","0","0","3","","2020-01-27 11:58:10","2020-01-27 14:49:08");
INSERT INTO tbl_appointment_master VALUES("612","202001244","202001244","19","New","2","811","OP811","1","Appointment","2020-01-27","11:58:00","5","","4","3","","0","0","0","3","","2020-01-27 12:00:27","2020-01-27 14:49:13");
INSERT INTO tbl_appointment_master VALUES("613","202001245","202001245","19","New","2","812","OP812","1","Appointment","2020-01-27","12:00:00","5","","4","3","","0","0","0","3","","2020-01-27 12:01:40","2020-01-27 14:49:27");
INSERT INTO tbl_appointment_master VALUES("614","202001246","202001246","19","Old","2","792","OP792","1","Appointment","2020-01-27","12:01:00","5","","4","3","","0","0","0","3","","2020-01-27 12:02:03","2020-01-27 14:49:35");
INSERT INTO tbl_appointment_master VALUES("615","202001247","202001247","19","New","2","813","OP813","1","Appointment","2020-01-27","12:02:00","5","","4","3","","0","0","0","3","","2020-01-27 12:04:06","2020-01-27 14:49:59");
INSERT INTO tbl_appointment_master VALUES("616","202001248","202001248","19","New","2","814","OP814","1","Appointment","2020-01-27","12:04:00","5","","4","3","","0","0","0","3","","2020-01-27 12:06:42","2020-01-27 14:50:06");
INSERT INTO tbl_appointment_master VALUES("617","202001249","202001249","19","Old","2","524","OP524","1","Appointment","2020-01-27","12:07:00","5","","4","3","","0","0","0","3","","2020-01-27 12:07:20","2020-01-27 14:50:32");
INSERT INTO tbl_appointment_master VALUES("618","202001250","202001250","19","New","2","815","OP815","1","Appointment","2020-01-27","12:10:00","5","","4","3","","0","0","0","3","","2020-01-27 12:12:33","2020-01-27 14:50:37");
INSERT INTO tbl_appointment_master VALUES("619","202001251","202001251","19","New","2","816","OP816","1","Appointment","2020-01-27","12:16:00","5","","1","3","","0","0","0","3","","2020-01-27 12:19:10","2020-01-27 14:50:52");
INSERT INTO tbl_appointment_master VALUES("620","202001252","202001252","19","New","2","817","OP817","1","Appointment","2020-01-27","13:22:00","5","","1","0","","0","0","0","3","","2020-01-27 13:24:03","");
INSERT INTO tbl_appointment_master VALUES("621","202001253","202001253","19","New","2","818","OP818","1","Appointment","2020-01-27","13:24:00","5","","1","0","","0","0","0","3","","2020-01-27 13:29:20","");
INSERT INTO tbl_appointment_master VALUES("622","202001254","202001254","19","New","2","819","OP819","1","Appointment","2020-01-27","13:37:00","5","","1","0","","0","0","0","3","","2020-01-27 13:55:25","");
INSERT INTO tbl_appointment_master VALUES("623","202001255","202001255","19","Old","2","696","OP696","1","Appointment","2020-01-27","14:01:00","5","","4","0","","0","0","0","3","","2020-01-27 14:01:30","");
INSERT INTO tbl_appointment_master VALUES("624","202001256","202001256","19","Old","2","666","OP666","1","Appointment","2020-01-27","14:09:00","5","","4","0","","0","0","0","3","","2020-01-27 14:10:57","");
INSERT INTO tbl_appointment_master VALUES("625","202001257","202001257","19","New","2","820","OP820","1","Appointment","2020-01-28","11:21:00","5","","4","3","","0","0","0","3","","2020-01-28 11:26:39","2020-01-28 16:32:34");
INSERT INTO tbl_appointment_master VALUES("626","202001258","202001258","19","New","2","821","OP821","1","Appointment","2020-01-28","11:26:00","5","","4","3","","0","0","0","3","","2020-01-28 11:29:36","2020-01-28 12:26:07");
INSERT INTO tbl_appointment_master VALUES("627","202001259","202001259","19","Old","2","782","OP782","1","Appointment","2020-01-28","11:33:00","5","","4","3","","0","0","0","3","","2020-01-28 11:34:07","2020-01-28 16:32:31");
INSERT INTO tbl_appointment_master VALUES("628","202001260","202001260","19","Old","2","606","OP606","1","Appointment","2020-01-28","11:38:00","5","","4","3","","0","0","0","3","","2020-01-28 11:38:34","2020-01-28 16:32:28");
INSERT INTO tbl_appointment_master VALUES("629","202001261","202001261","19","Old","2","679","OP679","1","Appointment","2020-01-28","11:59:00","5","","4","3","","0","0","0","3","","2020-01-28 12:00:02","2020-01-28 13:26:45");
INSERT INTO tbl_appointment_master VALUES("630","202001262","202001262","19","New","2","822","OP822","1","Appointment","2020-01-28","12:00:00","5","","1","3","","0","0","0","3","","2020-01-28 12:01:41","2020-01-28 16:32:42");
INSERT INTO tbl_appointment_master VALUES("631","202001263","202001263","19","Old","2","290","OP290","1","Appointment","2020-01-28","12:01:00","5","","4","3","","0","0","0","3","","2020-01-28 12:02:33","2020-01-28 16:32:46");
INSERT INTO tbl_appointment_master VALUES("632","202001264","202001264","19","Old","2","735","OP735","1","Appointment","2020-01-28","12:03:00","5","","4","3","","0","0","0","3","","2020-01-28 12:03:37","2020-01-28 13:38:36");
INSERT INTO tbl_appointment_master VALUES("633","202001265","202001265","19","Old","2","363","OP363","1","Appointment","2020-01-28","12:03:00","5","","4","0","","0","0","0","3","","2020-01-28 12:04:32","");
INSERT INTO tbl_appointment_master VALUES("634","202001266","202001266","19","Old","2","732","OP732","1","Appointment","2020-01-28","12:22:00","5","","4","0","","0","0","0","3","","2020-01-28 12:23:16","");
INSERT INTO tbl_appointment_master VALUES("635","202001267","202001267","19","New","2","823","OP823","1","Appointment","2020-01-28","12:37:00","5","","4","0","","0","0","0","3","","2020-01-28 12:40:54","");
INSERT INTO tbl_appointment_master VALUES("636","202001268","202001268","19","New","2","824","OP824","1","Appointment","2020-01-28","12:47:00","5","","4","3","","0","0","0","3","","2020-01-28 12:49:23","2020-01-28 13:39:38");
INSERT INTO tbl_appointment_master VALUES("637","202001269","202001269","19","New","2","825","OP825","1","Appointment","2020-01-28","13:05:00","5","","1","3","","0","0","0","3","","2020-01-28 13:07:35","2020-01-28 16:32:53");
INSERT INTO tbl_appointment_master VALUES("641","202001272","202001272","19","Old","2","573","OP573","1","Appointment","2020-01-28","18:17:00","5","","4","3","","0","0","0","3","","2020-01-28 18:17:21","2020-01-28 19:46:43");
INSERT INTO tbl_appointment_master VALUES("642","202001273","202001273","19","Old","2","827","OP827","1","Appointment","2020-01-28","18:17:00","5","","1","3","","0","0","0","3","","2020-01-28 18:17:39","2020-01-28 19:46:49");
INSERT INTO tbl_appointment_master VALUES("643","202001274","202001274","19","New","2","828","OP828","1","Appointment","2020-01-28","18:19:00","5","","1","3","","0","0","0","3","","2020-01-28 18:21:54","2020-01-28 19:46:54");
INSERT INTO tbl_appointment_master VALUES("644","202001275","202001275","19","New","2","829","OP829","1","Appointment","2020-01-29","11:32:00","5","","4","0","","0","0","0","3","","2020-01-29 11:37:58","");
INSERT INTO tbl_appointment_master VALUES("645","202001276","202001276","19","New","2","830","OP830","1","Appointment","2020-01-29","11:39:00","5","","4","0","","0","0","0","3","","2020-01-29 11:40:29","");
INSERT INTO tbl_appointment_master VALUES("646","202001277","202001277","19","New","2","831","OP831","1","Appointment","2020-01-29","11:40:00","5","","4","0","","0","0","0","3","","2020-01-29 11:42:03","");
INSERT INTO tbl_appointment_master VALUES("647","202001278","202001278","19","New","2","832","OP832","1","Appointment","2020-01-29","11:58:00","5","","4","0","","0","0","0","3","","2020-01-29 11:59:35","");
INSERT INTO tbl_appointment_master VALUES("648","202001279","202001279","19","Old","2","758","OP758","1","Appointment","2020-01-29","12:00:00","5","","4","3","","0","0","0","3","","2020-01-29 12:00:58","2020-01-29 14:40:08");
INSERT INTO tbl_appointment_master VALUES("649","202001280","202001280","19","New","2","833","OP833","1","Appointment","2020-01-29","12:02:00","5","","4","3","","0","0","0","3","","2020-01-29 12:04:28","2020-01-29 13:37:15");
INSERT INTO tbl_appointment_master VALUES("650","202001281","202001281","19","New","2","835","OP835","1","Appointment","2020-01-30","11:59:00","5","","4","0","","0","0","0","3","","2020-01-30 12:00:22","");
INSERT INTO tbl_appointment_master VALUES("651","202001282","202001282","19","New","2","836","OP836","1","Appointment","2020-01-30","12:01:00","5","","4","0","","0","0","0","3","","2020-01-30 12:03:11","");
INSERT INTO tbl_appointment_master VALUES("652","202001283","202001283","19","New","2","837","OP837","1","Appointment","2020-01-30","12:03:00","5","","1","0","","0","0","0","3","","2020-01-30 12:10:10","");
INSERT INTO tbl_appointment_master VALUES("653","202001284","202001284","19","New","2","839","OP839","1","Appointment","2020-01-30","13:09:00","5","","1","0","","0","0","0","3","","2020-01-30 14:18:24","");
INSERT INTO tbl_appointment_master VALUES("654","202002001","202002001","19","Old","2","787","OP787","1","Appointment","2020-02-01","12:49:00","5","","4","0","","0","0","0","3","","2020-02-01 12:49:57","");
INSERT INTO tbl_appointment_master VALUES("655","202002002","202002002","19","Old","2","705","OP705","1","Appointment","2020-02-01","12:50:00","5","","4","0","","0","0","0","3","","2020-02-01 12:50:36","");
INSERT INTO tbl_appointment_master VALUES("656","202002003","202002003","19","New","2","840","OP840","1","Appointment","2020-02-01","12:55:00","5","","4","0","","0","0","0","3","","2020-02-01 12:56:39","");
INSERT INTO tbl_appointment_master VALUES("657","202002004","202002004","19","New","2","841","OP841","1","Appointment","2020-02-01","12:56:00","5","","4","0","","0","0","0","3","","2020-02-01 13:00:07","");
INSERT INTO tbl_appointment_master VALUES("658","202002005","202002005","19","New","2","842","OP842","1","Appointment","2020-02-01","13:00:00","5","","4","0","","0","0","0","3","","2020-02-01 13:06:47","");
INSERT INTO tbl_appointment_master VALUES("659","202002006","202002006","19","New","2","843","OP843","1","Appointment","2020-02-01","13:13:00","5","","4","0","","0","0","0","3","","2020-02-01 13:14:53","");
INSERT INTO tbl_appointment_master VALUES("660","202002007","202002007","19","New","2","844","OP844","1","Appointment","2020-02-01","13:15:00","5","","4","0","","0","0","0","3","","2020-02-01 13:17:03","");
INSERT INTO tbl_appointment_master VALUES("661","202002008","202002008","19","Old","2","715","OP715","1","Appointment","2020-02-01","13:18:00","5","","4","0","","0","0","0","3","","2020-02-01 13:18:53","");
INSERT INTO tbl_appointment_master VALUES("662","202002009","202002009","19","Old","2","689","OP689","1","Appointment","2020-02-01","13:21:00","5","","4","0","","0","0","0","3","","2020-02-01 13:21:33","");
INSERT INTO tbl_appointment_master VALUES("663","202002010","202002010","19","New","2","845","OP845","1","Appointment","2020-02-01","13:21:00","5","","4","0","","0","0","0","3","","2020-02-01 13:23:23","");
INSERT INTO tbl_appointment_master VALUES("664","202002011","202002011","19","Old","2","657","OP657","1","Appointment","2020-02-01","13:23:00","5","","4","0","","0","0","0","3","","2020-02-01 13:23:42","");
INSERT INTO tbl_appointment_master VALUES("665","202002012","202002012","19","Old","2","719","OP719","1","Appointment","2020-02-01","13:24:00","5","","4","0","","0","0","0","3","","2020-02-01 13:24:56","");
INSERT INTO tbl_appointment_master VALUES("666","202002013","202002013","19","New","2","846","OP846","1","Appointment","2020-02-01","13:25:00","5","","4","0","","0","0","0","3","","2020-02-01 13:27:24","");
INSERT INTO tbl_appointment_master VALUES("667","202002014","202002014","19","Old","2","640","OP640","1","Appointment","2020-02-01","13:27:00","5","","4","0","","0","0","0","3","","2020-02-01 13:28:27","");
INSERT INTO tbl_appointment_master VALUES("668","202002015","202002015","19","New","2","847","OP847","1","Appointment","2020-02-01","13:28:00","5","","4","0","","0","0","0","3","","2020-02-01 13:33:44","");
INSERT INTO tbl_appointment_master VALUES("669","202002016","202002016","19","Old","2","752","OP752","1","Appointment","2020-02-01","13:34:00","5","","4","0","","0","0","0","3","","2020-02-01 13:35:50","");
INSERT INTO tbl_appointment_master VALUES("670","202002017","202002017","19","New","2","848","OP848","1","Appointment","2020-02-01","13:36:00","5","","4","0","","0","0","0","3","","2020-02-01 13:42:52","");
INSERT INTO tbl_appointment_master VALUES("671","202002018","202002018","19","Old","2","710","OP710","1","Appointment","2020-02-01","13:48:00","5","","4","0","","0","0","0","3","","2020-02-01 13:49:10","");
INSERT INTO tbl_appointment_master VALUES("672","202002019","202002019","19","New","2","849","OP849","1","Appointment","2020-02-01","13:49:00","5","","1","0","","0","0","0","3","","2020-02-01 13:51:04","");
INSERT INTO tbl_appointment_master VALUES("673","202002020","202002020","19","New","2","850","OP850","1","Appointment","2020-02-01","13:51:00","5","","4","0","","0","0","0","3","","2020-02-01 13:53:22","");
INSERT INTO tbl_appointment_master VALUES("674","202002021","202002021","19","New","2","851","OP851","1","Appointment","2020-02-01","13:53:00","5","","4","0","","0","0","0","3","","2020-02-01 13:54:30","");
INSERT INTO tbl_appointment_master VALUES("675","202002022","202002022","19","New","2","852","OP852","1","Appointment","2020-02-03","17:16:00","5","","4","0","","0","0","0","3","","2020-02-03 17:24:33","");
INSERT INTO tbl_appointment_master VALUES("676","202002023","202002023","19","Old","2","517","OP517","1","Appointment","2020-02-03","17:24:00","5","","4","0","","0","0","0","3","","2020-02-03 17:25:09","");
INSERT INTO tbl_appointment_master VALUES("677","202002024","202002024","19","New","2","853","OP853","1","Appointment","2020-02-03","17:29:00","5","","1","0","","0","0","0","3","","2020-02-03 17:31:27","");
INSERT INTO tbl_appointment_master VALUES("678","202002025","202002025","19","New","2","854","OP854","1","Appointment","2020-02-03","17:33:00","5","","4","0","","0","0","0","3","","2020-02-03 17:36:41","");
INSERT INTO tbl_appointment_master VALUES("679","202002026","202002026","19","New","2","855","OP855","1","Appointment","2020-02-03","17:36:00","5","","4","0","","0","0","0","3","","2020-02-03 17:38:02","");
INSERT INTO tbl_appointment_master VALUES("680","202002027","202002027","19","New","2","856","OP856","1","Appointment","2020-02-03","17:38:00","5","","1","0","","0","0","0","3","","2020-02-03 17:39:28","");
INSERT INTO tbl_appointment_master VALUES("681","202002028","202002028","19","Old","2","754","OP754","1","Appointment","2020-02-03","17:39:00","5","","4","0","","0","0","0","3","","2020-02-03 17:40:15","");
INSERT INTO tbl_appointment_master VALUES("682","202002029","202002029","19","Old","2","530","OP530","1","Appointment","2020-02-04","11:10:00","5","","4","3","","0","0","0","3","","2020-02-04 11:11:15","2020-02-04 16:42:08");
INSERT INTO tbl_appointment_master VALUES("683","202002030","202002030","19","New","2","857","OP857","1","Appointment","2020-02-04","11:11:00","5","","4","3","","0","0","0","3","","2020-02-04 11:16:40","2020-02-04 16:42:10");
INSERT INTO tbl_appointment_master VALUES("684","202002031","202002031","19","Old","2","731","OP731","1","Appointment","2020-02-04","11:16:00","5","","4","3","","0","0","0","3","","2020-02-04 11:18:05","2020-02-04 16:42:12");
INSERT INTO tbl_appointment_master VALUES("685","202002032","202002032","19","New","2","858","OP858","1","Appointment","2020-02-04","11:21:00","5","","1","3","","0","0","0","3","","2020-02-04 11:26:22","2020-02-04 16:42:14");
INSERT INTO tbl_appointment_master VALUES("686","202002033","202002033","19","New","2","859","OP859","1","Appointment","2020-02-04","11:37:00","5","","1","3","","0","0","0","3","","2020-02-04 11:39:16","2020-02-04 16:42:17");
INSERT INTO tbl_appointment_master VALUES("687","202002034","202002034","19","New","2","860","OP860","1","Appointment","2020-02-04","11:58:00","5","","4","3","","0","0","0","3","","2020-02-04 11:59:56","2020-02-04 16:42:20");
INSERT INTO tbl_appointment_master VALUES("688","202002035","202002035","19","Old","2","700","OP700","1","Appointment","2020-02-04","12:09:00","5","","4","3","","0","0","0","3","","2020-02-04 12:09:28","2020-02-04 16:42:22");
INSERT INTO tbl_appointment_master VALUES("689","202002036","202002036","19","New","2","862","OP862","1","Appointment","2020-02-04","12:17:00","5","","1","3","","0","0","0","3","","2020-02-04 12:22:30","2020-02-04 16:42:25");
INSERT INTO tbl_appointment_master VALUES("690","202002037","202002037","19","Old","2","816","OP816","1","Appointment","2020-02-04","12:22:00","5","","4","3","","0","0","0","3","","2020-02-04 12:22:49","2020-02-04 16:42:27");
INSERT INTO tbl_appointment_master VALUES("691","202002038","202002038","19","Old","2","818","OP818","1","Appointment","2020-02-04","13:32:00","5","","4","3","","0","0","0","3","","2020-02-04 13:34:02","2020-02-04 16:42:30");
INSERT INTO tbl_appointment_master VALUES("692","202002039","202002039","19","Old","2","716","OP716","1","Appointment","2020-02-04","13:34:00","5","","4","3","","0","0","0","3","","2020-02-04 13:34:32","2020-02-04 16:42:33");
INSERT INTO tbl_appointment_master VALUES("693","202002040","202002040","19","New","2","863","OP863","1","Appointment","2020-02-04","13:34:00","5","","1","3","","0","0","0","3","","2020-02-04 13:35:42","2020-02-04 16:42:37");
INSERT INTO tbl_appointment_master VALUES("694","202002041","202002041","19","New","2","864","OP864","1","Appointment","2020-02-04","13:35:00","5","","1","3","","0","0","0","3","","2020-02-04 13:37:08","2020-02-04 16:42:42");
INSERT INTO tbl_appointment_master VALUES("695","202002042","202002042","19","New","2","865","OP865","1","Appointment","2020-02-04","13:37:00","5","","4","3","","0","0","0","3","","2020-02-04 13:38:41","2020-02-04 16:42:45");
INSERT INTO tbl_appointment_master VALUES("696","202002043","202002043","19","New","2","866","OP866","1","Appointment","2020-02-04","13:46:00","5","","1","3","","0","0","0","3","","2020-02-04 13:50:52","2020-02-04 16:42:48");
INSERT INTO tbl_appointment_master VALUES("697","202002044","202002044","19","New","2","867","OP867","1","Appointment","2020-02-04","13:53:00","5","","1","3","","0","0","0","3","","2020-02-04 13:55:02","2020-02-04 16:42:51");
INSERT INTO tbl_appointment_master VALUES("698","202002045","202002045","19","New","2","868","OP868","1","Appointment","2020-02-04","15:30:00","5","","1","3","","0","0","0","3","","2020-02-04 15:32:22","2020-02-04 19:40:22");
INSERT INTO tbl_appointment_master VALUES("699","202002046","202002046","19","New","2","869","OP869","1","Appointment","2020-02-04","15:32:00","5","","4","3","","0","0","0","3","","2020-02-04 15:35:16","2020-02-04 16:42:55");
INSERT INTO tbl_appointment_master VALUES("700","202002047","202002047","19","New","2","870","OP870","1","Appointment","2020-02-04","15:38:00","5","","4","3","","0","0","0","3","","2020-02-04 16:38:53","2020-02-04 19:41:06");
INSERT INTO tbl_appointment_master VALUES("701","202002048","202002048","19","Old","2","507","OP507","1","Appointment","2020-02-04","16:45:00","5","","4","3","","0","0","0","3","","2020-02-04 16:46:18","2020-02-04 19:41:04");
INSERT INTO tbl_appointment_master VALUES("702","202002049","202002049","19","Old","2","627","OP627","1","Appointment","2020-02-04","16:56:00","5","","4","3","","0","0","0","3","","2020-02-04 16:56:48","2020-02-04 19:41:01");
INSERT INTO tbl_appointment_master VALUES("703","202002050","202002050","19","New","2","871","OP871","1","Appointment","2020-02-04","17:25:00","5","","4","3","","0","0","0","3","","2020-02-04 17:27:08","2020-02-04 19:40:27");
INSERT INTO tbl_appointment_master VALUES("704","202002051","202002051","19","New","2","872","OP872","1","Appointment","2020-02-04","18:03:00","5","","1","3","","0","0","0","3","","2020-02-04 18:05:19","2020-02-04 19:40:31");
INSERT INTO tbl_appointment_master VALUES("705","202002052","202002052","19","New","2","873","OP873","1","Appointment","2020-02-04","18:09:00","5","","1","3","","0","0","0","3","","2020-02-04 18:11:55","2020-02-04 19:40:35");
INSERT INTO tbl_appointment_master VALUES("706","202002053","202002053","19","New","2","874","OP874","1","Appointment","2020-02-04","18:14:00","5","","1","3","","0","0","0","3","","2020-02-04 18:23:02","2020-02-04 19:40:38");
INSERT INTO tbl_appointment_master VALUES("707","202002054","202002054","19","New","2","875","OP875","1","Appointment","2020-02-04","18:23:00","5","","4","3","","0","0","0","3","","2020-02-04 18:31:58","2020-02-04 19:40:42");
INSERT INTO tbl_appointment_master VALUES("708","202002055","202002055","19","New","2","876","OP876","1","Appointment","2020-02-04","18:32:00","5","","1","3","","0","0","0","3","","2020-02-04 18:33:43","2020-02-04 19:40:44");
INSERT INTO tbl_appointment_master VALUES("709","202002056","202002056","19","New","2","877","OP877","1","Appointment","2020-02-04","19:00:00","5","","1","3","","0","0","0","3","","2020-02-04 19:02:17","2020-02-04 19:40:52");
INSERT INTO tbl_appointment_master VALUES("710","202002057","202002057","19","New","2","878","OP878","1","Appointment","2020-02-05","11:04:00","5","","1","0","","0","0","0","3","","2020-02-05 11:06:28","");
INSERT INTO tbl_appointment_master VALUES("711","202002058","202002058","19","New","2","879","OP879","1","Appointment","2020-02-05","11:07:00","5","","4","3","","0","0","0","3","","2020-02-05 11:09:21","2020-02-05 13:19:03");
INSERT INTO tbl_appointment_master VALUES("712","202002059","202002059","19","Old","2","731","OP731","1","Appointment","2020-02-05","11:26:00","5","","4","3","","0","0","0","3","","2020-02-05 11:27:12","2020-02-05 17:04:00");
INSERT INTO tbl_appointment_master VALUES("713","202002060","202002060","19","Old","2","451","OP451","1","Appointment","2020-02-05","11:31:00","5","","4","3","","0","0","0","3","","2020-02-05 11:32:14","2020-02-05 17:04:03");
INSERT INTO tbl_appointment_master VALUES("714","202002061","202002061","19","Old","2","260","OP260","1","Appointment","2020-02-05","11:37:00","5","","4","3","","0","0","0","3","","2020-02-05 11:38:12","2020-02-05 13:19:11");
INSERT INTO tbl_appointment_master VALUES("715","202002062","202002062","19","New","2","880","OP880","1","Appointment","2020-02-05","11:41:00","5","","4","3","","0","0","0","3","","2020-02-05 11:44:42","2020-02-05 13:20:02");
INSERT INTO tbl_appointment_master VALUES("716","202002063","202002063","19","Old","2","160","OP160","1","Appointment","2020-02-05","11:45:00","5","","4","3","","0","0","0","3","","2020-02-05 11:45:33","2020-02-05 17:04:10");
INSERT INTO tbl_appointment_master VALUES("717","202002064","202002064","19","New","2","881","OP881","1","Appointment","2020-02-05","11:53:00","5","","1","3","","0","0","0","3","","2020-02-05 11:55:11","2020-02-05 17:04:17");
INSERT INTO tbl_appointment_master VALUES("718","202002065","202002065","19","New","2","882","OP882","1","Appointment","2020-02-05","12:01:00","5","","1","3","","0","0","0","3","","2020-02-05 12:02:45","2020-02-05 17:04:26");
INSERT INTO tbl_appointment_master VALUES("719","202002066","202002066","19","New","2","883","OP883","1","Appointment","2020-02-05","12:20:00","5","","1","3","","0","0","0","3","","2020-02-05 12:22:37","2020-02-05 13:20:18");
INSERT INTO tbl_appointment_master VALUES("720","202002067","202002067","19","New","2","884","OP884","1","Appointment","2020-02-05","12:23:00","5","","4","3","","0","0","0","3","","2020-02-05 12:28:05","2020-02-05 17:04:33");
INSERT INTO tbl_appointment_master VALUES("721","202002068","202002068","19","New","2","885","OP885","1","Appointment","2020-02-05","12:28:00","5","","1","3","","0","0","0","3","","2020-02-05 12:35:20","2020-02-05 17:04:41");
INSERT INTO tbl_appointment_master VALUES("722","202002069","202002069","19","New","2","886","OP886","1","Appointment","2020-02-05","12:35:00","5","","4","3","","0","0","0","3","","2020-02-05 12:37:01","2020-02-05 17:04:45");
INSERT INTO tbl_appointment_master VALUES("723","202002070","202002070","19","New","2","887","OP887","1","Appointment","2020-02-05","12:51:00","5","","1","3","","0","0","0","3","","2020-02-05 12:52:56","2020-02-05 17:04:51");
INSERT INTO tbl_appointment_master VALUES("724","202002071","202002071","19","New","2","888","OP888","1","Appointment","2020-02-05","13:02:00","5","","4","3","","0","0","0","3","","2020-02-05 13:04:26","2020-02-05 17:04:57");
INSERT INTO tbl_appointment_master VALUES("725","202002072","202002072","19","New","2","889","OP889","1","Appointment","2020-02-05","17:05:00","5","","1","0","","0","0","0","3","","2020-02-05 17:06:26","");
INSERT INTO tbl_appointment_master VALUES("726","202002073","202002073","19","New","2","890","OP890","1","Appointment","2020-02-05","17:06:00","5","","4","0","","0","0","0","3","","2020-02-05 17:09:33","");
INSERT INTO tbl_appointment_master VALUES("727","202002074","202002074","19","New","2","891","OP891","1","Appointment","2020-02-05","17:09:00","5","","1","0","","0","0","0","3","","2020-02-05 17:11:33","");
INSERT INTO tbl_appointment_master VALUES("728","202002075","202002075","19","Old","2","734","OP734","1","Appointment","2020-02-05","17:13:00","5","","4","0","","0","0","0","3","","2020-02-05 17:13:45","");
INSERT INTO tbl_appointment_master VALUES("729","202002076","202002076","19","New","2","892","OP892","1","Appointment","2020-02-05","17:14:00","5","","4","0","","0","0","0","3","","2020-02-05 17:19:21","");
INSERT INTO tbl_appointment_master VALUES("730","202002077","202002077","19","New","2","893","OP893","1","Appointment","2020-02-05","17:21:00","5","","1","0","","0","0","0","3","","2020-02-05 17:23:39","");
INSERT INTO tbl_appointment_master VALUES("731","202002078","202002078","19","New","2","894","OP894","1","Appointment","2020-02-05","17:34:00","5","","1","0","","0","0","0","3","","2020-02-05 17:35:45","");
INSERT INTO tbl_appointment_master VALUES("732","202002079","202002079","19","New","2","895","OP895","1","Appointment","2020-02-05","17:35:00","5","","1","0","","0","0","0","3","","2020-02-05 17:37:08","");
INSERT INTO tbl_appointment_master VALUES("733","202002080","202002080","19","New","2","896","OP896","1","Appointment","2020-02-05","17:40:00","5","","4","0","","0","0","0","3","","2020-02-05 17:42:18","");
INSERT INTO tbl_appointment_master VALUES("734","202002081","202002081","19","New","2","897","OP897","1","Appointment","2020-02-05","17:42:00","5","","1","0","","0","0","0","3","","2020-02-05 17:44:00","");
INSERT INTO tbl_appointment_master VALUES("735","202002082","202002082","19","New","2","898","OP898","1","Appointment","2020-02-05","17:45:00","5","","4","0","","0","0","0","3","","2020-02-05 17:48:00","");
INSERT INTO tbl_appointment_master VALUES("736","202002083","202002083","19","New","2","899","OP899","1","Appointment","2020-02-05","17:48:00","5","","1","0","","0","0","0","3","","2020-02-05 17:49:47","");
INSERT INTO tbl_appointment_master VALUES("737","202002084","202002084","19","Old","2","260","OP260","1","Appointment","2020-02-05","17:50:00","5","","4","0","","0","0","0","3","","2020-02-05 17:50:36","");
INSERT INTO tbl_appointment_master VALUES("738","202002085","202002085","19","New","2","900","OP900","1","Appointment","2020-02-05","17:52:00","5","","1","0","","0","0","0","3","","2020-02-05 17:53:04","");
INSERT INTO tbl_appointment_master VALUES("739","202002086","202002086","19","New","2","901","OP901","1","Appointment","2020-02-05","17:53:00","5","","4","0","","0","0","0","3","","2020-02-05 17:55:14","");
INSERT INTO tbl_appointment_master VALUES("740","202002087","202002087","19","New","2","902","OP902","1","Appointment","2020-02-05","17:57:00","5","","1","0","","0","0","0","3","","2020-02-05 17:59:59","");
INSERT INTO tbl_appointment_master VALUES("741","202002088","202002088","19","New","2","903","OP903","1","Appointment","2020-02-05","18:00:00","5","","4","0","","0","0","0","3","","2020-02-05 18:03:10","");
INSERT INTO tbl_appointment_master VALUES("742","202002089","202002089","19","Old","2","789","OP789","1","Appointment","2020-02-05","18:03:00","5","","4","0","","0","0","0","3","","2020-02-05 18:04:29","");
INSERT INTO tbl_appointment_master VALUES("743","202002090","202002090","19","New","2","904","OP904","1","Appointment","2020-02-05","18:04:00","5","","4","0","","0","0","0","3","","2020-02-05 18:14:21","");
INSERT INTO tbl_appointment_master VALUES("744","202002091","202002091","19","Old","2","633","OP633","1","Appointment","2020-02-05","18:18:00","5","","4","0","","0","0","0","3","","2020-02-05 18:18:51","");
INSERT INTO tbl_appointment_master VALUES("745","202002092","202002092","19","New","2","905","OP905","1","Appointment","2020-02-05","18:18:00","5","","4","0","","0","0","0","3","","2020-02-05 18:19:41","");
INSERT INTO tbl_appointment_master VALUES("746","202002093","202002093","19","New","2","906","OP906","1","Appointment","2020-02-05","18:19:00","5","","4","0","","0","0","0","3","","2020-02-05 18:22:15","");
INSERT INTO tbl_appointment_master VALUES("747","202002094","202002094","19","Old","2","809","OP809","1","Appointment","2020-02-05","19:06:00","5","","4","0","","0","0","0","3","","2020-02-05 19:07:18","");
INSERT INTO tbl_appointment_master VALUES("748","202002095","202002095","19","New","2","907","OP907","1","Appointment","2020-02-05","19:07:00","5","","1","0","","0","0","0","3","","2020-02-05 19:08:26","");
INSERT INTO tbl_appointment_master VALUES("749","202002096","202002096","19","New","2","908","OP908","1","Appointment","2020-02-06","11:32:00","5","","4","3","","0","0","0","3","","2020-02-06 11:33:27","2020-02-06 13:03:13");
INSERT INTO tbl_appointment_master VALUES("750","202002097","202002097","19","New","2","910","OP910","1","Appointment","2020-02-06","11:53:00","5","","4","3","","0","0","0","3","","2020-02-06 12:01:15","2020-02-06 13:03:16");
INSERT INTO tbl_appointment_master VALUES("751","202002098","202002098","19","New","2","911","OP911","1","Appointment","2020-02-06","12:01:00","5","","4","4","","0","0","0","3","","2020-02-06 12:02:18","2020-02-06 12:34:37");
INSERT INTO tbl_appointment_master VALUES("752","202002099","202002099","19","New","2","912","OP912","1","Appointment","2020-02-06","12:02:00","5","","1","4","","0","0","0","3","","2020-02-06 12:03:07","2020-02-06 12:34:40");
INSERT INTO tbl_appointment_master VALUES("753","202002100","202002100","19","New","2","913","OP913","1","Appointment","2020-02-06","12:03:00","5","","1","4","","0","0","0","3","","2020-02-06 12:05:12","2020-02-06 12:34:44");
INSERT INTO tbl_appointment_master VALUES("754","202002101","202002101","19","New","2","914","OP914","1","Appointment","2020-02-06","12:06:00","5","","4","3","","0","0","0","3","","2020-02-06 12:07:54","2020-02-06 13:05:30");
INSERT INTO tbl_appointment_master VALUES("755","202002102","202002102","19","New","2","915","OP915","1","Appointment","2020-02-06","12:08:00","5","","1","4","","0","0","0","3","","2020-02-06 12:09:58","2020-02-06 13:03:45");
INSERT INTO tbl_appointment_master VALUES("756","202002103","202002103","19","New","2","916","OP916","1","Appointment","2020-02-06","12:10:00","5","","1","4","","0","0","0","3","","2020-02-06 12:12:38","2020-02-06 12:34:49");
INSERT INTO tbl_appointment_master VALUES("759","202002106","202002106","19","Old","1","911","OP911","1","Appointment","2020-02-06","12:27:00","5","","4","0","","0","0","0","3","","2020-02-06 12:27:09","");
INSERT INTO tbl_appointment_master VALUES("760","202002107","202002107","19","Old","1","912","OP912","1","Appointment","2020-02-06","12:27:00","5","","1","0","","0","0","0","3","","2020-02-06 12:27:26","");
INSERT INTO tbl_appointment_master VALUES("761","202002108","202002108","19","Old","1","916","OP916","1","Appointment","2020-02-06","12:27:00","5","","1","0","","0","0","0","3","","2020-02-06 12:27:38","");
INSERT INTO tbl_appointment_master VALUES("762","202002109","202002109","19","New","2","919","OP919","1","Appointment","2020-02-06","12:31:00","5","","4","0","","0","0","0","3","","2020-02-06 12:32:58","");
INSERT INTO tbl_appointment_master VALUES("763","202002110","202002110","19","New","2","920","OP920","1","Appointment","2020-02-06","12:33:00","5","","1","4","","0","0","0","3","","2020-02-06 12:34:18","2020-02-06 12:48:24");
INSERT INTO tbl_appointment_master VALUES("764","202002111","202002111","19","Old","2","917","OP917","1","Appointment","2020-02-06","12:49:00","5","","4","4","","0","0","0","3","","2020-02-06 12:49:56","2020-02-06 12:50:08");
INSERT INTO tbl_appointment_master VALUES("765","202002112","202002112","19","New","2","921","OP921","1","Appointment","2020-02-06","12:56:00","5","","4","4","","0","0","0","3","","2020-02-06 12:57:36","2020-02-06 13:05:20");
INSERT INTO tbl_appointment_master VALUES("766","202002113","202002113","19","Old","2","551","OP551","1","Appointment","2020-02-06","12:57:00","5","","4","0","","0","0","0","3","","2020-02-06 12:58:08","");
INSERT INTO tbl_appointment_master VALUES("767","202002114","202002114","19","New","2","922","OP922","1","Appointment","2020-02-06","12:58:00","5","","1","4","","0","0","0","3","","2020-02-06 12:59:54","2020-02-06 13:05:16");
INSERT INTO tbl_appointment_master VALUES("768","202002115","202002115","19","New","2","923","OP923","1","Appointment","2020-02-06","13:01:00","5","","1","0","","0","0","0","3","","2020-02-06 13:02:46","");
INSERT INTO tbl_appointment_master VALUES("769","202002116","202002116","19","Old","2","918","OP918","1","Appointment","2020-02-06","13:04:00","5","","1","4","","0","0","0","3","","2020-02-06 13:05:03","2020-02-06 13:05:11");
INSERT INTO tbl_appointment_master VALUES("770","202002117","202002117","19","New","2","924","OP924","1","Appointment","2020-02-06","13:25:00","5","","1","4","","0","0","0","3","","2020-02-06 13:26:44","2020-02-06 13:26:56");
INSERT INTO tbl_appointment_master VALUES("771","202002118","202002118","19","New","2","925","OP925","1","Appointment","2020-02-06","13:39:00","5","","4","4","","0","0","0","3","","2020-02-06 13:40:51","2020-02-06 13:41:40");
INSERT INTO tbl_appointment_master VALUES("772","202002119","202002119","19","New","2","926","OP926","1","Appointment","2020-02-06","17:34:00","5","","4","4","","0","0","0","3","","2020-02-06 17:35:58","2020-02-06 17:44:04");
INSERT INTO tbl_appointment_master VALUES("773","202002120","202002120","19","New","2","927","OP927","1","Appointment","2020-02-06","17:39:00","5","","4","4","","0","0","0","3","","2020-02-06 17:39:41","2020-02-06 17:43:58");
INSERT INTO tbl_appointment_master VALUES("774","202002121","202002121","19","New","2","928","OP928","1","Appointment","2020-02-06","17:40:00","5","","1","4","","0","0","0","3","","2020-02-06 17:41:43","2020-02-06 17:44:01");
INSERT INTO tbl_appointment_master VALUES("775","202002122","202002122","19","New","2","929","OP929","1","Appointment","2020-02-06","17:44:00","5","","1","0","","0","0","0","3","","2020-02-06 17:48:06","");
INSERT INTO tbl_appointment_master VALUES("776","202002123","202002123","19","New","2","930","OP930","1","Appointment","2020-02-06","17:50:00","5","","1","0","","0","0","0","3","","2020-02-06 17:51:55","");
INSERT INTO tbl_appointment_master VALUES("777","202002124","202002124","19","New","2","931","OP931","1","Appointment","2020-02-06","17:52:00","5","","1","0","","0","0","0","3","","2020-02-06 17:52:19","");
INSERT INTO tbl_appointment_master VALUES("778","202002125","202002125","19","Old","2","823","OP823","1","Appointment","2020-02-06","17:54:00","5","","4","0","","0","0","0","3","","2020-02-06 17:54:52","");
INSERT INTO tbl_appointment_master VALUES("779","202002126","202002126","19","New","2","932","OP932","1","Appointment","2020-02-06","17:57:00","5","","1","0","","0","0","0","3","","2020-02-06 18:00:11","");
INSERT INTO tbl_appointment_master VALUES("780","202002127","202002127","19","New","2","933","OP933","1","Appointment","2020-02-06","18:00:00","5","","4","0","","0","0","0","3","","2020-02-06 18:01:07","");
INSERT INTO tbl_appointment_master VALUES("781","202002128","202002128","19","New","2","934","OP934","1","Appointment","2020-02-06","18:23:00","5","","4","0","","0","0","0","3","","2020-02-06 18:25:32","");
INSERT INTO tbl_appointment_master VALUES("782","202002129","202002129","19","New","2","935","OP935","1","Appointment","2020-02-06","18:28:00","5","","1","0","","0","0","0","3","","2020-02-06 18:31:28","");
INSERT INTO tbl_appointment_master VALUES("783","202002130","202002130","19","Old","2","525","OP525","1","Appointment","2020-02-06","19:18:00","5","","4","0","","0","0","0","3","","2020-02-06 19:19:04","");
INSERT INTO tbl_appointment_master VALUES("784","202002131","202002131","19","New","2","936","OP936","1","Appointment","2020-02-06","19:19:00","5","","1","0","","0","0","0","3","","2020-02-06 19:20:14","");
INSERT INTO tbl_appointment_master VALUES("785","202002132","202002132","19","New","2","937","OP937","1","Appointment","2020-02-06","19:20:00","5","","4","0","","0","0","0","3","","2020-02-06 19:28:41","");
INSERT INTO tbl_appointment_master VALUES("786","202002133","202002133","19","New","2","938","OP938","1","Appointment","2020-02-06","19:56:00","5","","1","0","","0","0","0","3","","2020-02-06 19:58:23","");
INSERT INTO tbl_appointment_master VALUES("787","202002134","202002134","19","Old","1","264","OP264","1","Appointment","2020-02-07","16:54:00","5","","4","0","","0","0","0","3","","2020-02-07 16:54:55","");
INSERT INTO tbl_appointment_master VALUES("788","202002135","202002135","19","New","1","939","OP939","1","Appointment","2020-02-07","16:55:00","5","","1","0","","0","0","0","3","","2020-02-07 16:57:12","");
INSERT INTO tbl_appointment_master VALUES("789","202002136","202002136","19","Old","1","517","OP517","1","Appointment","2020-02-07","16:57:00","5","","4","0","","0","0","0","3","","2020-02-07 16:58:08","");
INSERT INTO tbl_appointment_master VALUES("790","202002137","202002137","19","New","1","940","OP940","1","Appointment","2020-02-07","16:58:00","5","","1","0","","0","0","0","3","","2020-02-07 17:01:54","");
INSERT INTO tbl_appointment_master VALUES("791","202002138","202002138","19","New","1","941","OP941","1","Appointment","2020-02-07","17:03:00","5","","1","0","","0","0","0","3","","2020-02-07 17:04:24","");
INSERT INTO tbl_appointment_master VALUES("792","202002139","202002139","19","New","1","942","OP942","1","Appointment","2020-02-07","17:04:00","5","","1","0","","0","0","0","3","","2020-02-07 17:06:19","");
INSERT INTO tbl_appointment_master VALUES("793","202002140","202002140","19","New","1","943","OP943","1","Appointment","2020-02-07","17:06:00","5","","1","0","","0","0","0","3","","2020-02-07 17:08:01","");
INSERT INTO tbl_appointment_master VALUES("794","202002141","202002141","19","New","1","944","OP944","1","Appointment","2020-02-07","17:08:00","5","","1","0","","0","0","0","3","","2020-02-07 17:09:53","");
INSERT INTO tbl_appointment_master VALUES("795","202002142","202002142","19","New","1","945","OP945","1","Appointment","2020-02-07","17:10:00","5","","1","0","","0","0","0","3","","2020-02-07 17:12:22","");
INSERT INTO tbl_appointment_master VALUES("796","202002143","202002143","19","New","1","946","OP946","1","Appointment","2020-02-07","17:12:00","5","","4","0","","0","0","0","3","","2020-02-07 17:13:42","");
INSERT INTO tbl_appointment_master VALUES("797","202002144","202002144","19","Old","1","748","OP748","1","Appointment","2020-02-07","17:13:00","5","","4","0","","0","0","0","3","","2020-02-07 17:14:06","");
INSERT INTO tbl_appointment_master VALUES("798","202002145","202002145","19","New","1","947","OP947","1","Appointment","2020-02-07","17:17:00","5","","1","0","","0","0","0","3","","2020-02-07 17:18:04","");
INSERT INTO tbl_appointment_master VALUES("799","202002146","202002146","19","New","1","948","OP948","1","Appointment","2020-02-07","17:21:00","5","","1","0","","0","0","0","3","","2020-02-07 17:21:46","");
INSERT INTO tbl_appointment_master VALUES("800","202002147","202002147","19","New","1","949","OP949","1","Appointment","2020-02-07","17:22:00","5","","1","0","","0","0","0","3","","2020-02-07 17:23:47","");
INSERT INTO tbl_appointment_master VALUES("801","202002148","202002148","19","New","1","950","OP950","1","Appointment","2020-02-07","18:06:00","5","","4","0","","0","0","0","3","","2020-02-07 18:10:43","");
INSERT INTO tbl_appointment_master VALUES("802","202002149","202002149","19","New","1","951","OP951","1","Appointment","2020-02-07","18:10:00","5","","1","0","","0","0","0","3","","2020-02-07 18:12:23","");
INSERT INTO tbl_appointment_master VALUES("803","202002150","202002150","19","New","1","952","OP952","1","Appointment","2020-02-07","18:12:00","5","","1","0","","0","0","0","3","","2020-02-07 18:15:06","");
INSERT INTO tbl_appointment_master VALUES("804","202002151","202002151","19","New","1","953","OP953","1","Appointment","2020-02-07","18:15:00","5","","1","0","","0","0","0","3","","2020-02-07 18:17:09","");
INSERT INTO tbl_appointment_master VALUES("805","202002152","202002152","19","New","1","954","OP954","1","Appointment","2020-02-07","18:17:00","5","","1","0","","0","0","0","3","","2020-02-07 18:18:19","");
INSERT INTO tbl_appointment_master VALUES("806","202002153","202002153","19","New","1","955","OP955","1","Appointment","2020-02-07","18:19:00","5","","4","0","","0","0","0","3","","2020-02-07 18:21:09","2020-02-07 18:21:45");
INSERT INTO tbl_appointment_master VALUES("807","202002154","202002154","19","New","1","956","OP956","1","Appointment","2020-02-07","19:07:00","5","","1","0","","0","0","0","3","","2020-02-07 19:08:50","");
INSERT INTO tbl_appointment_master VALUES("808","202002155","202002155","19","Old","1","542","OP542","1","Appointment","2020-02-07","19:11:00","5","","4","0","","0","0","0","3","","2020-02-07 19:11:15","");
INSERT INTO tbl_appointment_master VALUES("809","202002156","202002156","19","New","1","957","OP957","1","Appointment","2020-02-07","19:16:00","5","","4","0","","0","0","0","3","","2020-02-07 19:17:50","");
INSERT INTO tbl_appointment_master VALUES("810","202002157","202002157","19","Old","2","620","OP620","1","Appointment","2020-02-08","11:13:00","5","","4","0","","0","0","0","3","","2020-02-08 11:14:02","");
INSERT INTO tbl_appointment_master VALUES("811","202002158","202002158","19","Old","2","808","OP808","1","Appointment","2020-02-08","11:14:00","5","","4","0","","0","0","0","3","","2020-02-08 11:14:20","");
INSERT INTO tbl_appointment_master VALUES("812","202002159","202002159","19","New","2","958","OP958","1","Appointment","2020-02-08","11:14:00","5","","1","0","","0","0","0","3","","2020-02-08 11:15:32","");
INSERT INTO tbl_appointment_master VALUES("813","202002160","202002160","19","Old","2","529","OP529","1","Appointment","2020-02-08","11:39:00","5","","4","0","","0","0","0","3","","2020-02-08 11:39:43","");
INSERT INTO tbl_appointment_master VALUES("814","202002161","202002161","19","Old","2","776","OP776","1","Appointment","2020-02-08","11:47:00","5","","4","0","","0","0","0","3","","2020-02-08 11:47:38","");
INSERT INTO tbl_appointment_master VALUES("815","202002162","202002162","19","New","2","959","OP959","1","Appointment","2020-02-08","11:48:00","5","","4","0","","0","0","0","3","","2020-02-08 11:50:13","");
INSERT INTO tbl_appointment_master VALUES("816","202002163","202002163","19","Old","2","425","OP425","1","Appointment","2020-02-08","11:51:00","5","","4","0","","0","0","0","3","","2020-02-08 11:51:59","");
INSERT INTO tbl_appointment_master VALUES("817","202002164","202002164","19","New","2","960","OP960","1","Appointment","2020-02-08","11:59:00","5","","1","0","","0","0","0","3","","2020-02-08 11:59:43","");
INSERT INTO tbl_appointment_master VALUES("818","202002165","202002165","19","Old","2","520","OP520","1","Appointment","2020-02-08","11:59:00","5","","4","0","","0","0","0","3","","2020-02-08 12:00:16","");
INSERT INTO tbl_appointment_master VALUES("819","202002166","202002166","19","New","2","961","OP961","1","Appointment","2020-02-08","12:01:00","5","","1","0","","0","0","0","3","","2020-02-08 12:02:22","");
INSERT INTO tbl_appointment_master VALUES("820","202002167","202002167","19","New","2","962","OP962","1","Appointment","2020-02-08","12:20:00","5","","4","0","","0","0","0","3","","2020-02-08 12:22:16","");
INSERT INTO tbl_appointment_master VALUES("821","202002168","202002168","19","New","2","963","OP963","1","Appointment","2020-02-08","12:22:00","5","","1","0","","0","0","0","3","","2020-02-08 12:23:13","");
INSERT INTO tbl_appointment_master VALUES("822","202002169","202002169","19","Old","2","282","OP282","1","Appointment","2020-02-08","12:28:00","5","","4","0","","0","0","0","3","","2020-02-08 12:28:38","");
INSERT INTO tbl_appointment_master VALUES("823","202002170","202002170","19","New","2","964","OP964","1","Appointment","2020-02-08","12:43:00","5","","4","0","","0","0","0","3","","2020-02-08 12:45:10","");
INSERT INTO tbl_appointment_master VALUES("824","202002171","202002171","19","New","2","965","OP965","1","Appointment","2020-02-08","12:45:00","5","","4","0","","0","0","0","3","","2020-02-08 12:46:09","");
INSERT INTO tbl_appointment_master VALUES("825","202002172","202002172","19","Old","2","751","OP751","1","Appointment","2020-02-08","12:51:00","5","","4","0","","0","0","0","3","","2020-02-08 12:51:57","");
INSERT INTO tbl_appointment_master VALUES("826","202002173","202002173","19","Old","2","750","OP750","1","Appointment","2020-02-08","12:54:00","5","","4","0","","0","0","0","3","","2020-02-08 12:54:16","");
INSERT INTO tbl_appointment_master VALUES("827","202002174","202002174","19","New","2","966","OP966","1","Appointment","2020-02-08","12:56:00","5","","1","0","","0","0","0","3","","2020-02-08 12:56:57","");
INSERT INTO tbl_appointment_master VALUES("828","202002175","202002175","19","New","2","967","OP967","1","Appointment","2020-02-08","13:59:00","5","","1","0","","0","0","0","3","","2020-02-08 14:00:01","");
INSERT INTO tbl_appointment_master VALUES("829","202002176","202002176","19","Old","1","951","OP951","1","Appointment","2020-02-10","11:42:00","5","","4","3","","0","0","0","3","","2020-02-10 11:42:21","2020-02-10 16:44:10");
INSERT INTO tbl_appointment_master VALUES("830","202002177","202002177","19","Old","1","834","OP834","1","Appointment","2020-02-10","11:42:00","5","","4","3","","0","0","0","3","","2020-02-10 11:42:49","2020-02-10 16:44:13");
INSERT INTO tbl_appointment_master VALUES("831","202002178","202002178","19","Old","1","454","OP454","1","Appointment","2020-02-10","11:42:00","5","","4","3","","0","0","0","3","","2020-02-10 11:43:15","2020-02-10 16:44:16");
INSERT INTO tbl_appointment_master VALUES("832","202002179","202002179","19","New","1","968","OP968","1","Appointment","2020-02-10","11:44:00","5","","4","3","","0","0","0","3","","2020-02-10 11:45:59","2020-02-10 16:44:19");
INSERT INTO tbl_appointment_master VALUES("833","202002180","202002180","19","New","1","969","OP969","1","Appointment","2020-02-10","12:17:00","5","","4","3","","0","0","0","3","","2020-02-10 12:21:34","2020-02-10 16:44:21");
INSERT INTO tbl_appointment_master VALUES("834","202002181","202002181","19","Old","1","477","OP477","1","Appointment","2020-02-10","12:24:00","5","","4","3","","0","0","0","3","","2020-02-10 12:24:38","2020-02-10 16:44:25");
INSERT INTO tbl_appointment_master VALUES("835","202002182","202002182","19","Old","1","673","OP673","1","Appointment","2020-02-10","12:51:00","5","","4","3","","0","0","0","3","","2020-02-10 12:51:28","2020-02-10 16:44:28");
INSERT INTO tbl_appointment_master VALUES("836","202002183","202002183","19","New","1","970","OP970","1","Appointment","2020-02-10","12:51:00","5","","1","3","","0","0","0","3","","2020-02-10 12:53:59","2020-02-10 16:44:31");
INSERT INTO tbl_appointment_master VALUES("837","202002184","202002184","19","New","1","971","OP971","1","Appointment","2020-02-10","13:12:00","5","","1","3","","0","0","0","3","","2020-02-10 13:14:31","2020-02-10 16:44:34");
INSERT INTO tbl_appointment_master VALUES("838","202002185","202002185","19","Old","1","940","OP940","1","Appointment","2020-02-10","13:14:00","5","","4","3","","0","0","0","3","","2020-02-10 13:15:06","2020-02-10 16:44:38");
INSERT INTO tbl_appointment_master VALUES("839","202002186","202002186","19","New","1","972","OP972","1","Appointment","2020-02-10","13:18:00","5","","1","3","","0","0","0","3","","2020-02-10 13:21:19","2020-02-10 16:44:41");
INSERT INTO tbl_appointment_master VALUES("840","202002187","202002187","19","Old","1","940","OP940","1","Appointment","2020-02-10","13:27:00","5","","4","3","","0","0","0","3","","2020-02-10 13:27:42","2020-02-10 16:44:44");
INSERT INTO tbl_appointment_master VALUES("841","202002188","202002188","19","Old","1","522","OP522","1","Appointment","2020-02-10","13:28:00","5","","4","3","","0","0","0","3","","2020-02-10 13:28:29","2020-02-10 16:44:49");
INSERT INTO tbl_appointment_master VALUES("842","202002189","202002189","19","Old","1","504","OP504","1","Appointment","2020-02-10","13:29:00","5","","4","3","","0","0","0","3","","2020-02-10 13:29:22","2020-02-10 16:44:54");
INSERT INTO tbl_appointment_master VALUES("843","202002190","202002190","19","New","1","973","OP973","1","Appointment","2020-02-10","13:29:00","5","","1","3","","0","0","0","3","","2020-02-10 13:30:23","2020-02-10 16:45:01");
INSERT INTO tbl_appointment_master VALUES("844","202002191","202002191","19","New","1","974","OP974","1","Appointment","2020-02-10","18:02:00","5","","1","0","","0","0","0","3","","2020-02-10 18:08:20","");
INSERT INTO tbl_appointment_master VALUES("845","202002192","202002192","19","Old","1","953","OP953","1","Appointment","2020-02-10","18:08:00","5","","4","0","","0","0","0","3","","2020-02-10 18:09:00","");
INSERT INTO tbl_appointment_master VALUES("846","202002193","202002193","19","Old","1","714","OP714","1","Appointment","2020-02-10","18:09:00","5","","4","0","","0","0","0","3","","2020-02-10 18:09:49","");
INSERT INTO tbl_appointment_master VALUES("847","202002194","202002194","19","New","1","975","OP975","1","Appointment","2020-02-10","18:09:00","5","","4","0","","0","0","0","3","","2020-02-10 18:12:49","");
INSERT INTO tbl_appointment_master VALUES("848","202002195","202002195","19","New","1","976","OP976","1","Appointment","2020-02-10","18:13:00","5","","1","0","","0","0","0","3","","2020-02-10 18:19:24","");
INSERT INTO tbl_appointment_master VALUES("849","202002196","202002196","19","New","1","977","OP977","1","Appointment","2020-02-10","18:20:00","5","","4","0","","0","0","0","3","","2020-02-10 18:34:42","");
INSERT INTO tbl_appointment_master VALUES("850","202002197","202002197","19","New","1","978","OP978","1","Appointment","2020-02-10","18:35:00","5","","4","0","","0","0","0","3","","2020-02-10 18:38:30","");
INSERT INTO tbl_appointment_master VALUES("851","202002198","202002198","19","New","1","979","OP979","1","Appointment","2020-02-10","18:40:00","5","","1","0","","0","0","0","3","","2020-02-10 18:43:21","");
INSERT INTO tbl_appointment_master VALUES("852","202002199","202002199","19","New","1","980","OP980","1","Appointment","2020-02-10","18:43:00","5","","1","0","","0","0","0","3","","2020-02-10 18:49:45","");
INSERT INTO tbl_appointment_master VALUES("853","202002200","202002200","19","New","1","981","OP981","1","Appointment","2020-02-10","18:56:00","5","","1","0","","0","0","0","3","","2020-02-10 18:58:36","");
INSERT INTO tbl_appointment_master VALUES("854","202002201","202002201","19","New","1","982","OP982","1","Appointment","2020-02-10","19:01:00","5","","4","0","","0","0","0","3","","2020-02-10 19:02:48","");
INSERT INTO tbl_appointment_master VALUES("855","202002202","202002202","19","New","1","983","OP983","1","Appointment","2020-02-10","19:06:00","5","","1","0","","0","0","0","3","","2020-02-10 19:08:11","");
INSERT INTO tbl_appointment_master VALUES("856","202002203","202002203","19","Old","1","828","OP828","1","Appointment","2020-02-10","19:08:00","5","","4","0","","0","0","0","3","","2020-02-10 19:08:58","");
INSERT INTO tbl_appointment_master VALUES("857","202002204","202002204","19","Old","1","661","OP661","1","Appointment","2020-02-10","19:09:00","5","","4","0","","0","0","0","3","","2020-02-10 19:09:20","");
INSERT INTO tbl_appointment_master VALUES("858","202002205","202002205","19","New","1","984","OP984","1","Appointment","2020-02-10","19:09:00","5","","4","0","","0","0","0","3","","2020-02-10 19:11:28","");
INSERT INTO tbl_appointment_master VALUES("859","202002206","202002206","19","Old","2","905","OP905","1","Appointment","2020-02-11","11:52:00","5","","4","3","","0","0","0","3","","2020-02-11 11:53:22","2020-02-11 14:17:53");
INSERT INTO tbl_appointment_master VALUES("860","202002207","202002207","19","Old","2","770","OP770","1","Appointment","2020-02-11","11:53:00","5","","4","3","","0","0","0","3","","2020-02-11 11:54:27","2020-02-11 15:29:10");
INSERT INTO tbl_appointment_master VALUES("861","202002208","202002208","19","New","2","985","OP985","1","Appointment","2020-02-11","11:54:00","5","","4","3","","0","0","0","3","","2020-02-11 11:56:49","2020-02-11 14:18:06");
INSERT INTO tbl_appointment_master VALUES("862","202002209","202002209","19","Old","2","623","OP623","1","Appointment","2020-02-11","11:56:00","5","","4","3","","0","0","0","3","","2020-02-11 11:58:13","2020-02-11 14:18:12");
INSERT INTO tbl_appointment_master VALUES("863","202002210","202002210","19","New","2","986","OP986","1","Appointment","2020-02-11","11:58:00","5","","4","3","","0","0","0","3","","2020-02-11 12:01:19","2020-02-11 14:18:18");
INSERT INTO tbl_appointment_master VALUES("864","202002211","202002211","19","New","2","987","OP987","1","Appointment","2020-02-11","12:07:00","5","","4","3","","0","0","0","3","","2020-02-11 12:10:26","2020-02-11 14:19:03");
INSERT INTO tbl_appointment_master VALUES("865","202002212","202002212","19","New","2","988","OP988","1","Appointment","2020-02-11","12:20:00","5","","4","0","","0","0","0","3","","2020-02-11 12:29:21","");
INSERT INTO tbl_appointment_master VALUES("866","202002213","202002213","19","New","2","989","OP989","1","Appointment","2020-02-11","12:29:00","5","","4","3","","0","0","0","3","","2020-02-11 12:30:44","2020-02-11 14:18:26");
INSERT INTO tbl_appointment_master VALUES("867","202002214","202002214","19","New","2","990","OP990","1","Appointment","2020-02-11","12:31:00","5","","4","3","","0","0","0","3","","2020-02-11 12:32:49","2020-02-11 14:18:34");
INSERT INTO tbl_appointment_master VALUES("869","202002216","202002216","19","New","2","992","OP992","1","Appointment","2020-02-11","12:42:00","5","","1","3","","0","0","0","3","","2020-02-11 12:43:38","2020-02-11 15:27:58");
INSERT INTO tbl_appointment_master VALUES("870","202002217","202002217","19","New","2","993","OP993","1","Appointment","2020-02-11","12:51:00","5","","1","3","","0","0","0","3","","2020-02-11 12:53:29","2020-02-11 15:27:55");
INSERT INTO tbl_appointment_master VALUES("871","202002218","202002218","19","New","2","995","OP995","1","Appointment","2020-02-11","14:03:00","5","","4","3","","0","0","0","3","","2020-02-11 14:15:38","2020-02-11 14:18:45");
INSERT INTO tbl_appointment_master VALUES("872","202002219","202002219","19","New","2","996","OP996","1","Appointment","2020-02-11","15:07:00","5","","1","3","","0","0","0","3","","2020-02-11 15:19:26","2020-02-11 15:27:51");
INSERT INTO tbl_appointment_master VALUES("873","202002220","202002220","19","New","2","997","OP997","1","Appointment","2020-02-11","15:29:00","5","","4","3","","0","0","0","3","","2020-02-11 15:30:27","2020-02-11 20:08:18");
INSERT INTO tbl_appointment_master VALUES("874","202002221","202002221","19","New","2","998","OP998","1","Appointment","2020-02-11","16:17:00","5","","1","3","","0","0","0","3","","2020-02-11 16:19:20","2020-02-11 20:08:22");
INSERT INTO tbl_appointment_master VALUES("875","202002222","202002222","19","New","2","999","OP999","1","Appointment","2020-02-11","17:24:00","5","","1","3","","0","0","0","3","","2020-02-11 17:25:45","2020-02-11 20:08:26");
INSERT INTO tbl_appointment_master VALUES("876","202002223","202002223","19","New","2","1000","OP1000","1","Appointment","2020-02-11","17:26:00","5","","1","3","","0","0","0","3","","2020-02-11 17:28:53","2020-02-11 20:08:30");
INSERT INTO tbl_appointment_master VALUES("877","202002224","202002224","19","New","2","1001","OP1001","1","Appointment","2020-02-11","17:31:00","5","","1","3","","0","0","0","3","","2020-02-11 17:33:05","2020-02-11 20:08:42");
INSERT INTO tbl_appointment_master VALUES("878","202002225","202002225","19","Old","2","626","OP626","1","Appointment","2020-02-11","17:33:00","5","","4","3","","0","0","0","3","","2020-02-11 17:33:33","2020-02-11 20:08:46");
INSERT INTO tbl_appointment_master VALUES("879","202002226","202002226","19","New","2","1002","OP1002","1","Appointment","2020-02-11","17:33:00","5","","4","3","","0","0","0","3","","2020-02-11 17:34:27","2020-02-11 20:08:50");
INSERT INTO tbl_appointment_master VALUES("880","202002227","202002227","19","New","2","1003","OP1003","1","Appointment","2020-02-11","17:34:00","5","","4","3","","0","0","0","3","","2020-02-11 17:36:05","2020-02-11 20:08:11");
INSERT INTO tbl_appointment_master VALUES("881","202002228","202002228","19","New","2","1004","OP1004","1","Appointment","2020-02-11","17:59:00","5","","4","3","","0","0","0","3","","2020-02-11 18:03:35","2020-02-11 20:08:09");
INSERT INTO tbl_appointment_master VALUES("882","202002229","202002229","19","Old","2","685","OP685","1","Appointment","2020-02-11","18:03:00","5","","4","3","","0","0","0","3","","2020-02-11 18:04:01","2020-02-11 20:08:06");
INSERT INTO tbl_appointment_master VALUES("883","202002230","202002230","19","New","2","1005","OP1005","1","Appointment","2020-02-11","18:04:00","5","","1","3","","0","0","0","3","","2020-02-11 18:05:24","2020-02-11 20:08:03");
INSERT INTO tbl_appointment_master VALUES("884","202002231","202002231","19","New","2","1006","OP1006","1","Appointment","2020-02-11","18:05:00","5","","4","3","","0","0","0","3","","2020-02-11 18:07:31","2020-02-11 20:07:51");
INSERT INTO tbl_appointment_master VALUES("885","202002232","202002232","19","New","2","1007","OP1007","1","Appointment","2020-02-11","18:07:00","5","","1","3","","0","0","0","3","","2020-02-11 18:09:00","2020-02-11 20:07:47");
INSERT INTO tbl_appointment_master VALUES("886","202002233","202002233","19","New","2","1008","OP1008","1","Appointment","2020-02-11","18:09:00","5","","1","3","","0","0","0","3","","2020-02-11 18:10:09","2020-02-11 20:07:44");
INSERT INTO tbl_appointment_master VALUES("887","202002234","202002234","19","New","2","1009","OP1009","1","Appointment","2020-02-11","18:14:00","5","","4","3","","0","0","0","3","","2020-02-11 18:15:58","2020-02-11 20:07:40");
INSERT INTO tbl_appointment_master VALUES("888","202002235","202002235","19","New","2","1010","OP1010","1","Appointment","2020-02-11","18:16:00","5","","1","3","","0","0","0","3","","2020-02-11 18:16:58","2020-02-11 20:07:30");
INSERT INTO tbl_appointment_master VALUES("890","202002236","202002236","19","Old","2","690","OP690","1","Appointment","2020-02-11","18:44:00","5","","4","3","","0","0","0","3","","2020-02-11 18:45:51","2020-02-11 20:07:24");
INSERT INTO tbl_appointment_master VALUES("891","202002237","202002237","19","New","2","1011","OP1011","1","Appointment","2020-02-11","19:00:00","5","","4","3","","0","0","0","3","","2020-02-11 19:20:55","2020-02-11 20:07:21");
INSERT INTO tbl_appointment_master VALUES("892","202002238","202002238","19","New","2","1012","OP1012","1","Appointment","2020-02-11","19:21:00","5","","4","3","","0","0","0","3","","2020-02-11 19:23:42","2020-02-11 20:07:18");
INSERT INTO tbl_appointment_master VALUES("893","202002239","202002239","19","New","2","1013","OP1013","1","Appointment","2020-02-11","19:23:00","5","","1","3","","0","0","0","3","","2020-02-11 19:25:16","2020-02-11 20:07:15");
INSERT INTO tbl_appointment_master VALUES("894","202002240","202002240","19","New","2","1014","OP1014","1","Appointment","2020-02-11","19:25:00","5","","1","3","","0","0","0","3","","2020-02-11 19:26:38","2020-02-11 20:07:12");
INSERT INTO tbl_appointment_master VALUES("895","202002241","202002241","19","New","2","1015","OP1015","1","Appointment","2020-02-12","10:42:00","5","","1","3","","0","0","0","3","","2020-02-12 10:43:24","2020-02-12 15:03:07");
INSERT INTO tbl_appointment_master VALUES("896","202002242","202002242","19","New","2","1016","OP1016","1","Appointment","2020-02-12","10:49:00","5","","1","3","","0","0","0","3","","2020-02-12 10:56:49","2020-02-12 12:18:31");
INSERT INTO tbl_appointment_master VALUES("897","202002243","202002243","19","Old","2","1000","OP1000","1","Appointment","2020-02-12","11:32:00","5","","4","3","","0","0","0","3","","2020-02-12 11:37:18","2020-02-12 13:12:15");
INSERT INTO tbl_appointment_master VALUES("898","202002244","202002244","19","Old","2","731","OP731","1","Appointment","2020-02-12","12:03:00","5","","4","3","","0","0","0","3","","2020-02-12 12:03:43","2020-02-12 13:12:11");
INSERT INTO tbl_appointment_master VALUES("899","202002245","202002245","19","Old","2","542","OP542","1","Appointment","2020-02-12","12:12:00","5","","4","3","","0","0","0","3","","2020-02-12 12:12:28","2020-02-12 13:12:21");
INSERT INTO tbl_appointment_master VALUES("900","202002246","202002246","19","New","2","1017","OP1017","1","Appointment","2020-02-12","12:15:00","5","","1","3","","0","0","0","3","","2020-02-12 12:17:30","2020-02-12 13:38:22");
INSERT INTO tbl_appointment_master VALUES("901","202002247","202002247","19","Old","2","758","OP758","1","Appointment","2020-02-12","12:18:00","5","","4","3","","0","0","0","3","","2020-02-12 12:18:43","2020-02-12 13:12:32");
INSERT INTO tbl_appointment_master VALUES("902","202002248","202002248","19","Old","2","692","OP692","1","Appointment","2020-02-12","12:18:00","5","","4","3","","0","0","0","3","","2020-02-12 12:18:59","2020-02-12 13:38:46");
INSERT INTO tbl_appointment_master VALUES("903","202002249","202002249","19","New","2","1018","OP1018","1","Appointment","2020-02-12","12:23:00","5","","4","3","","0","0","0","3","","2020-02-12 12:25:08","2020-02-12 14:08:27");
INSERT INTO tbl_appointment_master VALUES("904","202002250","202002250","19","New","2","1019","OP1019","1","Appointment","2020-02-12","12:29:00","5","","1","3","","0","0","0","3","","2020-02-12 12:31:28","2020-02-12 13:38:58");
INSERT INTO tbl_appointment_master VALUES("905","202002251","202002251","19","New","2","1020","OP1020","1","Appointment","2020-02-12","12:37:00","5","","1","3","","0","0","0","3","","2020-02-12 12:40:51","2020-02-12 15:02:50");
INSERT INTO tbl_appointment_master VALUES("906","202002252","202002252","19","New","2","1021","OP1021","1","Appointment","2020-02-12","12:48:00","5","","4","3","","0","0","0","3","","2020-02-12 12:50:15","2020-02-12 14:08:50");
INSERT INTO tbl_appointment_master VALUES("908","202002253","202002253","19","Old","2","554","OP554","1","Appointment","2020-02-12","13:03:00","5","","4","3","","0","0","0","3","","2020-02-12 13:04:05","2020-02-12 14:08:44");
INSERT INTO tbl_appointment_master VALUES("909","202002254","202002254","19","New","2","1022","OP1022","1","Appointment","2020-02-12","13:07:00","5","","4","3","","0","0","0","3","","2020-02-12 13:11:50","2020-02-12 14:08:40");
INSERT INTO tbl_appointment_master VALUES("910","202002255","202002255","19","Old","2","864","OP864","1","Appointment","2020-02-12","13:26:00","5","","4","3","","0","0","0","3","","2020-02-12 13:27:06","2020-02-12 15:02:56");
INSERT INTO tbl_appointment_master VALUES("911","202002256","202002256","19","New","2","1023","OP1023","1","Appointment","2020-02-12","13:27:00","5","","1","3","","0","0","0","3","","2020-02-12 13:29:30","2020-02-12 15:02:59");
INSERT INTO tbl_appointment_master VALUES("912","202002257","202002257","19","Old","2","947","OP947","1","Appointment","2020-02-12","17:00:00","5","","4","3","","0","0","0","3","","2020-02-12 17:00:33","2020-02-12 19:55:43");
INSERT INTO tbl_appointment_master VALUES("913","202002258","202002258","19","New","2","1024","OP1024","1","Appointment","2020-02-12","17:00:00","5","","1","3","","0","0","0","3","","2020-02-12 17:08:03","2020-02-12 18:38:25");
INSERT INTO tbl_appointment_master VALUES("914","202002259","202002259","19","Old","2","788","OP788","1","Appointment","2020-02-12","17:08:00","5","","4","3","","0","0","0","3","","2020-02-12 17:09:08","2020-02-12 18:38:34");
INSERT INTO tbl_appointment_master VALUES("915","202002260","202002260","19","Old","2","528","OP528","1","Appointment","2020-02-12","17:49:00","5","","4","3","","0","0","0","3","","2020-02-12 17:49:55","2020-02-12 18:38:38");
INSERT INTO tbl_appointment_master VALUES("916","202002261","202002261","19","New","2","1025","OP1025","1","Appointment","2020-02-12","18:01:00","5","","4","3","","0","0","0","3","","2020-02-12 18:07:30","2020-02-12 18:38:45");
INSERT INTO tbl_appointment_master VALUES("917","202002262","202002262","19","New","2","1026","OP1026","1","Appointment","2020-02-12","18:07:00","5","","4","3","","0","0","0","3","","2020-02-12 18:09:31","2020-02-12 19:16:26");
INSERT INTO tbl_appointment_master VALUES("918","202002263","202002263","19","New","2","1027","OP1027","1","Appointment","2020-02-12","18:29:00","5","","4","3","","0","0","0","3","","2020-02-12 18:30:48","2020-02-12 19:16:22");
INSERT INTO tbl_appointment_master VALUES("919","202002264","202002264","19","New","2","1028","OP1028","1","Appointment","2020-02-12","18:31:00","5","","4","3","","0","0","0","3","","2020-02-12 18:34:48","2020-02-12 19:16:18");
INSERT INTO tbl_appointment_master VALUES("920","202002265","202002265","19","New","2","1029","OP1029","1","Appointment","2020-02-12","18:34:00","5","","1","3","","0","0","0","3","","2020-02-12 18:37:13","2020-02-12 19:55:24");
INSERT INTO tbl_appointment_master VALUES("921","202002266","202002266","19","New","2","1030","OP1030","1","Appointment","2020-02-12","18:56:00","5","","4","3","","0","0","0","3","","2020-02-12 18:57:39","2020-02-12 19:55:18");
INSERT INTO tbl_appointment_master VALUES("922","202002267","202002267","19","New","2","1031","OP1031","1","Appointment","2020-02-12","18:57:00","5","","1","4","","0","0","0","3","","2020-02-12 18:59:25","2020-02-12 19:38:26");
INSERT INTO tbl_appointment_master VALUES("923","202002268","202002268","19","New","2","1032","OP1032","1","Appointment","2020-02-12","18:59:00","5","","4","3","","0","0","0","3","","2020-02-12 19:06:13","2020-02-12 19:55:13");
INSERT INTO tbl_appointment_master VALUES("924","202002269","202002269","19","New","1","1033","OP1033","1","Appointment","2020-02-13","11:40:00","5","","1","3","","0","0","0","3","","2020-02-13 11:41:36","2020-02-13 13:27:05");
INSERT INTO tbl_appointment_master VALUES("925","202002270","202002270","19","New","1","1034","OP1034","1","Appointment","2020-02-13","12:20:00","5","","1","3","","0","0","0","3","","2020-02-13 12:23:57","2020-02-13 13:27:10");
INSERT INTO tbl_appointment_master VALUES("926","202002271","202002271","19","New","1","1035","OP1035","1","Appointment","2020-02-13","12:24:00","5","","1","3","","0","0","0","3","","2020-02-13 12:25:10","2020-02-13 13:29:38");
INSERT INTO tbl_appointment_master VALUES("927","202002272","202002272","19","New","1","1036","OP1036","1","Appointment","2020-02-13","12:26:00","5","","1","3","","0","0","0","3","","2020-02-13 12:59:09","2020-02-13 13:27:18");
INSERT INTO tbl_appointment_master VALUES("928","202002273","202002273","19","Old","1","820","OP820","1","Appointment","2020-02-13","12:59:00","5","","4","3","","0","0","0","3","","2020-02-13 13:00:46","2020-02-13 13:29:44");
INSERT INTO tbl_appointment_master VALUES("929","202002274","202002274","19","New","1","1037","OP1037","1","Appointment","2020-02-13","13:00:00","5","","1","3","","0","0","0","3","","2020-02-13 13:03:27","2020-02-13 13:29:48");
INSERT INTO tbl_appointment_master VALUES("930","202002275","202002275","19","New","1","1038","OP1038","1","Appointment","2020-02-13","13:03:00","5","","1","3","","0","0","0","3","","2020-02-13 13:04:40","2020-02-13 13:30:02");
INSERT INTO tbl_appointment_master VALUES("931","202002276","202002276","19","Old","1","332","OP332","1","Appointment","2020-02-13","13:05:00","5","","4","3","","0","0","0","3","","2020-02-13 13:06:13","2020-02-13 13:30:06");
INSERT INTO tbl_appointment_master VALUES("932","202002277","202002277","19","Old","1","532","OP532","1","Appointment","2020-02-13","13:08:00","5","","4","3","","0","0","0","3","","2020-02-13 13:08:55","2020-02-13 13:30:10");
INSERT INTO tbl_appointment_master VALUES("933","202002278","202002278","19","Old","1","890","OP890","1","Appointment","2020-02-13","13:09:00","5","","4","3","","0","0","0","3","","2020-02-13 13:09:27","2020-02-13 13:30:14");
INSERT INTO tbl_appointment_master VALUES("934","202002279","202002279","19","Old","1","931","OP931","1","Appointment","2020-02-13","13:09:00","5","","4","3","","0","0","0","3","","2020-02-13 13:10:34","2020-02-13 13:30:19");
INSERT INTO tbl_appointment_master VALUES("935","202002280","202002280","19","Old","1","110","OP110","1","Appointment","2020-02-13","13:10:00","5","","4","3","","0","0","0","3","","2020-02-13 13:12:05","2020-02-13 13:30:23");
INSERT INTO tbl_appointment_master VALUES("936","202002281","202002281","19","New","1","1039","OP1039","1","Appointment","2020-02-13","13:13:00","5","","4","3","","0","0","0","3","","2020-02-13 13:19:58","2020-02-13 13:30:27");
INSERT INTO tbl_appointment_master VALUES("937","202002282","202002282","19","New","1","1040","OP1040","1","Appointment","2020-02-13","13:20:00","5","","1","3","","0","0","0","3","","2020-02-13 13:24:12","2020-02-13 13:30:31");
INSERT INTO tbl_appointment_master VALUES("938","202002283","202002283","19","New","1","1041","OP1041","1","Appointment","2020-02-13","14:52:00","5","","4","3","","0","0","0","3","","2020-02-13 14:55:24","2020-02-13 17:45:00");
INSERT INTO tbl_appointment_master VALUES("939","202002284","202002284","19","Old","1","848","OP848","1","Appointment","2020-02-13","16:59:00","5","","4","3","","0","0","0","3","","2020-02-13 17:01:03","2020-02-13 17:45:03");
INSERT INTO tbl_appointment_master VALUES("940","202002285","202002285","19","Old","1","861","OP861","1","Appointment","2020-02-13","17:01:00","5","","4","3","","0","0","0","3","","2020-02-13 17:01:34","2020-02-13 17:45:04");
INSERT INTO tbl_appointment_master VALUES("941","202002286","202002286","19","New","1","1042","OP1042","1","Appointment","2020-02-13","17:18:00","5","","4","3","","0","0","0","3","","2020-02-13 17:24:04","2020-02-13 17:45:06");
INSERT INTO tbl_appointment_master VALUES("942","202002287","202002287","19","New","1","1043","OP1043","1","Appointment","2020-02-13","17:24:00","5","","1","3","","0","0","0","3","","2020-02-13 17:25:43","2020-02-13 17:45:09");
INSERT INTO tbl_appointment_master VALUES("943","202002288","202002288","19","Old","1","948","OP948","1","Appointment","2020-02-13","17:25:00","5","","4","3","","0","0","0","3","","2020-02-13 17:26:01","2020-02-13 17:45:18");
INSERT INTO tbl_appointment_master VALUES("944","202002289","202002289","19","New","1","1044","OP1044","1","Appointment","2020-02-13","17:26:00","5","","1","3","","0","0","0","3","","2020-02-13 17:28:16","2020-02-13 17:45:10");
INSERT INTO tbl_appointment_master VALUES("945","202002290","202002290","19","New","1","1045","OP1045","1","Appointment","2020-02-13","17:28:00","5","","1","3","","0","0","0","3","","2020-02-13 17:29:38","2020-02-13 17:45:13");
INSERT INTO tbl_appointment_master VALUES("946","202002291","202002291","19","New","1","1046","OP1046","1","Appointment","2020-02-13","17:29:00","5","","4","3","","0","0","0","3","","2020-02-13 17:30:31","2020-02-13 17:45:16");
INSERT INTO tbl_appointment_master VALUES("947","202002292","202002292","19","New","1","1047","OP1047","1","Appointment","2020-02-13","17:30:00","5","","1","3","","0","0","0","3","","2020-02-13 17:31:17","2020-02-13 17:45:20");
INSERT INTO tbl_appointment_master VALUES("948","202002293","202002293","19","Old","1","725","OP725","1","Appointment","2020-02-13","17:32:00","5","","4","3","","0","0","0","3","","2020-02-13 17:39:07","2020-02-13 17:45:22");
INSERT INTO tbl_appointment_master VALUES("949","202002294","202002294","19","New","1","1048","OP1048","1","Appointment","2020-02-13","18:22:00","5","","4","0","","0","0","0","3","","2020-02-13 18:23:22","");
INSERT INTO tbl_appointment_master VALUES("950","202002295","202002295","19","Old","1","725","OP725","1","Appointment","2020-02-13","19:12:00","5","","4","0","","0","0","0","3","","2020-02-13 19:12:27","");
INSERT INTO tbl_appointment_master VALUES("951","202002296","202002296","19","Old","2","941","OP941","1","Appointment","2020-02-14","11:14:00","5","","4","3","","0","0","0","3","","2020-02-14 11:14:42","2020-02-14 13:15:33");
INSERT INTO tbl_appointment_master VALUES("952","202002297","202002297","19","Old","2","708","OP708","1","Appointment","2020-02-14","11:14:00","5","","4","0","","0","0","0","3","","2020-02-14 11:15:04","");
INSERT INTO tbl_appointment_master VALUES("953","202002298","202002298","19","New","2","1049","OP1049","1","Appointment","2020-02-14","11:49:00","5","","4","0","","0","0","0","3","","2020-02-14 11:53:23","");
INSERT INTO tbl_appointment_master VALUES("954","202002299","202002299","19","Old","2","923","OP923","1","Appointment","2020-02-14","11:53:00","5","","4","0","","0","0","0","3","","2020-02-14 11:53:41","");
INSERT INTO tbl_appointment_master VALUES("955","202002300","202002300","19","Old","2","653","OP653","1","Appointment","2020-02-14","12:14:00","5","","4","3","","0","0","0","3","","2020-02-14 12:14:57","2020-02-14 13:15:50");
INSERT INTO tbl_appointment_master VALUES("956","202002301","202002301","19","New","2","1050","OP1050","1","Appointment","2020-02-14","12:24:00","5","","1","3","","0","0","0","3","","2020-02-14 12:30:55","2020-02-14 13:58:02");
INSERT INTO tbl_appointment_master VALUES("957","202002302","202002302","19","New","2","1051","OP1051","1","Appointment","2020-02-14","12:31:00","5","","1","0","","0","0","0","3","","2020-02-14 12:34:01","");
INSERT INTO tbl_appointment_master VALUES("958","202002303","202002303","19","New","2","1052","OP1052","1","Appointment","2020-02-14","12:34:00","5","","4","0","","0","0","0","3","","2020-02-14 12:37:10","");
INSERT INTO tbl_appointment_master VALUES("959","202002304","202002304","19","New","2","1053","OP1053","1","Appointment","2020-02-14","12:44:00","5","","1","0","","0","0","0","3","","2020-02-14 12:46:31","");
INSERT INTO tbl_appointment_master VALUES("960","202002305","202002305","19","New","2","1054","OP1054","1","Appointment","2020-02-14","12:47:00","5","","1","0","","0","0","0","3","","2020-02-14 12:49:35","");
INSERT INTO tbl_appointment_master VALUES("961","202002306","202002306","19","Old","1","1001","OP1001","1","Appointment","2020-02-14","16:01:00","5","","4","3","","0","0","0","3","","2020-02-14 16:01:50","2020-02-14 18:41:09");
INSERT INTO tbl_appointment_master VALUES("962","202002307","202002307","19","Old","1","901","OP901","1","Appointment","2020-02-14","17:09:00","5","","4","3","","0","0","0","3","","2020-02-14 17:09:28","2020-02-14 18:41:11");
INSERT INTO tbl_appointment_master VALUES("963","202002308","202002308","19","Old","1","875","OP875","1","Appointment","2020-02-14","17:09:00","5","","4","3","","0","0","0","3","","2020-02-14 17:09:56","2020-02-14 18:41:14");
INSERT INTO tbl_appointment_master VALUES("964","202002309","202002309","19","New","1","1055","OP1055","1","Appointment","2020-02-14","17:15:00","5","","1","3","","0","0","0","3","","2020-02-14 17:16:46","2020-02-14 18:41:16");
INSERT INTO tbl_appointment_master VALUES("965","202002310","202002310","19","New","1","1056","OP1056","1","Appointment","2020-02-14","17:52:00","5","","1","3","","0","0","0","3","","2020-02-14 17:54:04","2020-02-14 18:41:19");
INSERT INTO tbl_appointment_master VALUES("966","202002311","202002311","19","Old","1","979","OP979","1","Appointment","2020-02-14","18:04:00","5","","4","3","","0","0","0","3","","2020-02-14 18:18:12","2020-02-14 18:41:22");
INSERT INTO tbl_appointment_master VALUES("967","202002312","202002312","19","New","1","1057","OP1057","1","Appointment","2020-02-14","18:28:00","5","","3","3","","0","0","0","3","","2020-02-14 18:29:24","2020-02-14 18:41:24");
INSERT INTO tbl_appointment_master VALUES("968","202002313","202002313","19","New","1","1058","OP1058","1","Appointment","2020-02-14","18:33:00","5","","1","3","","0","0","0","3","","2020-02-14 18:34:43","2020-02-14 18:41:27");
INSERT INTO tbl_appointment_master VALUES("969","202002314","202002314","19","New","1","1059","OP1059","1","Appointment","2020-02-14","18:35:00","5","","1","3","","0","0","0","3","","2020-02-14 18:36:32","2020-02-14 18:41:30");
INSERT INTO tbl_appointment_master VALUES("970","202002315","202002315","19","New","1","1060","OP1060","1","Appointment","2020-02-14","18:39:00","5","","4","3","","0","0","0","3","","2020-02-14 18:40:22","2020-02-14 18:41:34");
INSERT INTO tbl_appointment_master VALUES("971","202002316","202002316","19","Old","1","954","OP954","1","Appointment","2020-02-14","19:28:00","5","","4","0","","0","0","0","3","","2020-02-14 19:28:32","");
INSERT INTO tbl_appointment_master VALUES("972","202002317","202002317","19","Old","1","289","OP289","1","Appointment","2020-02-15","10:38:00","5","","4","0","","0","0","0","3","","2020-02-15 10:39:20","");
INSERT INTO tbl_appointment_master VALUES("973","202002318","202002318","19","Old","1","889","OP889","1","Appointment","2020-02-15","10:44:00","5","","4","3","","0","0","0","3","","2020-02-15 10:45:10","2020-02-15 11:55:28");
INSERT INTO tbl_appointment_master VALUES("974","202002319","202002319","19","Old","2","797","OP797","1","Appointment","2020-02-15","11:19:00","5","","4","3","","0","0","0","3","","2020-02-15 11:20:04","2020-02-15 16:27:51");
INSERT INTO tbl_appointment_master VALUES("975","202002320","202002320","19","New","2","1062","OP1062","1","Appointment","2020-02-15","11:43:00","5","","4","3","","0","0","0","3","","2020-02-15 11:45:13","2020-02-15 16:27:53");
INSERT INTO tbl_appointment_master VALUES("976","202002321","202002321","19","New","2","1063","OP1063","1","Appointment","2020-02-15","11:45:00","5","","4","3","","0","0","0","3","","2020-02-15 11:51:38","2020-02-15 16:27:47");
INSERT INTO tbl_appointment_master VALUES("977","202002322","202002322","19","Old","2","883","OP883","1","Appointment","2020-02-15","11:51:00","5","","4","3","","0","0","0","3","","2020-02-15 11:52:14","2020-02-15 16:27:45");
INSERT INTO tbl_appointment_master VALUES("978","202002323","202002323","19","Old","2","659","OP659","1","Appointment","2020-02-15","11:52:00","5","","4","3","","0","0","0","3","","2020-02-15 11:52:55","2020-02-15 16:27:41");
INSERT INTO tbl_appointment_master VALUES("979","202002324","202002324","19","New","2","1064","OP1064","1","Appointment","2020-02-15","11:53:00","5","","1","3","","0","0","0","3","","2020-02-15 11:54:00","2020-02-15 16:27:38");
INSERT INTO tbl_appointment_master VALUES("980","202002325","202002325","19","Old","2","987","OP987","1","Appointment","2020-02-15","11:54:00","5","","4","3","","0","0","0","3","","2020-02-15 11:54:23","2020-02-15 16:27:36");
INSERT INTO tbl_appointment_master VALUES("981","202002326","202002326","19","Old","2","705","OP705","1","Appointment","2020-02-15","11:54:00","5","","4","3","","0","0","0","3","","2020-02-15 11:54:53","2020-02-15 16:27:34");
INSERT INTO tbl_appointment_master VALUES("982","202002327","202002327","19","Old","2","909","OP909","1","Appointment","2020-02-15","12:07:00","5","","4","3","","0","0","0","3","","2020-02-15 12:07:42","2020-02-15 16:27:33");
INSERT INTO tbl_appointment_master VALUES("983","202002328","202002328","19","Old","2","809","OP809","1","Appointment","2020-02-15","12:12:00","5","","4","2","","0","0","0","3","","2020-02-15 12:12:48","2020-02-15 16:27:32");
INSERT INTO tbl_appointment_master VALUES("984","202002329","202002329","19","New","2","1065","OP1065","1","Appointment","2020-02-15","12:12:00","5","","4","3","","0","0","0","3","","2020-02-15 12:17:18","2020-02-15 16:27:28");
INSERT INTO tbl_appointment_master VALUES("985","202002330","202002330","19","New","2","1066","OP1066","1","Appointment","2020-02-15","12:17:00","5","","4","3","","0","0","0","3","","2020-02-15 12:18:21","2020-02-15 16:27:24");
INSERT INTO tbl_appointment_master VALUES("986","202002331","202002331","19","Old","2","967","OP967","1","Appointment","2020-02-15","12:18:00","5","","4","3","","0","0","0","3","","2020-02-15 12:18:55","2020-02-15 16:27:22");
INSERT INTO tbl_appointment_master VALUES("987","202002332","202002332","19","New","2","1067","OP1067","1","Appointment","2020-02-15","12:35:00","5","","4","3","","0","0","0","3","","2020-02-15 12:39:50","2020-02-15 16:27:21");
INSERT INTO tbl_appointment_master VALUES("988","202002333","202002333","19","New","2","1068","OP1068","1","Appointment","2020-02-15","12:45:00","5","","1","2","","0","0","0","3","","2020-02-15 12:46:20","2020-02-15 16:27:19");
INSERT INTO tbl_appointment_master VALUES("989","202002334","202002334","19","Old","2","838","OP838","1","Appointment","2020-02-15","13:38:00","5","","4","3","","0","0","0","3","","2020-02-15 13:38:17","2020-02-15 16:27:18");
INSERT INTO tbl_appointment_master VALUES("990","202002335","202002335","19","Old","2","609","OP609","1","Appointment","2020-02-15","16:26:00","5","","4","3","","0","0","0","3","","2020-02-15 16:27:07","2020-02-15 16:27:16");
INSERT INTO tbl_appointment_master VALUES("991","202002336","202002336","19","New","1","1069","OP1069","1","Appointment","2020-02-15","16:28:00","5","","1","3","","0","0","0","3","","2020-02-15 16:28:52","2020-02-15 17:17:17");
INSERT INTO tbl_appointment_master VALUES("992","202002337","202002337","19","Old","2","1001","OP1001","1","Appointment","2020-02-15","17:12:00","5","","4","3","","0","0","0","3","","2020-02-15 17:13:06","2020-02-15 17:15:43");
INSERT INTO tbl_appointment_master VALUES("993","202002338","202002338","19","New","2","1070","OP1070","1","Appointment","2020-02-15","17:13:00","5","","1","3","","0","0","0","3","","2020-02-15 17:15:23","2020-02-15 17:15:45");
INSERT INTO tbl_appointment_master VALUES("994","202002339","202002339","19","New","2","1071","OP1071","1","Appointment","2020-02-15","17:16:00","5","","1","3","","0","0","0","3","","2020-02-15 17:17:03","2020-02-15 17:17:09");
INSERT INTO tbl_appointment_master VALUES("995","202002340","202002340","19","New","2","1072","OP1072","1","Appointment","2020-02-15","17:35:00","5","","1","0","","0","0","0","3","","2020-02-15 17:37:16","");
INSERT INTO tbl_appointment_master VALUES("996","202002341","202002341","19","New","2","1073","OP1073","1","Appointment","2020-02-15","18:06:00","5","","4","3","","0","0","0","3","","2020-02-15 18:07:35","2020-02-15 18:59:31");
INSERT INTO tbl_appointment_master VALUES("997","202002342","202002342","19","New","2","1074","OP1074","1","Appointment","2020-02-15","18:46:00","5","","4","2","","0","0","0","3","","2020-02-15 18:48:44","2020-02-15 18:59:30");
INSERT INTO tbl_appointment_master VALUES("998","202002343","202002343","19","New","2","1075","OP1075","1","Appointment","2020-02-15","18:48:00","5","","1","2","","0","0","0","3","","2020-02-15 18:53:55","2020-02-15 18:59:28");
INSERT INTO tbl_appointment_master VALUES("999","202002344","202002344","19","New","2","1076","OP1076","1","Appointment","2020-02-17","11:24:00","5","","1","3","","0","0","0","3","","2020-02-17 11:26:04","2020-02-17 13:43:57");
INSERT INTO tbl_appointment_master VALUES("1000","202002345","202002345","19","New","2","1077","OP1077","1","Appointment","2020-02-17","11:26:00","5","","1","3","","0","0","0","3","","2020-02-17 11:27:41","2020-02-17 13:43:59");
INSERT INTO tbl_appointment_master VALUES("1001","202002346","202002346","19","New","2","1078","OP1078","1","Appointment","2020-02-17","11:27:00","5","","1","3","","0","0","0","3","","2020-02-17 11:28:26","2020-02-17 13:44:01");
INSERT INTO tbl_appointment_master VALUES("1002","202002347","202002347","19","New","2","1079","OP1079","1","Appointment","2020-02-17","11:28:00","5","","4","3","","0","0","0","3","","2020-02-17 11:30:33","2020-02-17 13:44:02");
INSERT INTO tbl_appointment_master VALUES("1003","202002348","202002348","19","New","2","1080","OP1080","1","Appointment","2020-02-17","11:30:00","5","","1","3","","0","0","0","3","","2020-02-17 11:36:00","2020-02-17 13:44:05");
INSERT INTO tbl_appointment_master VALUES("1004","202002349","202002349","19","Old","2","1058","OP1058","1","Appointment","2020-02-17","11:36:00","5","","4","3","","0","0","0","3","","2020-02-17 11:36:17","2020-02-17 13:44:08");
INSERT INTO tbl_appointment_master VALUES("1005","202002350","202002350","19","New","2","1081","OP1081","1","Appointment","2020-02-17","11:51:00","5","","1","3","","0","0","0","3","","2020-02-17 11:53:45","2020-02-17 13:44:11");
INSERT INTO tbl_appointment_master VALUES("1006","202002351","202002351","19","Old","2","657","OP657","1","Appointment","2020-02-17","11:56:00","5","","4","3","","0","0","0","3","","2020-02-17 11:56:32","2020-02-17 13:44:13");
INSERT INTO tbl_appointment_master VALUES("1007","202002352","202002352","19","New","2","1082","OP1082","1","Appointment","2020-02-17","11:56:00","5","","4","3","","0","0","0","3","","2020-02-17 12:00:49","2020-02-17 13:44:16");
INSERT INTO tbl_appointment_master VALUES("1008","202002353","202002353","19","New","2","1083","OP1083","1","Appointment","2020-02-17","13:30:00","5","","1","3","","0","0","0","3","","2020-02-17 13:34:02","2020-02-17 13:44:51");
INSERT INTO tbl_appointment_master VALUES("1009","202002354","202002354","19","New","2","1084","OP1084","1","Appointment","2020-02-17","13:34:00","5","","1","3","","0","0","0","3","","2020-02-17 13:38:18","2020-02-17 13:44:30");
INSERT INTO tbl_appointment_master VALUES("1010","202002355","202002355","19","Old","2","869","OP869","1","Appointment","2020-02-17","13:39:00","5","","4","3","","0","0","0","3","","2020-02-17 13:39:17","2020-02-17 13:44:36");
INSERT INTO tbl_appointment_master VALUES("1011","202002356","202002356","19","New","2","1085","OP1085","1","Appointment","2020-02-17","13:39:00","5","","1","3","","0","0","0","3","","2020-02-17 13:40:15","2020-02-17 13:44:48");
INSERT INTO tbl_appointment_master VALUES("1012","202002357","202002357","19","Old","2","626","OP626","1","Appointment","2020-02-17","13:40:00","5","","4","3","","0","0","0","3","","2020-02-17 13:40:34","2020-02-17 13:44:25");
INSERT INTO tbl_appointment_master VALUES("1013","202002358","202002358","19","New","2","1086","OP1086","1","Appointment","2020-02-17","13:40:00","5","","1","3","","0","0","0","3","","2020-02-17 13:42:57","2020-02-17 13:44:43");
INSERT INTO tbl_appointment_master VALUES("1014","202002359","202002359","19","Old","2","868","OP868","1","Appointment","2020-02-17","13:43:00","5","","4","3","","0","0","0","3","","2020-02-17 13:43:16","2020-02-17 13:44:22");
INSERT INTO tbl_appointment_master VALUES("1015","202002360","202002360","19","Old","2","980","OP980","1","Appointment","2020-02-17","13:43:00","5","","4","3","","0","0","0","3","","2020-02-17 13:43:33","2020-02-17 13:44:45");
INSERT INTO tbl_appointment_master VALUES("1016","202002361","202002361","19","Old","2","650","OP650","1","Appointment","2020-02-17","13:43:00","5","","4","3","","0","0","0","3","","2020-02-17 13:43:49","2020-02-17 13:44:19");
INSERT INTO tbl_appointment_master VALUES("1018","202002362","202002362","19","New","1","1087","OP1087","1","Appointment","2020-02-17","16:49:00","5","","1","3","","0","0","0","3","","2020-02-17 16:52:10","2020-02-17 20:08:44");
INSERT INTO tbl_appointment_master VALUES("1019","202002363","202002363","19","New","1","1088","OP1088","1","Appointment","2020-02-17","17:28:00","5","","1","3","","0","0","0","3","","2020-02-17 17:29:13","2020-02-17 20:08:41");
INSERT INTO tbl_appointment_master VALUES("1020","202002364","202002364","19","New","1","1089","OP1089","1","Appointment","2020-02-17","17:29:00","5","","4","3","","0","0","0","3","","2020-02-17 17:30:21","2020-02-17 20:08:39");
INSERT INTO tbl_appointment_master VALUES("1021","202002365","202002365","19","Old","1","514","OP514","1","Appointment","2020-02-17","17:31:00","5","","4","3","","0","0","0","3","","2020-02-17 17:31:50","2020-02-17 20:08:36");
INSERT INTO tbl_appointment_master VALUES("1022","202002366","202002366","19","New","1","1090","OP1090","1","Appointment","2020-02-17","17:32:00","5","","4","3","","0","0","0","3","","2020-02-17 17:32:48","2020-02-17 20:08:30");
INSERT INTO tbl_appointment_master VALUES("1023","202002367","202002367","19","New","1","1091","OP1091","1","Appointment","2020-02-17","18:16:00","5","","1","3","","0","0","0","3","","2020-02-17 18:21:50","2020-02-17 20:08:27");
INSERT INTO tbl_appointment_master VALUES("1024","202002368","202002368","19","Old","1","896","OP896","1","Appointment","2020-02-17","18:24:00","5","","4","3","","0","0","0","3","","2020-02-17 18:25:28","2020-02-17 20:08:23");
INSERT INTO tbl_appointment_master VALUES("1025","202002369","202002369","19","New","1","1092","OP1092","1","Appointment","2020-02-17","18:25:00","5","","1","3","","0","0","0","3","","2020-02-17 18:27:11","2020-02-17 20:08:21");
INSERT INTO tbl_appointment_master VALUES("1026","202002370","202002370","19","New","1","1093","OP1093","1","Appointment","2020-02-17","18:27:00","5","","1","3","","0","0","0","3","","2020-02-17 18:28:59","2020-02-17 20:08:18");
INSERT INTO tbl_appointment_master VALUES("1027","202002371","202002371","19","New","1","1094","OP1094","1","Appointment","2020-02-17","18:29:00","5","","1","3","","0","0","0","3","","2020-02-17 18:31:39","2020-02-17 20:08:16");
INSERT INTO tbl_appointment_master VALUES("1028","202002372","202002372","19","Old","1","726","OP726","1","Appointment","2020-02-17","18:31:00","5","","4","3","","0","0","0","3","","2020-02-17 18:33:29","2020-02-17 20:08:14");
INSERT INTO tbl_appointment_master VALUES("1029","202002373","202002373","19","New","1","1095","OP1095","1","Appointment","2020-02-17","18:33:00","5","","1","3","","0","0","0","3","","2020-02-17 18:39:35","2020-02-17 20:08:12");
INSERT INTO tbl_appointment_master VALUES("1030","202002374","202002374","19","New","1","1096","OP1096","1","Appointment","2020-02-17","18:41:00","5","","1","3","","0","0","0","3","","2020-02-17 18:48:17","2020-02-17 20:08:10");
INSERT INTO tbl_appointment_master VALUES("1031","202002375","202002375","19","Old","1","749","OP749","1","Appointment","2020-02-17","18:48:00","5","","4","3","","0","0","0","3","","2020-02-17 18:49:15","2020-02-17 20:08:08");
INSERT INTO tbl_appointment_master VALUES("1032","202002376","202002376","19","New","1","1097","OP1097","1","Appointment","2020-02-17","18:49:00","5","","1","3","","0","0","0","3","","2020-02-17 18:56:38","2020-02-17 20:08:07");
INSERT INTO tbl_appointment_master VALUES("1033","202002377","202002377","19","New","1","1098","OP1098","1","Appointment","2020-02-17","18:56:00","5","","1","3","","0","0","0","3","","2020-02-17 19:02:30","2020-02-17 20:08:02");
INSERT INTO tbl_appointment_master VALUES("1034","202002378","202002378","19","Old","2","987","OP987","1","Appointment","2020-02-18","11:43:00","5","","4","3","","0","0","0","3","","2020-02-18 11:43:30","2020-02-18 13:57:33");
INSERT INTO tbl_appointment_master VALUES("1035","202002379","202002379","19","Old","2","799","OP799","1","Appointment","2020-02-18","11:43:00","5","","4","3","","0","0","0","3","","2020-02-18 11:43:57","2020-02-18 13:57:37");
INSERT INTO tbl_appointment_master VALUES("1036","202002380","202002380","19","New","2","1099","OP1099","1","Appointment","2020-02-18","11:44:00","5","","4","3","","0","0","0","3","","2020-02-18 11:44:49","2020-02-18 12:54:14");
INSERT INTO tbl_appointment_master VALUES("1037","202002381","202002381","19","New","2","1100","OP1100","1","Appointment","2020-02-18","11:44:00","5","","1","3","","0","0","0","3","","2020-02-18 11:45:57","2020-02-18 12:54:18");
INSERT INTO tbl_appointment_master VALUES("1038","202002382","202002382","19","New","2","1101","OP1101","1","Appointment","2020-02-18","12:02:00","5","","1","3","","0","0","0","3","","2020-02-18 12:03:46","2020-02-18 13:57:48");
INSERT INTO tbl_appointment_master VALUES("1039","202002383","202002383","19","Old","2","1058","OP1058","1","Appointment","2020-02-18","12:16:00","5","","4","3","","0","0","0","3","","2020-02-18 12:17:09","2020-02-18 13:57:56");
INSERT INTO tbl_appointment_master VALUES("1040","202002384","202002384","19","New","2","1102","OP1102","1","Appointment","2020-02-18","12:47:00","5","","1","3","","0","0","0","3","","2020-02-18 12:48:10","2020-02-18 14:14:39");
INSERT INTO tbl_appointment_master VALUES("1041","202002385","202002385","19","New","2","1103","OP1103","1","Appointment","2020-02-18","13:29:00","5","","4","3","","0","0","0","3","","2020-02-18 13:34:06","2020-02-18 13:58:16");
INSERT INTO tbl_appointment_master VALUES("1042","202002386","202002386","19","New","2","1104","OP1104","1","Appointment","2020-02-18","13:44:00","5","","4","3","","0","0","0","3","","2020-02-18 13:57:13","2020-02-18 14:14:57");
INSERT INTO tbl_appointment_master VALUES("1043","202002387","202002387","19","New","2","1105","OP1105","1","Appointment","2020-02-18","17:07:00","5","","1","0","","0","0","0","3","","2020-02-18 17:09:51","");
INSERT INTO tbl_appointment_master VALUES("1044","202002388","202002388","19","New","2","1106","OP1106","1","Appointment","2020-02-18","17:09:00","5","","1","0","","0","0","0","3","","2020-02-18 17:11:21","");
INSERT INTO tbl_appointment_master VALUES("1045","202002389","202002389","19","Old","2","968","OP968","1","Appointment","2020-02-18","17:37:00","5","","4","0","","0","0","0","3","","2020-02-18 17:44:48","");
INSERT INTO tbl_appointment_master VALUES("1046","202002390","202002390","19","Old","2","951","OP951","1","Appointment","2020-02-18","17:45:00","5","","4","0","","0","0","0","3","","2020-02-18 17:45:14","");
INSERT INTO tbl_appointment_master VALUES("1047","202002391","202002391","19","New","2","1107","OP1107","1","Appointment","2020-02-18","17:45:00","5","","4","0","","0","0","0","3","","2020-02-18 17:45:58","");
INSERT INTO tbl_appointment_master VALUES("1048","202002392","202002392","19","New","2","1108","OP1108","1","Appointment","2020-02-18","17:46:00","5","","4","0","","0","0","0","3","","2020-02-18 17:51:14","");
INSERT INTO tbl_appointment_master VALUES("1049","202002393","202002393","19","New","2","1109","OP1109","1","Appointment","2020-02-18","17:52:00","5","","4","0","","0","0","0","3","","2020-02-18 17:56:57","");
INSERT INTO tbl_appointment_master VALUES("1050","202002394","202002394","19","New","2","1110","OP1110","1","Appointment","2020-02-18","17:57:00","5","","4","0","","0","0","0","3","","2020-02-18 17:58:32","");
INSERT INTO tbl_appointment_master VALUES("1051","202002395","202002395","19","New","2","1111","OP1111","1","Appointment","2020-02-18","18:07:00","5","","1","0","","0","0","0","3","","2020-02-18 18:08:19","");
INSERT INTO tbl_appointment_master VALUES("1052","202002396","202002396","19","New","2","1112","OP1112","1","Appointment","2020-02-19","11:04:00","5","","1","3","","0","0","0","3","","2020-02-19 11:06:33","2020-02-19 20:12:29");
INSERT INTO tbl_appointment_master VALUES("1053","202002397","202002397","19","New","2","1113","OP1113","1","Appointment","2020-02-19","11:23:00","5","","1","3","","0","0","0","3","","2020-02-19 11:28:02","2020-02-19 20:12:32");
INSERT INTO tbl_appointment_master VALUES("1054","202002398","202002398","19","New","2","1114","OP1114","1","Appointment","2020-02-19","11:37:00","5","","1","3","","0","0","0","3","","2020-02-19 11:38:36","2020-02-19 20:12:34");
INSERT INTO tbl_appointment_master VALUES("1055","202002399","202002399","19","New","2","1115","OP1115","1","Appointment","2020-02-19","11:38:00","5","","4","3","","0","0","0","3","","2020-02-19 11:39:39","2020-02-19 20:12:36");
INSERT INTO tbl_appointment_master VALUES("1056","202002400","202002400","19","Old","2","811","OP811","1","Appointment","2020-02-19","11:55:00","5","","4","3","","0","0","0","3","","2020-02-19 11:56:09","2020-02-19 20:12:38");
INSERT INTO tbl_appointment_master VALUES("1057","202002401","202002401","19","Old","2","1069","OP1069","1","Appointment","2020-02-19","11:56:00","5","","4","3","","0","0","0","3","","2020-02-19 11:56:50","2020-02-19 20:13:46");
INSERT INTO tbl_appointment_master VALUES("1058","202002402","202002402","19","New","2","1116","OP1116","1","Appointment","2020-02-19","12:11:00","5","","1","3","","0","0","0","3","","2020-02-19 12:14:15","2020-02-19 20:13:51");
INSERT INTO tbl_appointment_master VALUES("1059","202002403","202002403","19","Old","2","963","OP963","1","Appointment","2020-02-19","12:16:00","5","","4","3","","0","0","0","3","","2020-02-19 12:16:24","2020-02-19 20:13:52");
INSERT INTO tbl_appointment_master VALUES("1060","202002404","202002404","19","New","2","1117","OP1117","1","Appointment","2020-02-19","12:32:00","5","","4","3","","0","0","0","3","","2020-02-19 12:38:51","2020-02-19 20:13:56");
INSERT INTO tbl_appointment_master VALUES("1061","202002405","202002405","19","Old","2","782","OP782","1","Appointment","2020-02-19","12:41:00","5","","4","3","","0","0","0","3","","2020-02-19 12:42:09","2020-02-19 20:13:58");
INSERT INTO tbl_appointment_master VALUES("1062","202002406","202002406","19","New","2","1118","OP1118","1","Appointment","2020-02-19","12:42:00","5","","4","3","","0","0","0","3","","2020-02-19 12:43:47","2020-02-19 20:14:01");
INSERT INTO tbl_appointment_master VALUES("1063","202002407","202002407","19","Old","2","924","OP924","1","Appointment","2020-02-19","12:46:00","5","","4","3","","0","0","0","3","","2020-02-19 12:46:21","2020-02-19 20:14:04");
INSERT INTO tbl_appointment_master VALUES("1064","202002408","202002408","19","Old","2","484","OP484","1","Appointment","2020-02-19","12:58:00","5","","4","3","","0","0","0","3","","2020-02-19 12:59:09","2020-02-19 20:14:08");
INSERT INTO tbl_appointment_master VALUES("1065","202002409","202002409","19","Old","2","1009","OP1009","1","Appointment","2020-02-19","13:43:00","5","","4","3","","0","0","0","3","","2020-02-19 13:44:15","2020-02-19 20:14:13");
INSERT INTO tbl_appointment_master VALUES("1066","202002410","202002410","19","New","2","1119","OP1119","1","Appointment","2020-02-19","13:44:00","5","","4","3","","0","0","0","3","","2020-02-19 13:46:14","2020-02-19 20:14:17");
INSERT INTO tbl_appointment_master VALUES("1067","202002411","202002411","19","New","2","1120","OP1120","1","Appointment","2020-02-19","13:46:00","5","","1","3","","0","0","0","3","","2020-02-19 13:47:01","2020-02-19 20:14:20");
INSERT INTO tbl_appointment_master VALUES("1068","202002412","202002412","19","New","2","1121","OP1121","1","Appointment","2020-02-19","14:52:00","5","","4","3","","0","0","0","3","","2020-02-19 14:53:43","2020-02-19 20:14:22");
INSERT INTO tbl_appointment_master VALUES("1069","202002413","202002413","19","New","2","1122","OP1122","1","Appointment","2020-02-19","17:24:00","5","","4","3","","0","0","0","3","","2020-02-19 17:27:26","2020-02-19 20:14:26");
INSERT INTO tbl_appointment_master VALUES("1070","202002414","202002414","19","New","2","1123","OP1123","1","Appointment","2020-02-19","17:27:00","5","","4","3","","0","0","0","3","","2020-02-19 17:28:29","2020-02-19 20:14:30");
INSERT INTO tbl_appointment_master VALUES("1071","202002415","202002415","19","Old","2","1032","OP1032","1","Appointment","2020-02-19","17:28:00","5","","4","3","","0","0","0","3","","2020-02-19 17:28:51","2020-02-19 20:14:32");
INSERT INTO tbl_appointment_master VALUES("1072","202002416","202002416","19","New","2","1124","OP1124","1","Appointment","2020-02-19","17:45:00","5","","1","3","","0","0","0","3","","2020-02-19 17:46:19","2020-02-19 20:14:36");
INSERT INTO tbl_appointment_master VALUES("1073","202002417","202002417","19","New","2","1125","OP1125","1","Appointment","2020-02-19","19:57:00","5","","4","3","","0","0","0","3","","2020-02-19 19:58:54","2020-02-19 20:14:40");
INSERT INTO tbl_appointment_master VALUES("1074","202002418","202002418","19","Old","2","1054","OP1054","1","Appointment","2020-02-19","19:59:00","5","","4","3","","0","0","0","3","","2020-02-19 19:59:15","2020-02-19 20:14:42");
INSERT INTO tbl_appointment_master VALUES("1075","202002419","202002419","19","Old","2","763","OP763","1","Appointment","2020-02-19","19:59:00","5","","4","3","","0","0","0","3","","2020-02-19 19:59:40","2020-02-19 20:14:46");
INSERT INTO tbl_appointment_master VALUES("1076","202002420","202002420","19","New","2","1126","OP1126","1","Appointment","2020-02-19","19:59:00","5","","1","3","","0","0","0","3","","2020-02-19 20:03:20","2020-02-19 20:14:50");
INSERT INTO tbl_appointment_master VALUES("1077","202002421","202002421","19","New","2","1127","OP1127","1","Appointment","2020-02-19","20:03:00","5","","1","3","","0","0","0","3","","2020-02-19 20:06:17","2020-02-19 20:14:52");
INSERT INTO tbl_appointment_master VALUES("1078","202002422","202002422","19","New","2","1128","OP1128","1","Appointment","2020-02-19","20:06:00","5","","1","3","","0","0","0","3","","2020-02-19 20:07:48","2020-02-19 20:14:55");
INSERT INTO tbl_appointment_master VALUES("1079","202002423","202002423","19","New","2","1129","OP1129","1","Appointment","2020-02-19","20:08:00","5","","4","3","","0","0","0","3","","2020-02-19 20:11:36","2020-02-19 20:14:59");
INSERT INTO tbl_appointment_master VALUES("1080","202002424","202002424","19","Old","2","771","OP771","1","Appointment","2020-02-20","11:02:00","5","","4","3","","0","0","0","3","","2020-02-20 11:02:53","2020-02-20 13:57:03");
INSERT INTO tbl_appointment_master VALUES("1081","202002425","202002425","19","Old","2","561","OP561","1","Appointment","2020-02-20","11:03:00","5","","4","3","","0","0","0","3","","2020-02-20 11:03:15","2020-02-20 13:18:52");
INSERT INTO tbl_appointment_master VALUES("1082","202002426","202002426","19","New","2","1130","OP1130","1","Appointment","2020-02-20","11:17:00","5","","1","3","","0","0","0","3","","2020-02-20 11:19:03","2020-02-20 13:57:07");
INSERT INTO tbl_appointment_master VALUES("1083","202002427","202002427","19","New","2","1131","OP1131","1","Appointment","2020-02-20","11:40:00","5","","4","3","","0","0","0","3","","2020-02-20 11:42:27","2020-02-20 13:01:17");
INSERT INTO tbl_appointment_master VALUES("1084","202002428","202002428","19","New","2","1132","OP1132","1","Appointment","2020-02-20","12:00:00","5","","1","3","","0","0","0","3","","2020-02-20 12:09:13","2020-02-20 14:14:38");
INSERT INTO tbl_appointment_master VALUES("1085","202002429","202002429","19","New","2","1133","OP1133","1","Appointment","2020-02-20","12:09:00","5","","1","3","","0","0","0","3","","2020-02-20 12:14:40","2020-02-20 13:57:17");
INSERT INTO tbl_appointment_master VALUES("1086","202002430","202002430","19","Old","2","744","OP744","1","Appointment","2020-02-20","12:17:00","5","","4","3","","0","0","0","3","","2020-02-20 12:17:46","2020-02-20 13:57:24");
INSERT INTO tbl_appointment_master VALUES("1087","202002431","202002431","19","New","2","1134","OP1134","1","Appointment","2020-02-20","12:18:00","5","","1","3","","0","0","0","3","","2020-02-20 12:20:02","2020-02-20 14:05:14");
INSERT INTO tbl_appointment_master VALUES("1088","202002432","202002432","19","New","2","1135","OP1135","1","Appointment","2020-02-20","12:33:00","5","","4","3","","0","0","0","3","","2020-02-20 12:35:19","2020-02-20 17:17:10");
INSERT INTO tbl_appointment_master VALUES("1089","202002433","202002433","19","Old","2","719","OP719","1","Appointment","2020-02-20","12:35:00","5","","4","3","","0","0","0","3","","2020-02-20 12:35:33","2020-02-20 14:19:03");
INSERT INTO tbl_appointment_master VALUES("1090","202002434","202002434","19","Old","2","964","OP964","1","Appointment","2020-02-20","12:49:00","5","","4","3","","0","0","0","3","","2020-02-20 12:49:28","2020-02-20 17:14:53");
INSERT INTO tbl_appointment_master VALUES("1091","202002435","202002435","19","New","2","1136","OP1136","1","Appointment","2020-02-20","12:56:00","5","","1","3","","0","0","0","3","","2020-02-20 12:58:40","2020-02-20 13:58:00");
INSERT INTO tbl_appointment_master VALUES("1092","202002436","202002436","19","New","2","1137","OP1137","1","Appointment","2020-02-20","13:06:00","5","","1","3","","0","0","0","3","","2020-02-20 13:07:01","2020-02-20 17:14:55");
INSERT INTO tbl_appointment_master VALUES("1093","202002437","202002437","19","Old","2","739","OP739","1","Appointment","2020-02-20","13:13:00","5","","4","3","","0","0","0","3","","2020-02-20 13:13:16","2020-02-20 17:14:58");
INSERT INTO tbl_appointment_master VALUES("1094","202002438","202002438","19","New","2","1138","OP1138","1","Appointment","2020-02-20","13:49:00","5","","1","3","","0","0","0","3","","2020-02-20 13:51:10","2020-02-20 17:15:00");
INSERT INTO tbl_appointment_master VALUES("1095","202002439","202002439","19","New","2","1139","OP1139","1","Appointment","2020-02-20","13:51:00","5","","1","3","","0","0","0","3","","2020-02-20 13:55:59","2020-02-20 17:15:02");
INSERT INTO tbl_appointment_master VALUES("1096","202002440","202002440","19","New","2","1140","OP1140","1","Appointment","2020-02-20","17:13:00","5","","4","3","","0","0","0","3","","2020-02-20 17:14:41","2020-02-20 19:43:33");
INSERT INTO tbl_appointment_master VALUES("1097","202002441","202002441","19","New","2","1141","OP1141","1","Appointment","2020-02-20","17:15:00","5","","4","3","","0","0","0","3","","2020-02-20 17:16:16","2020-02-20 19:43:38");
INSERT INTO tbl_appointment_master VALUES("1098","202002442","202002442","19","Old","2","905","OP905","1","Appointment","2020-02-20","17:20:00","5","","4","3","","0","0","0","3","","2020-02-20 17:21:17","2020-02-20 18:18:27");
INSERT INTO tbl_appointment_master VALUES("1099","202002443","202002443","19","New","2","1142","OP1142","1","Appointment","2020-02-20","17:26:00","5","","4","3","","0","0","0","3","","2020-02-20 17:28:06","2020-02-20 19:43:51");
INSERT INTO tbl_appointment_master VALUES("1100","202002444","202002444","19","New","2","1143","OP1143","1","Appointment","2020-02-20","17:28:00","5","","4","3","","0","0","0","3","","2020-02-20 17:29:22","2020-02-20 19:43:54");
INSERT INTO tbl_appointment_master VALUES("1101","202002445","202002445","19","Old","2","233","OP233","1","Appointment","2020-02-20","17:29:00","5","","4","3","","0","0","0","3","","2020-02-20 17:29:45","2020-02-20 19:44:01");
INSERT INTO tbl_appointment_master VALUES("1102","202002446","202002446","19","Old","2","861","OP861","1","Appointment","2020-02-20","17:54:00","5","","4","3","","0","0","0","3","","2020-02-20 17:54:51","2020-02-20 19:44:10");
INSERT INTO tbl_appointment_master VALUES("1103","202002447","202002447","19","New","2","1144","OP1144","1","Appointment","2020-02-20","18:06:00","5","","1","0","","0","0","0","3","","2020-02-20 18:08:24","");
INSERT INTO tbl_appointment_master VALUES("1104","202002448","202002448","19","New","2","1145","OP1145","1","Appointment","2020-02-20","18:13:00","5","","4","3","","0","0","0","3","","2020-02-20 18:17:44","2020-02-20 19:44:18");
INSERT INTO tbl_appointment_master VALUES("1105","202002449","202002449","19","Old","2","972","OP972","1","Appointment","2020-02-20","18:36:00","5","","4","0","","0","0","0","3","","2020-02-20 18:36:52","");
INSERT INTO tbl_appointment_master VALUES("1106","202002450","202002450","19","New","2","1146","OP1146","1","Appointment","2020-02-20","19:40:00","5","","1","0","","0","0","0","3","","2020-02-20 19:42:51","");
INSERT INTO tbl_appointment_master VALUES("1107","202002451","202002451","19","New","2","1147","OP1147","1","Appointment","2020-02-20","20:10:00","5","","1","0","","0","0","0","3","","2020-02-20 20:11:40","");
INSERT INTO tbl_appointment_master VALUES("1108","202002452","202002452","19","New","2","1148","OP1148","1","Appointment","2020-02-21","10:15:00","5","","1","3","","0","0","0","3","","2020-02-21 10:16:46","2020-02-21 13:37:37");
INSERT INTO tbl_appointment_master VALUES("1109","202002453","202002453","19","New","2","1149","OP1149","1","Appointment","2020-02-21","10:59:00","5","","1","3","","0","0","0","3","","2020-02-21 11:00:56","2020-02-21 13:37:41");
INSERT INTO tbl_appointment_master VALUES("1110","202002454","202002454","19","New","2","1150","OP1150","1","Appointment","2020-02-21","11:01:00","5","","1","3","","0","0","0","3","","2020-02-21 11:09:18","2020-02-21 13:37:46");
INSERT INTO tbl_appointment_master VALUES("1111","202002455","202002455","19","New","2","1151","OP1151","1","Appointment","2020-02-21","11:09:00","5","","1","3","","0","0","0","3","","2020-02-21 11:22:05","2020-02-21 13:37:49");
INSERT INTO tbl_appointment_master VALUES("1112","202002456","202002456","19","Old","2","601","OP601","1","Appointment","2020-02-21","11:22:00","5","","4","3","","0","0","0","3","","2020-02-21 11:22:39","2020-02-21 13:37:56");
INSERT INTO tbl_appointment_master VALUES("1113","202002457","202002457","19","New","2","1152","OP1152","1","Appointment","2020-02-21","11:50:00","5","","1","3","","0","0","0","3","","2020-02-21 11:54:56","2020-02-21 12:17:49");
INSERT INTO tbl_appointment_master VALUES("1114","202002458","202002458","19","Old","2","909","OP909","1","Appointment","2020-02-21","11:55:00","5","","4","3","","0","0","0","3","","2020-02-21 11:56:56","2020-02-21 13:37:59");
INSERT INTO tbl_appointment_master VALUES("1115","202002459","202002459","19","Old","2","758","OP758","1","Appointment","2020-02-21","11:57:00","5","","4","3","","0","0","0","3","","2020-02-21 11:57:23","2020-02-21 13:38:04");
INSERT INTO tbl_appointment_master VALUES("1116","202002460","202002460","19","New","2","1153","OP1153","1","Appointment","2020-02-21","11:57:00","5","","1","3","","0","0","0","3","","2020-02-21 11:58:32","2020-02-21 13:38:08");
INSERT INTO tbl_appointment_master VALUES("1117","202002461","202002461","19","Old","2","260","OP260","1","Appointment","2020-02-21","12:04:00","5","","4","3","","0","0","0","3","","2020-02-21 12:04:19","2020-02-21 13:38:11");
INSERT INTO tbl_appointment_master VALUES("1118","202002462","202002462","19","New","2","1154","OP1154","1","Appointment","2020-02-21","12:09:00","5","","1","3","","0","0","0","3","","2020-02-21 12:11:43","2020-02-21 13:38:14");
INSERT INTO tbl_appointment_master VALUES("1119","202002463","202002463","19","Old","2","903","OP903","1","Appointment","2020-02-21","12:11:00","5","","4","3","","0","0","0","3","","2020-02-21 12:12:23","2020-02-21 13:38:18");
INSERT INTO tbl_appointment_master VALUES("1120","202002464","202002464","19","New","2","1155","OP1155","1","Appointment","2020-02-21","12:12:00","5","","4","3","","0","0","0","3","","2020-02-21 12:13:22","2020-02-21 13:38:21");
INSERT INTO tbl_appointment_master VALUES("1121","202002465","202002465","19","New","2","1156","OP1156","1","Appointment","2020-02-21","12:15:00","5","","1","3","","0","0","0","3","","2020-02-21 12:16:31","2020-02-21 15:03:16");
INSERT INTO tbl_appointment_master VALUES("1122","202002466","202002466","19","Old","2","1099","OP1099","1","Appointment","2020-02-21","13:01:00","5","","4","3","","0","0","0","3","","2020-02-21 13:01:28","2020-02-21 15:03:37");
INSERT INTO tbl_appointment_master VALUES("1123","202002467","202002467","19","New","2","1157","OP1157","1","Appointment","2020-02-21","13:08:00","5","","1","3","","0","0","0","3","","2020-02-21 13:11:16","2020-02-21 15:03:56");
INSERT INTO tbl_appointment_master VALUES("1124","202002468","202002468","19","New","2","1158","OP1158","1","Appointment","2020-02-21","13:18:00","5","","4","3","","0","0","0","3","","2020-02-21 13:21:10","2020-02-21 15:04:15");
INSERT INTO tbl_appointment_master VALUES("1125","202002469","202002469","19","New","2","1159","OP1159","1","Appointment","2020-02-21","13:23:00","5","","4","3","","0","0","0","3","","2020-02-21 13:24:13","2020-02-21 15:04:34");
INSERT INTO tbl_appointment_master VALUES("1126","202002470","202002470","19","Old","2","622","OP622","1","Appointment","2020-02-21","13:25:00","5","","4","3","","0","0","0","3","","2020-02-21 13:25:21","2020-02-21 15:04:53");
INSERT INTO tbl_appointment_master VALUES("1127","202002471","202002471","19","Old","2","1111","OP1111","1","Appointment","2020-02-21","17:16:00","5","","4","3","","0","0","0","3","","2020-02-21 17:16:51","2020-02-21 18:29:42");
INSERT INTO tbl_appointment_master VALUES("1128","202002472","202002472","19","New","2","1160","OP1160","1","Appointment","2020-02-21","17:26:00","5","","1","3","","0","0","0","3","","2020-02-21 17:37:14","2020-02-21 18:29:43");
INSERT INTO tbl_appointment_master VALUES("1129","202002473","202002473","19","New","2","1161","OP1161","1","Appointment","2020-02-21","17:37:00","5","","1","3","","0","0","0","3","","2020-02-21 17:39:35","2020-02-21 18:29:39");
INSERT INTO tbl_appointment_master VALUES("1130","202002474","202002474","19","New","2","1162","OP1162","1","Appointment","2020-02-21","17:41:00","5","","1","3","","0","0","0","3","","2020-02-21 17:42:09","2020-02-21 18:29:44");
INSERT INTO tbl_appointment_master VALUES("1131","202002475","202002475","19","Old","2","774","OP774","1","Appointment","2020-02-21","17:42:00","5","","4","3","","0","0","0","3","","2020-02-21 17:42:31","2020-02-21 18:29:46");
INSERT INTO tbl_appointment_master VALUES("1132","202002476","202002476","19","New","2","1163","OP1163","1","Appointment","2020-02-21","17:42:00","5","","4","3","","0","0","0","3","","2020-02-21 17:43:41","2020-02-21 18:29:48");
INSERT INTO tbl_appointment_master VALUES("1133","202002477","202002477","19","New","2","1164","OP1164","1","Appointment","2020-02-21","17:43:00","5","","1","3","","0","0","0","3","","2020-02-21 17:48:56","2020-02-21 18:29:49");
INSERT INTO tbl_appointment_master VALUES("1134","202002478","202002478","19","Old","2","564","OP564","1","Appointment","2020-02-21","17:49:00","5","","4","3","","0","0","0","3","","2020-02-21 17:50:45","2020-02-21 18:29:53");
INSERT INTO tbl_appointment_master VALUES("1135","202002479","202002479","19","New","2","1165","OP1165","1","Appointment","2020-02-21","17:50:00","5","","1","3","","0","0","0","3","","2020-02-21 17:51:58","2020-02-21 18:29:55");
INSERT INTO tbl_appointment_master VALUES("1136","202002480","202002480","19","Old","2","823","OP823","1","Appointment","2020-02-21","18:39:00","5","","4","3","","0","0","0","3","","2020-02-21 18:40:02","2020-02-21 18:40:08");
INSERT INTO tbl_appointment_master VALUES("1137","202002481","202002481","19","New","2","1166","OP1166","1","Appointment","2020-02-21","18:57:00","5","","1","3","","0","0","0","3","","2020-02-21 18:58:51","2020-02-21 19:46:30");
INSERT INTO tbl_appointment_master VALUES("1138","202002482","202002482","19","Old","2","1029","OP1029","1","Appointment","2020-02-21","19:45:00","5","","4","3","","0","0","0","3","","2020-02-21 19:45:49","2020-02-21 19:46:32");
INSERT INTO tbl_appointment_master VALUES("1139","202002483","202002483","19","New","2","1167","OP1167","1","Appointment","2020-02-22","09:32:00","5","","4","3","","0","0","0","3","","2020-02-22 09:34:21","2020-02-22 11:53:29");
INSERT INTO tbl_appointment_master VALUES("1140","202002484","202002484","19","Old","2","1061","OP1061","1","Appointment","2020-02-22","10:04:00","5","","4","3","","0","0","0","3","","2020-02-22 10:05:23","2020-02-22 19:31:53");
INSERT INTO tbl_appointment_master VALUES("1141","202002485","202002485","19","Old","2","668","OP668","1","Appointment","2020-02-22","11:18:00","5","","4","3","","0","0","0","3","","2020-02-22 11:18:27","2020-02-22 13:29:03");
INSERT INTO tbl_appointment_master VALUES("1142","202002486","202002486","19","Old","2","1058","OP1058","1","Appointment","2020-02-22","11:22:00","5","","4","3","","0","0","0","3","","2020-02-22 11:23:16","2020-02-22 13:29:05");
INSERT INTO tbl_appointment_master VALUES("1144","202002487","202002487","19","Old","2","787","OP787","1","Appointment","2020-02-22","11:53:00","5","","4","3","","0","0","0","3","","2020-02-22 11:54:08","2020-02-22 14:04:50");
INSERT INTO tbl_appointment_master VALUES("1145","202002488","202002488","19","New","2","1169","OP1169","1","Appointment","2020-02-22","11:54:00","5","","4","3","","0","0","0","3","","2020-02-22 12:00:40","2020-02-22 13:29:10");
INSERT INTO tbl_appointment_master VALUES("1146","202002489","202002489","19","New","2","1170","OP1170","1","Appointment","2020-02-22","12:06:00","5","","1","3","","0","0","0","3","","2020-02-22 12:08:34","2020-02-22 13:49:40");
INSERT INTO tbl_appointment_master VALUES("1147","202002490","202002490","19","New","2","1171","OP1171","1","Appointment","2020-02-22","12:16:00","5","","4","3","","0","0","0","3","","2020-02-22 12:18:05","2020-02-22 14:05:05");
INSERT INTO tbl_appointment_master VALUES("1148","202002491","202002491","19","New","2","1172","OP1172","1","Appointment","2020-02-22","12:19:00","5","","4","3","","0","0","0","3","","2020-02-22 12:20:22","2020-02-22 19:29:21");
INSERT INTO tbl_appointment_master VALUES("1150","202002493","202002493","19","Old","2","1086","OP1086","1","Appointment","2020-02-22","12:26:00","5","","4","3","","0","0","0","3","","2020-02-22 12:27:10","2020-02-22 19:30:34");
INSERT INTO tbl_appointment_master VALUES("1151","202002494","202002494","19","Old","2","977","OP977","1","Appointment","2020-02-22","12:36:00","5","","4","3","","0","0","0","3","","2020-02-22 12:36:43","2020-02-22 14:09:27");
INSERT INTO tbl_appointment_master VALUES("1152","202002495","202002495","19","New","2","1174","OP1174","1","Appointment","2020-02-22","12:54:00","5","","1","3","","0","0","0","3","","2020-02-22 12:59:30","2020-02-22 19:30:37");
INSERT INTO tbl_appointment_master VALUES("1153","202002496","202002496","19","New","2","1175","OP1175","1","Appointment","2020-02-22","13:03:00","5","","1","3","","0","0","0","3","","2020-02-22 13:05:15","2020-02-22 19:30:40");
INSERT INTO tbl_appointment_master VALUES("1154","202002497","202002497","19","New","2","1176","OP1176","1","Appointment","2020-02-22","13:11:00","5","","1","3","","0","0","0","3","","2020-02-22 13:15:49","2020-02-22 19:30:42");
INSERT INTO tbl_appointment_master VALUES("1155","202002498","202002498","19","New","2","1177","OP1177","1","Appointment","2020-02-22","13:20:00","5","","1","3","","0","0","0","3","","2020-02-22 13:21:04","2020-02-22 19:30:45");
INSERT INTO tbl_appointment_master VALUES("1156","202002499","202002499","19","Old","2","1019","OP1019","1","Appointment","2020-02-22","13:21:00","5","","4","3","","0","0","0","3","","2020-02-22 13:21:28","2020-02-22 19:30:49");
INSERT INTO tbl_appointment_master VALUES("1157","202002500","202002500","19","New","2","1178","OP1178","1","Appointment","2020-02-22","13:42:00","5","","1","3","","0","0","0","3","","2020-02-22 13:43:05","2020-02-22 19:30:52");
INSERT INTO tbl_appointment_master VALUES("1158","202002501","202002501","19","Old","2","864","OP864","1","Appointment","2020-02-22","13:47:00","5","","4","3","","0","0","0","3","","2020-02-22 13:47:45","2020-02-22 19:30:56");
INSERT INTO tbl_appointment_master VALUES("1159","202002502","202002502","19","Old","2","1113","OP1113","1","Appointment","2020-02-22","13:49:00","5","","4","3","","0","0","0","3","","2020-02-22 13:49:28","2020-02-22 14:06:55");
INSERT INTO tbl_appointment_master VALUES("1160","202002503","202002503","19","New","2","1179","OP1179","1","Appointment","2020-02-22","16:49:00","5","","4","3","","0","0","0","3","","2020-02-22 16:49:45","2020-02-22 19:31:02");
INSERT INTO tbl_appointment_master VALUES("1161","202002504","202002504","19","Old","2","1160","OP1160","1","Appointment","2020-02-22","16:49:00","5","","1","3","","0","0","0","3","","2020-02-22 16:50:03","2020-02-22 19:31:05");
INSERT INTO tbl_appointment_master VALUES("1162","202002505","202002505","19","New","2","1180","OP1180","1","Appointment","2020-02-22","16:51:00","5","","1","3","","0","0","0","3","","2020-02-22 16:51:49","2020-02-22 19:31:07");
INSERT INTO tbl_appointment_master VALUES("1163","202002506","202002506","19","New","2","1181","OP1181","1","Appointment","2020-02-22","16:54:00","5","","1","3","","0","0","0","3","","2020-02-22 16:55:09","2020-02-22 19:31:10");
INSERT INTO tbl_appointment_master VALUES("1164","202002507","202002507","19","New","2","1182","OP1182","1","Appointment","2020-02-22","17:06:00","5","","1","3","","0","0","0","3","","2020-02-22 17:07:20","2020-02-22 19:31:12");
INSERT INTO tbl_appointment_master VALUES("1165","202002508","202002508","19","New","2","1183","OP1183","1","Appointment","2020-02-22","17:15:00","5","","1","3","","0","0","0","3","","2020-02-22 17:15:56","2020-02-22 19:31:15");
INSERT INTO tbl_appointment_master VALUES("1166","202002509","202002509","19","New","2","1184","OP1184","1","Appointment","2020-02-22","17:16:00","5","","1","3","","0","0","0","3","","2020-02-22 17:16:41","2020-02-22 19:31:18");
INSERT INTO tbl_appointment_master VALUES("1167","202002510","202002510","19","New","2","1185","OP1185","1","Appointment","2020-02-22","17:19:00","5","","1","3","","0","0","0","3","","2020-02-22 17:21:18","2020-02-22 19:31:22");
INSERT INTO tbl_appointment_master VALUES("1168","202002511","202002511","19","Old","2","1030","OP1030","1","Appointment","2020-02-22","17:24:00","5","","4","3","","0","0","0","3","","2020-02-22 17:24:48","2020-02-22 19:31:25");
INSERT INTO tbl_appointment_master VALUES("1169","202002512","202002512","19","New","2","1186","OP1186","1","Appointment","2020-02-22","17:39:00","5","","4","3","","0","0","0","3","","2020-02-22 17:40:20","2020-02-22 19:31:29");
INSERT INTO tbl_appointment_master VALUES("1170","202002513","202002513","19","New","2","1187","OP1187","1","Appointment","2020-02-22","18:05:00","5","","1","3","","0","0","0","3","","2020-02-22 18:06:37","2020-02-22 19:31:32");
INSERT INTO tbl_appointment_master VALUES("1171","202002514","202002514","19","New","2","1188","OP1188","1","Appointment","2020-02-22","18:08:00","5","","1","3","","0","0","0","3","","2020-02-22 18:09:06","2020-02-22 19:31:36");
INSERT INTO tbl_appointment_master VALUES("1172","202002515","202002515","19","Old","2","1073","OP1073","1","Appointment","2020-02-22","18:09:00","5","","4","3","","0","0","0","3","","2020-02-22 18:09:58","2020-02-22 19:31:40");
INSERT INTO tbl_appointment_master VALUES("1174","202002517","202002517","19","New","2","1189","OP1189","1","Appointment","2020-02-22","19:05:00","5","","1","3","","0","0","0","3","","2020-02-22 19:08:15","2020-02-22 19:31:43");
INSERT INTO tbl_appointment_master VALUES("1175","202002518","202002518","19","Old","2","965","OP965","1","Appointment","2020-02-22","19:08:00","5","","4","3","","0","0","0","3","","2020-02-22 19:08:51","2020-02-22 19:31:46");
INSERT INTO tbl_appointment_master VALUES("1176","202002519","202002519","19","New","2","1190","OP1190","1","Appointment","2020-02-24","11:20:00","5","","1","3","","0","0","0","3","","2020-02-24 11:21:11","2020-02-24 13:28:49");
INSERT INTO tbl_appointment_master VALUES("1177","202002520","202002520","19","New","2","1191","OP1191","1","Appointment","2020-02-24","11:28:00","5","","4","3","","0","0","0","3","","2020-02-24 11:46:41","2020-02-24 13:28:55");
INSERT INTO tbl_appointment_master VALUES("1178","202002521","202002521","19","New","2","1192","OP1192","1","Appointment","2020-02-24","11:48:00","5","","1","3","","0","0","0","3","","2020-02-24 11:51:49","2020-02-24 13:28:56");
INSERT INTO tbl_appointment_master VALUES("1179","202002522","202002522","19","Old","2","890","OP890","1","Appointment","2020-02-24","11:55:00","5","","4","3","","0","0","0","3","","2020-02-24 11:55:36","2020-02-24 13:28:58");
INSERT INTO tbl_appointment_master VALUES("1180","202002523","202002523","19","New","2","1193","OP1193","1","Appointment","2020-02-24","11:57:00","5","","1","3","","0","0","0","3","","2020-02-24 11:57:50","2020-02-24 13:29:03");
INSERT INTO tbl_appointment_master VALUES("1181","202002524","202002524","19","New","2","1194","OP1194","1","Appointment","2020-02-24","12:08:00","5","","1","3","","0","0","0","3","","2020-02-24 12:11:15","2020-02-24 13:29:07");
INSERT INTO tbl_appointment_master VALUES("1182","202002525","202002525","19","New","2","1195","OP1195","1","Appointment","2020-02-24","12:20:00","5","","1","3","","0","0","0","3","","2020-02-24 12:21:06","2020-02-24 13:29:10");
INSERT INTO tbl_appointment_master VALUES("1183","202002526","202002526","19","Old","2","987","OP987","1","Appointment","2020-02-24","12:21:00","5","","4","3","","0","0","0","3","","2020-02-24 12:21:38","2020-02-24 13:29:24");
INSERT INTO tbl_appointment_master VALUES("1185","202002528","202002528","19","Old","2","1050","OP1050","1","Appointment","2020-02-24","12:42:00","5","","4","3","","0","0","0","3","","2020-02-24 12:42:27","2020-02-24 13:29:28");
INSERT INTO tbl_appointment_master VALUES("1186","202002529","202002529","19","Old","2","1070","OP1070","1","Appointment","2020-02-24","12:42:00","5","","4","3","","0","0","0","3","","2020-02-24 12:42:45","2020-02-24 13:29:32");
INSERT INTO tbl_appointment_master VALUES("1187","202002530","202002530","19","New","2","1196","OP1196","1","Appointment","2020-02-24","12:46:00","5","","1","3","","0","0","0","3","","2020-02-24 12:48:16","2020-02-24 13:29:35");
INSERT INTO tbl_appointment_master VALUES("1188","202002531","202002531","19","Old","2","1119","OP1119","1","Appointment","2020-02-24","12:54:00","5","","4","3","","0","0","0","3","","2020-02-24 12:55:06","2020-02-24 13:29:39");
INSERT INTO tbl_appointment_master VALUES("1189","202002532","202002532","19","New","2","1197","OP1197","1","Appointment","2020-02-24","12:55:00","5","","4","3","","0","0","0","3","","2020-02-24 12:57:36","2020-02-24 13:29:44");
INSERT INTO tbl_appointment_master VALUES("1190","202002533","202002533","19","New","2","1198","OP1198","1","Appointment","2020-02-24","13:15:00","5","","1","3","","0","0","0","3","","2020-02-24 13:17:11","2020-02-24 13:29:47");
INSERT INTO tbl_appointment_master VALUES("1191","202002534","202002534","19","New","2","1199","OP1199","1","Appointment","2020-02-24","13:51:00","5","","1","3","","0","0","0","3","","2020-02-24 13:52:34","2020-02-24 14:19:31");
INSERT INTO tbl_appointment_master VALUES("1192","202002535","202002535","19","New","2","1200","OP1200","1","Appointment","2020-02-24","13:52:00","5","","1","3","","0","0","0","3","","2020-02-24 13:53:40","2020-02-24 14:19:34");
INSERT INTO tbl_appointment_master VALUES("1193","202002536","202002536","19","New","2","1201","OP1201","1","Appointment","2020-02-24","14:16:00","5","","1","3","","0","0","0","3","","2020-02-24 14:18:43","2020-02-24 14:19:36");
INSERT INTO tbl_appointment_master VALUES("1194","202002537","202002537","19","New","1","1202","OP1202","1","Appointment","2020-02-24","17:09:00","5","","4","3","","0","0","0","3","","2020-02-24 17:10:29","2020-02-24 19:04:38");
INSERT INTO tbl_appointment_master VALUES("1195","202002538","202002538","19","Old","1","845","OP845","1","Appointment","2020-02-24","17:10:00","5","","4","3","","0","0","0","3","","2020-02-24 17:11:28","2020-02-24 19:04:42");
INSERT INTO tbl_appointment_master VALUES("1196","202002539","202002539","19","New","1","1203","OP1203","1","Appointment","2020-02-24","17:11:00","5","","4","3","","0","0","0","3","","2020-02-24 17:12:09","2020-02-24 19:04:46");
INSERT INTO tbl_appointment_master VALUES("1197","202002540","202002540","19","New","1","1204","OP1204","1","Appointment","2020-02-24","17:12:00","5","","1","3","","0","0","0","3","","2020-02-24 17:13:33","2020-02-24 19:04:49");
INSERT INTO tbl_appointment_master VALUES("1198","202002541","202002541","19","New","1","1205","OP1205","1","Appointment","2020-02-24","17:16:00","5","","1","3","","0","0","0","3","","2020-02-24 17:17:14","2020-02-24 19:04:52");
INSERT INTO tbl_appointment_master VALUES("1199","202002542","202002542","19","New","1","1206","OP1206","1","Appointment","2020-02-24","17:27:00","5","","1","3","","0","0","0","3","","2020-02-24 17:28:11","2020-02-24 19:04:54");
INSERT INTO tbl_appointment_master VALUES("1200","202002543","202002543","19","New","1","1207","OP1207","1","Appointment","2020-02-24","17:46:00","5","","4","3","","0","0","0","3","","2020-02-24 17:46:51","2020-02-24 19:04:58");
INSERT INTO tbl_appointment_master VALUES("1201","202002544","202002544","19","New","1","1208","OP1208","1","Appointment","2020-02-24","17:55:00","5","","4","3","","0","0","0","3","","2020-02-24 17:57:24","2020-02-24 19:05:01");
INSERT INTO tbl_appointment_master VALUES("1202","202002545","202002545","19","New","1","1209","OP1209","1","Appointment","2020-02-24","18:26:00","5","","1","3","","0","0","0","3","","2020-02-24 18:26:32","2020-02-24 19:05:07");
INSERT INTO tbl_appointment_master VALUES("1203","202002546","202002546","19","New","1","1210","OP1210","1","Appointment","2020-02-24","18:52:00","5","","4","3","","0","0","0","3","","2020-02-24 18:52:54","2020-02-24 19:05:12");
INSERT INTO tbl_appointment_master VALUES("1204","202002547","202002547","19","Old","1","875","OP875","1","Appointment","2020-02-24","19:20:00","5","","4","3","","0","0","0","3","","2020-02-24 19:21:10","2020-02-24 19:43:24");
INSERT INTO tbl_appointment_master VALUES("1205","202002548","202002548","19","New","1","1211","OP1211","1","Appointment","2020-02-24","19:30:00","5","","1","3","","0","0","0","3","","2020-02-24 19:33:55","2020-02-24 19:43:27");
INSERT INTO tbl_appointment_master VALUES("1206","202002549","202002549","19","New","1","1212","OP1212","1","Appointment","2020-02-24","19:34:00","5","","1","3","","0","0","0","3","","2020-02-24 19:37:38","2020-02-24 19:43:30");
INSERT INTO tbl_appointment_master VALUES("1207","202002550","202002550","19","New","2","1213","OP1213","1","Appointment","2020-02-25","11:40:00","5","","1","3","","0","0","0","3","","2020-02-25 11:48:06","2020-02-25 17:00:40");
INSERT INTO tbl_appointment_master VALUES("1208","202002551","202002551","19","New","2","1214","OP1214","1","Appointment","2020-02-25","11:49:00","5","","4","3","","0","0","0","3","","2020-02-25 11:51:20","2020-02-25 17:00:44");
INSERT INTO tbl_appointment_master VALUES("1209","202002552","202002552","19","New","2","1215","OP1215","1","Appointment","2020-02-25","11:51:00","5","","1","3","","0","0","0","3","","2020-02-25 11:52:32","2020-02-25 17:00:46");
INSERT INTO tbl_appointment_master VALUES("1210","202002553","202002553","19","Old","2","789","OP789","1","Appointment","2020-02-25","11:52:00","5","","4","3","","0","0","0","3","","2020-02-25 11:53:07","2020-02-25 17:00:49");
INSERT INTO tbl_appointment_master VALUES("1211","202002554","202002554","19","New","2","1216","OP1216","1","Appointment","2020-02-25","11:54:00","5","","1","3","","0","0","0","3","","2020-02-25 11:56:16","2020-02-25 17:00:51");
INSERT INTO tbl_appointment_master VALUES("1213","202002556","202002556","19","New","2","1218","OP1218","1","Appointment","2020-02-25","12:26:00","5","","1","3","","0","0","0","3","","2020-02-25 12:36:06","2020-02-25 17:00:53");
INSERT INTO tbl_appointment_master VALUES("1214","202002557","202002557","19","New","2","1219","OP1219","1","Appointment","2020-02-25","12:37:00","5","","4","3","","0","0","0","3","","2020-02-25 12:39:01","2020-02-25 17:00:57");
INSERT INTO tbl_appointment_master VALUES("1215","202002558","202002558","19","New","2","1220","OP1220","1","Appointment","2020-02-25","12:39:00","5","","1","3","","0","0","0","3","","2020-02-25 12:40:18","2020-02-25 17:01:00");
INSERT INTO tbl_appointment_master VALUES("1216","202002559","202002559","19","New","2","1221","OP1221","1","Appointment","2020-02-25","12:40:00","5","","1","3","","0","0","0","3","","2020-02-25 12:41:26","2020-02-25 17:01:02");
INSERT INTO tbl_appointment_master VALUES("1217","202002560","202002560","19","Old","2","986","OP986","1","Appointment","2020-02-25","12:41:00","5","","4","3","","0","0","0","3","","2020-02-25 12:42:13","2020-02-25 17:01:06");
INSERT INTO tbl_appointment_master VALUES("1218","202002561","202002561","19","New","2","1222","OP1222","1","Appointment","2020-02-25","12:42:00","5","","4","3","","0","0","0","3","","2020-02-25 12:48:47","2020-02-25 17:01:09");
INSERT INTO tbl_appointment_master VALUES("1219","202002562","202002562","19","Old","2","678","OP678","1","Appointment","2020-02-25","12:49:00","5","","4","3","","0","0","0","3","","2020-02-25 12:50:42","2020-02-25 17:01:11");
INSERT INTO tbl_appointment_master VALUES("1220","202002563","202002563","19","New","2","1223","OP1223","1","Appointment","2020-02-25","13:00:00","5","","4","3","","0","0","0","3","","2020-02-25 13:00:46","2020-02-25 17:01:14");
INSERT INTO tbl_appointment_master VALUES("1221","202002564","202002564","19","New","2","1224","OP1224","1","Appointment","2020-02-25","13:25:00","5","","1","3","","0","0","0","3","","2020-02-25 13:27:16","2020-02-25 17:01:18");
INSERT INTO tbl_appointment_master VALUES("1222","202002565","202002565","19","Old","2","834","OP834","1","Appointment","2020-02-25","13:27:00","5","","4","3","","0","0","0","3","","2020-02-25 13:27:59","2020-02-25 17:01:21");
INSERT INTO tbl_appointment_master VALUES("1223","202002566","202002566","19","New","2","1225","OP1225","1","Appointment","2020-02-25","13:28:00","5","","1","3","","0","0","0","3","","2020-02-25 13:36:46","2020-02-25 17:01:24");
INSERT INTO tbl_appointment_master VALUES("1224","202002567","202002567","19","New","2","1226","OP1226","1","Appointment","2020-02-25","13:48:00","5","","1","3","","0","0","0","3","","2020-02-25 13:49:26","2020-02-25 17:01:27");
INSERT INTO tbl_appointment_master VALUES("1225","202002568","202002568","19","New","2","1227","OP1227","1","Appointment","2020-02-25","15:53:00","5","","1","3","","0","0","0","3","","2020-02-25 15:57:49","2020-02-25 17:01:32");
INSERT INTO tbl_appointment_master VALUES("1226","202002569","202002569","19","Old","2","627","OP627","1","Appointment","2020-02-25","16:47:00","5","","4","3","","0","0","0","3","","2020-02-25 16:47:43","2020-02-25 17:01:35");
INSERT INTO tbl_appointment_master VALUES("1227","202002570","202002570","19","New","2","1228","OP1228","1","Appointment","2020-02-25","17:01:00","5","","4","3","","0","0","0","3","","2020-02-25 18:02:18","2020-02-25 19:38:42");
INSERT INTO tbl_appointment_master VALUES("1228","202002571","202002571","19","Old","2","1165","OP1165","1","Appointment","2020-02-25","18:03:00","5","","4","3","","0","0","0","3","","2020-02-25 18:04:23","2020-02-25 19:38:45");
INSERT INTO tbl_appointment_master VALUES("1229","202002572","202002572","19","Old","2","861","OP861","1","Appointment","2020-02-25","18:04:00","5","","4","3","","0","0","0","3","","2020-02-25 18:04:56","2020-02-25 19:38:47");
INSERT INTO tbl_appointment_master VALUES("1230","202002573","202002573","19","New","2","1229","OP1229","1","Appointment","2020-02-25","18:05:00","5","","1","3","","0","0","0","3","","2020-02-25 18:25:06","2020-02-25 19:38:50");
INSERT INTO tbl_appointment_master VALUES("1231","202002574","202002574","19","New","2","1230","OP1230","1","Appointment","2020-02-25","18:25:00","5","","1","3","","0","0","0","3","","2020-02-25 18:26:38","2020-02-25 19:38:56");
INSERT INTO tbl_appointment_master VALUES("1232","202002575","202002575","19","Old","2","1098","OP1098","1","Appointment","2020-02-25","18:28:00","5","","4","3","","0","0","0","3","","2020-02-25 18:28:55","2020-02-25 19:38:59");
INSERT INTO tbl_appointment_master VALUES("1233","202002576","202002576","19","Old","2","1002","OP1002","1","Appointment","2020-02-25","18:29:00","5","","4","3","","0","0","0","3","","2020-02-25 18:29:22","2020-02-25 19:39:01");
INSERT INTO tbl_appointment_master VALUES("1234","202002577","202002577","19","New","2","1231","OP1231","1","Appointment","2020-02-25","18:29:00","5","","1","3","","0","0","0","3","","2020-02-25 18:30:35","2020-02-25 19:39:04");
INSERT INTO tbl_appointment_master VALUES("1235","202002578","202002578","19","New","2","1232","OP1232","1","Appointment","2020-02-25","18:30:00","5","","1","3","","0","0","0","3","","2020-02-25 18:32:48","2020-02-25 19:39:10");
INSERT INTO tbl_appointment_master VALUES("1236","202002579","202002579","19","Old","2","1056","OP1056","1","Appointment","2020-02-25","18:32:00","5","","4","3","","0","0","0","3","","2020-02-25 18:33:24","2020-02-25 19:39:14");
INSERT INTO tbl_appointment_master VALUES("1237","202002580","202002580","19","Old","2","977","OP977","1","Appointment","2020-02-25","18:33:00","5","","4","0","","0","0","0","3","","2020-02-25 18:34:29","");
INSERT INTO tbl_appointment_master VALUES("1238","202002581","202002581","19","New","2","1233","OP1233","1","Appointment","2020-02-25","18:34:00","5","","1","3","","0","0","0","3","","2020-02-25 18:36:06","2020-02-25 19:39:35");
INSERT INTO tbl_appointment_master VALUES("1239","202002582","202002582","19","New","2","1234","OP1234","1","Appointment","2020-02-25","19:18:00","5","","4","3","","0","0","0","3","","2020-02-25 19:19:06","2020-02-25 19:39:37");
INSERT INTO tbl_appointment_master VALUES("1240","202002583","202002583","19","New","2","1235","OP1235","1","Appointment","2020-02-25","19:19:00","5","","4","3","","0","0","0","3","","2020-02-25 19:21:24","2020-02-25 19:39:40");
INSERT INTO tbl_appointment_master VALUES("1241","202002584","202002584","19","New","2","1236","OP1236","1","Appointment","2020-02-25","19:35:00","5","","1","3","","0","0","0","3","","2020-02-25 19:37:41","2020-02-25 19:39:58");
INSERT INTO tbl_appointment_master VALUES("1242","202002585","202002585","19","Old","2","907","OP907","1","Appointment","2020-02-25","19:37:00","5","","4","3","","0","0","0","3","","2020-02-25 19:38:06","2020-02-25 19:40:01");
INSERT INTO tbl_appointment_master VALUES("1243","202002586","202002586","19","Old","2","1236","OP1236","1","Appointment","2020-02-26","11:01:00","5","","4","3","","0","0","0","3","","2020-02-26 11:01:31","2020-02-26 17:50:10");
INSERT INTO tbl_appointment_master VALUES("1244","202002587","202002587","19","New","2","1237","OP1237","1","Appointment","2020-02-26","11:06:00","5","","4","3","","0","0","0","3","","2020-02-26 11:08:14","2020-02-26 17:50:14");
INSERT INTO tbl_appointment_master VALUES("1245","202002588","202002588","19","New","2","1238","OP1238","1","Appointment","2020-02-26","11:08:00","5","","1","3","","0","0","0","3","","2020-02-26 11:10:54","2020-02-26 17:50:16");
INSERT INTO tbl_appointment_master VALUES("1246","202002589","202002589","19","Old","2","623","OP623","1","Appointment","2020-02-26","11:56:00","5","","4","3","","0","0","0","3","","2020-02-26 11:56:35","2020-02-26 17:50:22");
INSERT INTO tbl_appointment_master VALUES("1247","202002590","202002590","19","New","2","1239","OP1239","1","Appointment","2020-02-26","11:56:00","5","","1","3","","0","0","0","3","","2020-02-26 11:57:29","2020-02-26 17:50:20");
INSERT INTO tbl_appointment_master VALUES("1248","202002591","202002591","19","New","2","1240","OP1240","1","Appointment","2020-02-26","11:57:00","5","","1","3","","0","0","0","3","","2020-02-26 11:58:09","2020-02-26 17:50:26");
INSERT INTO tbl_appointment_master VALUES("1249","202002592","202002592","19","New","2","1241","OP1241","1","Appointment","2020-02-26","11:58:00","5","","1","3","","0","0","0","3","","2020-02-26 11:58:54","2020-02-26 17:50:30");
INSERT INTO tbl_appointment_master VALUES("1250","202002593","202002593","19","New","2","1242","OP1242","1","Appointment","2020-02-26","11:59:00","5","","1","3","","0","0","0","3","","2020-02-26 12:00:04","2020-02-26 17:50:33");
INSERT INTO tbl_appointment_master VALUES("1251","202002594","202002594","19","Old","2","321","OP321","1","Appointment","2020-02-26","12:40:00","5","","4","3","","0","0","0","3","","2020-02-26 12:41:05","2020-02-26 17:50:40");
INSERT INTO tbl_appointment_master VALUES("1252","202002595","202002595","19","Old","2","754","OP754","1","Appointment","2020-02-26","12:41:00","5","","4","3","","0","0","0","3","","2020-02-26 12:41:35","2020-02-26 17:50:44");
INSERT INTO tbl_appointment_master VALUES("1253","202002596","202002596","19","New","2","1243","OP1243","1","Appointment","2020-02-26","12:42:00","5","","1","3","","0","0","0","3","","2020-02-26 12:43:13","2020-02-26 17:50:48");
INSERT INTO tbl_appointment_master VALUES("1254","202002597","202002597","19","New","2","1244","OP1244","1","Appointment","2020-02-26","12:43:00","5","","1","3","","0","0","0","3","","2020-02-26 12:45:36","2020-02-26 17:50:53");
INSERT INTO tbl_appointment_master VALUES("1255","202002598","202002598","19","Old","2","799","OP799","1","Appointment","2020-02-26","12:47:00","5","","4","3","","0","0","0","3","","2020-02-26 12:47:45","2020-02-26 17:50:57");
INSERT INTO tbl_appointment_master VALUES("1256","202002599","202002599","19","Old","2","1096","OP1096","1","Appointment","2020-02-26","13:50:00","5","","4","3","","0","0","0","3","","2020-02-26 13:51:52","2020-02-26 17:51:00");
INSERT INTO tbl_appointment_master VALUES("1257","202002600","202002600","19","New","2","1245","OP1245","1","Appointment","2020-02-26","13:52:00","5","","1","3","","0","0","0","3","","2020-02-26 14:01:21","2020-02-26 17:51:03");
INSERT INTO tbl_appointment_master VALUES("1258","202002601","202002601","19","New","2","1246","OP1246","1","Appointment","2020-02-26","17:51:00","5","","4","3","","0","0","0","3","","2020-02-26 17:53:39","2020-02-26 18:19:24");
INSERT INTO tbl_appointment_master VALUES("1259","202002602","202002602","19","New","2","1247","OP1247","1","Appointment","2020-02-26","17:53:00","5","","4","3","","0","0","0","3","","2020-02-26 17:57:17","2020-02-26 18:19:26");
INSERT INTO tbl_appointment_master VALUES("1260","202002603","202002603","19","Old","2","1193","OP1193","1","Appointment","2020-02-26","17:58:00","5","","4","3","","0","0","0","3","","2020-02-26 17:59:05","2020-02-26 18:19:28");
INSERT INTO tbl_appointment_master VALUES("1261","202002604","202002604","19","New","2","1248","OP1248","1","Appointment","2020-02-26","17:59:00","5","","1","3","","0","0","0","3","","2020-02-26 18:02:59","2020-02-26 18:19:30");
INSERT INTO tbl_appointment_master VALUES("1262","202002605","202002605","19","New","2","1249","OP1249","1","Appointment","2020-02-26","18:03:00","5","","1","3","","0","0","0","3","","2020-02-26 18:04:17","2020-02-26 18:19:34");
INSERT INTO tbl_appointment_master VALUES("1263","202002606","202002606","19","New","2","1250","OP1250","1","Appointment","2020-02-26","18:04:00","5","","1","3","","0","0","0","3","","2020-02-26 18:06:17","2020-02-26 18:19:37");
INSERT INTO tbl_appointment_master VALUES("1264","202002607","202002607","19","New","2","1251","OP1251","1","Appointment","2020-02-26","18:06:00","5","","1","3","","0","0","0","3","","2020-02-26 18:07:44","2020-02-26 18:19:39");
INSERT INTO tbl_appointment_master VALUES("1265","202002608","202002608","19","New","2","1252","OP1252","1","Appointment","2020-02-26","18:11:00","5","","4","3","","0","0","0","3","","2020-02-26 18:12:33","2020-02-26 18:19:41");
INSERT INTO tbl_appointment_master VALUES("1266","202002609","202002609","19","New","2","1253","OP1253","1","Appointment","2020-02-26","18:17:00","5","","4","3","","0","0","0","3","","2020-02-26 18:19:07","2020-02-26 18:19:44");
INSERT INTO tbl_appointment_master VALUES("1267","202002610","202002610","19","Old","2","1216","OP1216","1","Appointment","2020-02-26","18:21:00","5","","4","3","","0","0","0","3","","2020-02-26 18:22:12","2020-02-26 18:40:20");
INSERT INTO tbl_appointment_master VALUES("1268","202002611","202002611","19","New","2","1254","OP1254","1","Appointment","2020-02-26","18:38:00","5","","1","3","","0","0","0","3","","2020-02-26 18:40:04","2020-02-26 18:40:22");
INSERT INTO tbl_appointment_master VALUES("1269","202002612","202002612","19","New","2","1255","OP1255","1","Appointment","2020-02-26","18:51:00","5","","1","3","","0","0","0","3","","2020-02-26 18:52:04","2020-02-26 19:26:12");
INSERT INTO tbl_appointment_master VALUES("1270","202002613","202002613","19","Old","2","1233","OP1233","1","Appointment","2020-02-26","19:48:00","5","","4","3","","0","0","0","3","","2020-02-26 19:48:48","2020-02-26 19:49:42");
INSERT INTO tbl_appointment_master VALUES("1271","202002614","202002614","19","Old","2","980","OP980","1","Appointment","2020-02-27","12:03:00","5","","4","3","","0","0","0","3","","2020-02-27 12:03:56","2020-02-27 16:41:07");
INSERT INTO tbl_appointment_master VALUES("1272","202002615","202002615","19","Old","2","917","OP917","1","Appointment","2020-02-27","12:06:00","5","","4","3","","0","0","0","3","","2020-02-27 12:06:57","2020-02-27 16:41:22");
INSERT INTO tbl_appointment_master VALUES("1273","202002616","202002616","19","Old","2","974","OP974","1","Appointment","2020-02-27","12:11:00","5","","4","3","","0","0","0","3","","2020-02-27 12:11:33","2020-02-27 16:41:36");
INSERT INTO tbl_appointment_master VALUES("1274","202002617","202002617","19","New","2","1256","OP1256","1","Appointment","2020-02-27","12:19:00","5","","4","3","","0","0","0","3","","2020-02-27 12:21:30","2020-02-27 16:41:51");
INSERT INTO tbl_appointment_master VALUES("1275","202002618","202002618","19","Old","2","1154","OP1154","1","Appointment","2020-02-27","12:21:00","5","","4","3","","0","0","0","3","","2020-02-27 12:21:50","2020-02-27 16:42:05");
INSERT INTO tbl_appointment_master VALUES("1276","202002619","202002619","19","Old","2","1014","OP1014","1","Appointment","2020-02-27","12:21:00","5","","4","3","","0","0","0","3","","2020-02-27 12:22:12","2020-02-27 16:42:20");
INSERT INTO tbl_appointment_master VALUES("1277","202002620","202002620","19","New","2","1257","OP1257","1","Appointment","2020-02-27","12:30:00","5","","4","3","","0","0","0","3","","2020-02-27 12:32:58","2020-02-27 16:42:35");
INSERT INTO tbl_appointment_master VALUES("1279","202002622","202002622","19","New","2","1258","OP1258","1","Appointment","2020-02-27","12:34:00","5","","1","3","","0","0","0","3","","2020-02-27 12:35:59","2020-02-27 16:42:49");
INSERT INTO tbl_appointment_master VALUES("1280","202002623","202002623","19","Old","2","800","OP800","1","Appointment","2020-02-27","12:36:00","5","","4","3","","0","0","0","3","","2020-02-27 12:37:47","2020-02-27 16:43:04");
INSERT INTO tbl_appointment_master VALUES("1281","202002624","202002624","19","New","2","1259","OP1259","1","Appointment","2020-02-27","12:48:00","5","","4","3","","0","0","0","3","","2020-02-27 12:49:57","2020-02-27 16:43:19");
INSERT INTO tbl_appointment_master VALUES("1282","202002625","202002625","19","Old","2","896","OP896","1","Appointment","2020-02-27","12:51:00","5","","4","3","","0","0","0","3","","2020-02-27 12:51:24","2020-02-27 16:43:33");
INSERT INTO tbl_appointment_master VALUES("1283","202002626","202002626","19","New","2","1260","OP1260","1","Appointment","2020-02-27","13:03:00","5","","4","3","","0","0","0","3","","2020-02-27 13:04:44","2020-02-27 16:43:49");
INSERT INTO tbl_appointment_master VALUES("1284","202002627","202002627","19","New","2","1261","OP1261","1","Appointment","2020-02-27","16:43:00","5","","1","3","","0","0","0","3","","2020-02-27 16:43:48","2020-02-27 18:08:02");
INSERT INTO tbl_appointment_master VALUES("1285","202002628","202002628","19","Old","2","845","OP845","1","Appointment","2020-02-27","17:08:00","5","","4","3","","0","0","0","3","","2020-02-27 17:09:11","2020-02-27 18:08:04");
INSERT INTO tbl_appointment_master VALUES("1286","202002629","202002629","19","New","2","1262","OP1262","1","Appointment","2020-02-27","17:09:00","5","","4","3","","0","0","0","3","","2020-02-27 17:10:30","2020-02-27 18:08:06");
INSERT INTO tbl_appointment_master VALUES("1287","202002630","202002630","19","Old","2","1095","OP1095","1","Appointment","2020-02-27","17:10:00","5","","4","3","","0","0","0","3","","2020-02-27 17:10:57","2020-02-27 18:08:07");
INSERT INTO tbl_appointment_master VALUES("1288","202002631","202002631","19","New","2","1263","OP1263","1","Appointment","2020-02-27","17:22:00","5","","1","3","","0","0","0","3","","2020-02-27 17:33:17","2020-02-27 18:08:09");
INSERT INTO tbl_appointment_master VALUES("1289","202002632","202002632","19","Old","2","1125","OP1125","1","Appointment","2020-02-27","17:37:00","5","","4","3","","0","0","0","3","","2020-02-27 17:37:33","2020-02-27 18:08:13");
INSERT INTO tbl_appointment_master VALUES("1290","202002633","202002633","19","New","2","1264","OP1264","1","Appointment","2020-02-27","17:56:00","5","","1","3","","0","0","0","3","","2020-02-27 18:03:49","2020-02-27 18:08:14");
INSERT INTO tbl_appointment_master VALUES("1291","202002634","202002634","19","Old","2","1018","OP1018","1","Appointment","2020-02-27","18:04:00","5","","4","3","","0","0","0","3","","2020-02-27 18:04:14","2020-02-27 18:08:16");
INSERT INTO tbl_appointment_master VALUES("1292","202002635","202002635","19","Old","2","1191","OP1191","1","Appointment","2020-02-27","18:24:00","5","","4","3","","0","0","0","3","","2020-02-27 18:24:48","2020-02-27 18:25:49");
INSERT INTO tbl_appointment_master VALUES("1293","202002636","202002636","19","New","2","1265","OP1265","1","Appointment","2020-02-27","18:24:00","5","","1","3","","0","0","0","3","","2020-02-27 18:25:43","2020-02-27 18:25:51");
INSERT INTO tbl_appointment_master VALUES("1294","202002637","202002637","19","New","2","1266","OP1266","1","Appointment","2020-02-28","10:54:00","5","","1","3","","0","0","0","3","","2020-02-28 11:00:14","2020-02-28 14:20:34");
INSERT INTO tbl_appointment_master VALUES("1295","202002638","202002638","19","Old","2","668","OP668","1","Appointment","2020-02-28","11:01:00","5","","4","3","","0","0","0","3","","2020-02-28 11:02:04","2020-02-28 14:20:49");
INSERT INTO tbl_appointment_master VALUES("1296","202002639","202002639","19","Old","2","1079","OP1079","1","Appointment","2020-02-28","11:05:00","5","","4","3","","0","0","0","3","","2020-02-28 11:05:14","2020-02-28 13:02:00");
INSERT INTO tbl_appointment_master VALUES("1297","202002640","202002640","19","New","2","1267","OP1267","1","Appointment","2020-02-28","11:16:00","5","","1","4","","0","0","0","3","","2020-02-28 11:18:45","2020-02-28 15:35:57");
INSERT INTO tbl_appointment_master VALUES("1298","202002641","202002641","19","New","2","1268","OP1268","1","Appointment","2020-02-28","11:19:00","5","","1","3","","0","0","0","3","","2020-02-28 11:21:21","2020-02-28 14:21:04");
INSERT INTO tbl_appointment_master VALUES("1299","202002642","202002642","19","New","2","1269","OP1269","1","Appointment","2020-02-28","11:35:00","5","","1","3","","0","0","0","3","","2020-02-28 11:37:38","2020-02-28 14:21:07");
INSERT INTO tbl_appointment_master VALUES("1300","202002643","202002643","19","Old","2","1082","OP1082","1","Appointment","2020-02-28","11:40:00","5","","4","3","","0","0","0","3","","2020-02-28 11:40:45","2020-02-28 14:21:08");
INSERT INTO tbl_appointment_master VALUES("1301","202002644","202002644","19","Old","2","815","OP815","1","Appointment","2020-02-28","12:20:00","5","","4","4","","0","0","0","3","","2020-02-28 12:21:39","2020-02-28 13:01:46");
INSERT INTO tbl_appointment_master VALUES("1302","202002645","202002645","19","Old","2","693","OP693","1","Appointment","2020-02-28","12:22:00","5","","4","3","","0","0","0","3","","2020-02-28 12:23:02","2020-02-28 15:18:04");
INSERT INTO tbl_appointment_master VALUES("1303","202002646","202002646","19","New","2","1270","OP1270","1","Appointment","2020-02-28","12:38:00","5","","1","3","","0","0","0","3","","2020-02-28 12:39:42","2020-02-28 14:21:34");
INSERT INTO tbl_appointment_master VALUES("1304","202002647","202002647","19","Old","2","1265","OP1265","1","Appointment","2020-02-28","12:56:00","5","","4","3","","0","0","0","3","","2020-02-28 12:58:06","2020-02-28 15:17:59");
INSERT INTO tbl_appointment_master VALUES("1306","202002649","202002649","19","Old","2","1037","OP1037","1","Appointment","2020-02-28","13:04:00","5","","4","3","","0","0","0","3","","2020-02-28 13:06:25","2020-02-28 15:17:55");
INSERT INTO tbl_appointment_master VALUES("1307","202002650","202002650","19","New","2","1271","OP1271","1","Appointment","2020-02-28","13:53:00","5","","4","3","","0","0","0","3","","2020-02-28 13:54:25","2020-02-28 15:35:42");
INSERT INTO tbl_appointment_master VALUES("1309","202002652","202002652","19","New","2","1272","OP1272","1","Appointment","2020-02-28","17:31:00","5","","1","0","","0","0","0","3","","2020-02-28 17:32:59","");
INSERT INTO tbl_appointment_master VALUES("1311","202002654","202002654","19","New","2","1273","OP1273","1","Appointment","2020-02-28","17:41:00","5","","4","3","","0","0","0","3","","2020-02-28 17:46:07","2020-02-28 18:31:25");
INSERT INTO tbl_appointment_master VALUES("1312","202002655","202002655","19","Old","2","947","OP947","1","Appointment","2020-02-28","17:46:00","5","","4","3","","0","0","0","3","","2020-02-28 17:46:49","2020-02-28 18:17:17");
INSERT INTO tbl_appointment_master VALUES("1313","202002656","202002656","19","New","2","1274","OP1274","1","Appointment","2020-02-28","17:47:00","5","","1","3","","0","0","0","3","","2020-02-28 17:49:02","2020-02-28 19:12:12");
INSERT INTO tbl_appointment_master VALUES("1314","202002657","202002657","19","Old","2","1190","OP1190","1","Appointment","2020-02-28","18:35:00","5","","4","3","","0","0","0","3","","2020-02-28 18:35:51","2020-02-28 19:12:27");
INSERT INTO tbl_appointment_master VALUES("1315","202002658","202002658","19","New","2","1275","OP1275","1","Appointment","2020-02-28","19:06:00","5","","1","3","","0","0","0","3","","2020-02-28 19:08:21","2020-02-28 19:12:42");
INSERT INTO tbl_appointment_master VALUES("1316","202002659","202002659","19","Old","2","1164","OP1164","1","Appointment","2020-02-28","19:25:00","5","","4","3","","0","0","0","3","","2020-02-28 19:25:40","2020-02-28 19:27:54");
INSERT INTO tbl_appointment_master VALUES("1317","202002660","202002660","19","Old","2","1139","OP1139","1","Appointment","2020-02-29","10:51:00","5","","4","3","","0","0","0","3","","2020-02-29 10:51:27","2020-02-29 12:39:41");
INSERT INTO tbl_appointment_master VALUES("1318","202002661","202002661","19","New","2","1276","OP1276","1","Appointment","2020-02-29","11:31:00","5","","4","3","","0","0","0","3","","2020-02-29 11:34:47","2020-02-29 14:08:47");
INSERT INTO tbl_appointment_master VALUES("1319","202002662","202002662","19","Old","2","1168","OP1168","1","Appointment","2020-02-29","11:35:00","5","","4","3","","0","0","0","3","","2020-02-29 11:35:47","2020-02-29 14:32:09");
INSERT INTO tbl_appointment_master VALUES("1320","202002663","202002663","19","New","2","1277","OP1277","1","Appointment","2020-02-29","11:46:00","5","","1","0","","0","0","0","3","","2020-02-29 11:49:58","");
INSERT INTO tbl_appointment_master VALUES("1321","202002664","202002664","19","Old","2","451","OP451","1","Appointment","2020-02-29","11:50:00","5","","4","3","","0","0","0","3","","2020-02-29 11:51:20","2020-02-29 13:07:49");
INSERT INTO tbl_appointment_master VALUES("1322","202002665","202002665","19","New","2","1278","OP1278","1","Appointment","2020-02-29","11:52:00","5","","4","3","","0","0","0","3","","2020-02-29 11:53:24","2020-02-29 14:14:52");
INSERT INTO tbl_appointment_master VALUES("1323","202002666","202002666","19","New","2","1279","OP1279","1","Appointment","2020-02-29","11:54:00","5","","4","3","","0","0","0","3","","2020-02-29 12:00:50","2020-02-29 14:22:46");
INSERT INTO tbl_appointment_master VALUES("1324","202002667","202002667","19","New","2","1280","OP1280","1","Appointment","2020-02-29","12:01:00","5","","4","3","","0","0","0","3","","2020-02-29 12:02:36","2020-02-29 14:57:23");
INSERT INTO tbl_appointment_master VALUES("1325","202002668","202002668","19","Old","2","1033","OP1033","1","Appointment","2020-02-29","12:04:00","5","","4","3","","0","0","0","3","","2020-02-29 12:04:26","2020-02-29 14:15:06");
INSERT INTO tbl_appointment_master VALUES("1326","202002669","202002669","19","New","2","1281","OP1281","1","Appointment","2020-02-29","12:11:00","5","","1","3","","0","0","0","3","","2020-02-29 12:12:31","2020-02-29 18:02:41");
INSERT INTO tbl_appointment_master VALUES("1327","202002670","202002670","19","Old","2","715","OP715","1","Appointment","2020-02-29","12:24:00","5","","4","3","","0","0","0","3","","2020-02-29 12:24:28","2020-02-29 18:02:56");
INSERT INTO tbl_appointment_master VALUES("1328","202002671","202002671","19","New","2","1282","OP1282","1","Appointment","2020-02-29","12:49:00","5","","4","3","","0","0","0","3","","2020-02-29 12:50:37","2020-02-29 13:52:44");
INSERT INTO tbl_appointment_master VALUES("1329","202002672","202002672","19","Old","2","1136","OP1136","1","Appointment","2020-02-29","13:06:00","5","","4","3","","0","0","0","3","","2020-02-29 13:07:01","2020-02-29 14:56:28");
INSERT INTO tbl_appointment_master VALUES("1332","202002674","202002674","19","Old","2","1283","OP1283","1","Appointment","2020-02-29","15:17:00","5","","1","3","","0","0","0","3","","2020-02-29 15:17:55","2020-02-29 16:07:29");
INSERT INTO tbl_appointment_master VALUES("1335","202002676","202002676","19","New","2","1285","OP1285","1","Appointment","2020-02-29","17:31:00","5","","1","3","","0","0","0","3","","2020-02-29 17:34:25","2020-02-29 18:14:13");
INSERT INTO tbl_appointment_master VALUES("1336","202002677","202002677","19","New","2","1286","OP1286","1","Appointment","2020-02-29","17:37:00","5","","1","3","","0","0","0","3","","2020-02-29 17:38:44","2020-02-29 19:33:09");
INSERT INTO tbl_appointment_master VALUES("1337","202002678","202002678","19","New","2","1287","OP1287","1","Appointment","2020-02-29","17:49:00","5","","1","3","","0","0","0","3","","2020-02-29 17:51:36","2020-02-29 19:20:32");
INSERT INTO tbl_appointment_master VALUES("1338","202002679","202002679","19","New","2","1288","OP1288","1","Appointment","2020-02-29","18:06:00","5","","4","3","","0","0","0","3","","2020-02-29 18:12:28","2020-02-29 18:47:31");
INSERT INTO tbl_appointment_master VALUES("1339","202002680","202002680","19","Old","2","792","OP792","1","Appointment","2020-02-29","18:12:00","5","","4","3","","0","0","0","3","","2020-02-29 18:13:03","2020-02-29 19:01:20");
INSERT INTO tbl_appointment_master VALUES("1340","202003001","202003001","19","Old","2","898","OP898","1","Appointment","2020-03-02","10:53:00","5","","4","3","","0","0","0","3","","2020-03-02 10:53:18","2020-03-02 13:22:42");
INSERT INTO tbl_appointment_master VALUES("1341","202003002","202003002","19","New","2","1289","OP1289","1","Appointment","2020-03-02","10:53:00","5","","1","3","","0","0","0","3","","2020-03-02 10:54:48","2020-03-02 13:22:45");
INSERT INTO tbl_appointment_master VALUES("1342","202003003","202003003","19","Old","2","598","OP598","1","Appointment","2020-03-02","11:00:00","5","","4","3","","0","0","0","3","","2020-03-02 11:00:40","2020-03-02 13:22:49");
INSERT INTO tbl_appointment_master VALUES("1343","202003004","202003004","19","Old","2","1081","OP1081","1","Appointment","2020-03-02","11:18:00","5","","4","3","","0","0","0","3","","2020-03-02 11:18:09","2020-03-02 13:22:51");
INSERT INTO tbl_appointment_master VALUES("1344","202003005","202003005","19","New","2","1290","OP1290","1","Appointment","2020-03-02","11:19:00","5","","1","3","","0","0","0","3","","2020-03-02 11:31:30","2020-03-02 13:22:57");
INSERT INTO tbl_appointment_master VALUES("1345","202003006","202003006","19","New","2","1291","OP1291","1","Appointment","2020-03-02","11:32:00","5","","4","3","","0","0","0","3","","2020-03-02 11:33:20","2020-03-02 13:23:02");
INSERT INTO tbl_appointment_master VALUES("1346","202003007","202003007","19","New","2","1292","OP1292","1","Appointment","2020-03-02","11:33:00","5","","4","3","","0","0","0","3","","2020-03-02 11:35:37","2020-03-02 13:58:21");
INSERT INTO tbl_appointment_master VALUES("1347","202003008","202003008","19","New","2","1293","OP1293","1","Appointment","2020-03-02","11:35:00","5","","1","3","","0","0","0","3","","2020-03-02 11:36:51","2020-03-02 13:23:11");
INSERT INTO tbl_appointment_master VALUES("1348","202003009","202003009","19","New","2","1294","OP1294","1","Appointment","2020-03-02","11:37:00","5","","1","3","","0","0","0","3","","2020-03-02 11:38:09","2020-03-02 13:23:14");
INSERT INTO tbl_appointment_master VALUES("1349","202003010","202003010","19","New","2","1295","OP1295","1","Appointment","2020-03-02","11:55:00","5","","4","3","","0","0","0","3","","2020-03-02 11:58:18","2020-03-02 15:54:36");
INSERT INTO tbl_appointment_master VALUES("1350","202003011","202003011","19","New","2","1296","OP1296","1","Appointment","2020-03-02","12:03:00","5","","1","3","","0","0","0","3","","2020-03-02 12:05:58","2020-03-02 15:54:13");
INSERT INTO tbl_appointment_master VALUES("1351","202003012","202003012","19","New","2","1297","OP1297","1","Appointment","2020-03-02","12:11:00","5","","1","3","","0","0","0","3","","2020-03-02 12:12:28","2020-03-02 13:58:36");
INSERT INTO tbl_appointment_master VALUES("1352","202003013","202003013","19","New","2","1298","OP1298","1","Appointment","2020-03-02","12:12:00","5","","1","3","","0","0","0","3","","2020-03-02 12:14:39","2020-03-02 15:54:11");
INSERT INTO tbl_appointment_master VALUES("1353","202003014","202003014","19","New","2","1299","OP1299","1","Appointment","2020-03-02","12:15:00","5","","4","2","","0","0","0","3","","2020-03-02 12:15:59","2020-03-02 15:54:09");
INSERT INTO tbl_appointment_master VALUES("1354","202003015","202003015","19","New","2","1300","OP1300","1","Appointment","2020-03-02","12:16:00","5","","1","3","","0","0","0","3","","2020-03-02 12:20:11","2020-03-02 15:54:37");
INSERT INTO tbl_appointment_master VALUES("1356","202003017","202003017","19","Old","2","753","OP753","1","Appointment","2020-03-02","12:33:00","5","","4","3","","0","0","0","3","","2020-03-02 12:35:06","2020-03-02 15:54:38");
INSERT INTO tbl_appointment_master VALUES("1357","202003018","202003018","19","New","2","1302","OP1302","1","Appointment","2020-03-02","12:37:00","5","","1","3","","0","0","0","3","","2020-03-02 12:38:58","2020-03-02 15:54:39");
INSERT INTO tbl_appointment_master VALUES("1358","202003019","202003019","19","New","2","1303","OP1303","1","Appointment","2020-03-02","12:39:00","5","","1","3","","0","0","0","3","","2020-03-02 12:41:21","2020-03-02 15:54:40");
INSERT INTO tbl_appointment_master VALUES("1359","202003020","202003020","19","Old","2","750","OP750","1","Appointment","2020-03-02","12:52:00","5","","4","3","","0","0","0","3","","2020-03-02 12:53:36","2020-03-02 15:54:41");
INSERT INTO tbl_appointment_master VALUES("1360","202003021","202003021","19","Old","2","1068","OP1068","1","Appointment","2020-03-02","12:53:00","5","","4","3","","0","0","0","3","","2020-03-02 12:54:05","2020-03-02 15:54:42");
INSERT INTO tbl_appointment_master VALUES("1361","202003022","202003022","19","New","2","1304","OP1304","1","Appointment","2020-03-02","12:58:00","5","","1","3","","0","0","0","3","","2020-03-02 13:05:20","2020-03-02 15:54:43");
INSERT INTO tbl_appointment_master VALUES("1362","202003023","202003023","19","New","2","1305","OP1305","1","Appointment","2020-03-02","13:14:00","5","","4","3","","0","0","0","3","","2020-03-02 13:17:25","2020-03-02 15:54:45");
INSERT INTO tbl_appointment_master VALUES("1363","202003024","202003024","19","Old","2","1194","OP1194","1","Appointment","2020-03-02","13:17:00","5","","4","3","","0","0","0","3","","2020-03-02 13:18:09","2020-03-02 15:54:47");
INSERT INTO tbl_appointment_master VALUES("1364","202003025","202003025","19","New","2","1306","OP1306","1","Appointment","2020-03-02","13:18:00","5","","1","3","","0","0","0","3","","2020-03-02 13:20:11","2020-03-02 15:54:49");
INSERT INTO tbl_appointment_master VALUES("1365","202003026","202003026","19","New","2","1307","OP1307","1","Appointment","2020-03-02","17:12:00","5","","1","3","","0","0","0","3","","2020-03-02 17:15:28","2020-03-02 19:38:21");
INSERT INTO tbl_appointment_master VALUES("1366","202003027","202003027","19","New","2","1308","OP1308","1","Appointment","2020-03-02","17:15:00","5","","1","3","","0","0","0","3","","2020-03-02 17:17:43","2020-03-02 19:38:31");
INSERT INTO tbl_appointment_master VALUES("1367","202003028","202003028","19","New","2","1309","OP1309","1","Appointment","2020-03-02","17:17:00","5","","1","3","","0","0","0","3","","2020-03-02 17:18:35","2020-03-02 19:38:32");
INSERT INTO tbl_appointment_master VALUES("1368","202003029","202003029","19","New","2","1310","OP1310","1","Appointment","2020-03-02","17:19:00","5","","1","3","","0","0","0","3","","2020-03-02 17:20:34","2020-03-02 19:38:35");
INSERT INTO tbl_appointment_master VALUES("1369","202003030","202003030","19","Old","2","1122","OP1122","1","Appointment","2020-03-02","17:46:00","5","","4","3","","0","0","0","3","","2020-03-02 17:47:01","2020-03-02 19:38:38");
INSERT INTO tbl_appointment_master VALUES("1370","202003031","202003031","19","New","2","1311","OP1311","1","Appointment","2020-03-02","17:47:00","5","","1","3","","0","0","0","3","","2020-03-02 17:48:58","2020-03-02 19:38:41");
INSERT INTO tbl_appointment_master VALUES("1371","202003032","202003032","19","New","2","1312","OP1312","1","Appointment","2020-03-02","17:49:00","5","","1","3","","0","0","0","3","","2020-03-02 17:50:23","2020-03-02 19:38:46");
INSERT INTO tbl_appointment_master VALUES("1372","202003033","202003033","19","New","2","1313","OP1313","1","Appointment","2020-03-02","17:53:00","5","","1","3","","0","0","0","3","","2020-03-02 17:55:11","2020-03-02 19:38:49");
INSERT INTO tbl_appointment_master VALUES("1373","202003034","202003034","19","Old","2","1141","OP1141","1","Appointment","2020-03-02","17:57:00","5","","4","3","","0","0","0","3","","2020-03-02 17:57:19","2020-03-02 19:38:55");
INSERT INTO tbl_appointment_master VALUES("1374","202003035","202003035","19","New","2","1314","OP1314","1","Appointment","2020-03-02","17:59:00","5","","1","3","","0","0","0","3","","2020-03-02 18:01:02","2020-03-02 19:39:00");
INSERT INTO tbl_appointment_master VALUES("1375","202003036","202003036","19","New","2","1315","OP1315","1","Appointment","2020-03-02","18:09:00","5","","1","3","","0","0","0","3","","2020-03-02 18:11:21","2020-03-02 19:39:04");
INSERT INTO tbl_appointment_master VALUES("1376","202003037","202003037","19","New","2","1316","OP1316","1","Appointment","2020-03-02","18:13:00","5","","1","3","","0","0","0","3","","2020-03-02 18:14:26","2020-03-02 19:55:56");
INSERT INTO tbl_appointment_master VALUES("1378","202003038","202003038","19","New","2","1317","OP1317","1","Appointment","2020-03-02","18:25:00","5","","4","3","","0","0","0","3","","2020-03-02 18:27:26","2020-03-02 19:55:59");
INSERT INTO tbl_appointment_master VALUES("1379","202003039","202003039","19","New","2","1318","OP1318","1","Appointment","2020-03-02","18:27:00","5","","1","3","","0","0","0","3","","2020-03-02 18:35:50","2020-03-02 19:56:01");
INSERT INTO tbl_appointment_master VALUES("1380","202003040","202003040","19","New","2","1319","OP1319","1","Appointment","2020-03-02","18:36:00","5","","1","3","","0","0","0","3","","2020-03-02 18:38:09","2020-03-02 19:56:05");
INSERT INTO tbl_appointment_master VALUES("1381","202003041","202003041","19","Old","2","635","OP635","1","Appointment","2020-03-02","19:09:00","5","","4","3","","0","0","0","3","","2020-03-02 19:10:29","2020-03-02 19:56:07");
INSERT INTO tbl_appointment_master VALUES("1382","202003042","202003042","19","Old","2","965","OP965","1","Appointment","2020-03-02","19:11:00","5","","4","3","","0","0","0","3","","2020-03-02 19:12:51","2020-03-02 19:56:23");
INSERT INTO tbl_appointment_master VALUES("1383","202003043","202003043","19","Old","2","969","OP969","1","Appointment","2020-03-02","19:13:00","5","","4","3","","0","0","0","3","","2020-03-02 19:13:17","2020-03-02 19:56:12");
INSERT INTO tbl_appointment_master VALUES("1384","202003044","202003044","19","New","2","1320","OP1320","1","Appointment","2020-03-02","19:13:00","5","","4","3","","0","0","0","3","","2020-03-02 19:28:43","2020-03-02 19:56:14");
INSERT INTO tbl_appointment_master VALUES("1385","202003045","202003045","19","New","2","1321","OP1321","1","Appointment","2020-03-03","11:49:00","5","","4","3","","0","0","0","3","","2020-03-03 11:52:06","2020-03-03 14:02:37");
INSERT INTO tbl_appointment_master VALUES("1386","202003046","202003046","19","New","2","1322","OP1322","1","Appointment","2020-03-03","11:52:00","5","","1","3","","0","0","0","3","","2020-03-03 11:53:13","2020-03-03 12:27:22");
INSERT INTO tbl_appointment_master VALUES("1387","202003047","202003047","19","New","2","1323","OP1323","1","Appointment","2020-03-03","11:53:00","5","","4","3","","0","0","0","3","","2020-03-03 11:54:54","2020-03-03 12:54:36");
INSERT INTO tbl_appointment_master VALUES("1388","202003048","202003048","19","New","2","1324","OP1324","1","Appointment","2020-03-03","11:55:00","5","","1","3","","0","0","0","3","","2020-03-03 11:57:16","2020-03-03 12:54:41");
INSERT INTO tbl_appointment_master VALUES("1389","202003049","202003049","19","New","2","1325","OP1325","1","Appointment","2020-03-03","11:57:00","5","","1","3","","0","0","0","3","","2020-03-03 12:00:03","2020-03-03 14:02:41");
INSERT INTO tbl_appointment_master VALUES("1390","202003050","202003050","19","New","2","1326","OP1326","1","Appointment","2020-03-03","12:09:00","5","","4","3","","0","0","0","3","","2020-03-03 12:12:54","2020-03-03 14:02:44");
INSERT INTO tbl_appointment_master VALUES("1391","202003051","202003051","19","Old","2","903","OP903","1","Appointment","2020-03-03","12:15:00","5","","4","3","","0","0","0","3","","2020-03-03 12:16:21","2020-03-03 14:02:46");
INSERT INTO tbl_appointment_master VALUES("1392","202003052","202003052","19","Old","2","734","OP734","1","Appointment","2020-03-03","12:16:00","5","","4","3","","0","0","0","3","","2020-03-03 12:18:51","2020-03-03 14:02:48");
INSERT INTO tbl_appointment_master VALUES("1393","202003053","202003053","19","New","2","1327","OP1327","1","Appointment","2020-03-03","12:18:00","5","","4","3","","0","0","0","3","","2020-03-03 12:22:32","2020-03-03 14:02:51");
INSERT INTO tbl_appointment_master VALUES("1394","202003054","202003054","19","New","2","1328","OP1328","1","Appointment","2020-03-03","12:22:00","5","","1","3","","0","0","0","3","","2020-03-03 12:24:13","2020-03-03 14:02:54");
INSERT INTO tbl_appointment_master VALUES("1395","202003055","202003055","19","Old","2","987","OP987","1","Appointment","2020-03-03","12:24:00","5","","4","3","","0","0","0","3","","2020-03-03 12:25:13","2020-03-03 14:02:57");
INSERT INTO tbl_appointment_master VALUES("1396","202003056","202003056","19","New","2","1329","OP1329","1","Appointment","2020-03-03","12:49:00","5","","1","0","","0","0","0","3","","2020-03-03 12:52:17","");
INSERT INTO tbl_appointment_master VALUES("1397","202003057","202003057","19","Old","2","942","OP942","1","Appointment","2020-03-03","12:53:00","5","","4","3","","0","0","0","3","","2020-03-03 12:53:46","2020-03-03 14:02:59");
INSERT INTO tbl_appointment_master VALUES("1398","202003058","202003058","19","Old","2","1181","OP1181","1","Appointment","2020-03-03","12:54:00","5","","4","3","","0","0","0","3","","2020-03-03 12:54:20","2020-03-03 14:03:02");
INSERT INTO tbl_appointment_master VALUES("1399","202003059","202003059","19","New","2","1330","OP1330","1","Appointment","2020-03-03","13:04:00","5","","4","3","","0","0","0","3","","2020-03-03 13:07:39","2020-03-03 14:03:05");
INSERT INTO tbl_appointment_master VALUES("1400","202003060","202003060","19","New","2","1331","OP1331","1","Appointment","2020-03-03","13:07:00","5","","4","3","","0","0","0","3","","2020-03-03 13:12:50","2020-03-03 14:03:09");
INSERT INTO tbl_appointment_master VALUES("1401","202003061","202003061","19","Old","2","782","OP782","1","Appointment","2020-03-03","13:12:00","5","","4","3","","0","0","0","3","","2020-03-03 13:14:31","2020-03-03 14:03:12");
INSERT INTO tbl_appointment_master VALUES("1402","202003062","202003062","19","New","2","1332","OP1332","1","Appointment","2020-03-03","13:41:00","5","","4","3","","0","0","0","3","","2020-03-03 13:49:07","2020-03-03 14:03:15");
INSERT INTO tbl_appointment_master VALUES("1403","202003063","202003063","19","New","2","1333","OP1333","1","Appointment","2020-03-03","13:51:00","5","","1","3","","0","0","0","3","","2020-03-03 13:54:50","2020-03-03 14:03:18");
INSERT INTO tbl_appointment_master VALUES("1404","202003064","202003064","19","New","2","1334","OP1334","1","Appointment","2020-03-03","13:55:00","5","","4","3","","0","0","0","3","","2020-03-03 13:56:28","2020-03-03 14:03:23");
INSERT INTO tbl_appointment_master VALUES("1405","202003065","202003065","19","New","2","1335","OP1335","1","Appointment","2020-03-03","14:39:00","5","","1","3","","0","0","0","3","","2020-03-03 14:41:28","2020-03-03 14:41:42");
INSERT INTO tbl_appointment_master VALUES("1407","202003066","202003066","19","Old","2","1254","OP1254","1","Appointment","2020-03-03","16:58:00","5","","4","3","","0","0","0","3","","2020-03-03 17:09:15","2020-03-03 19:04:37");
INSERT INTO tbl_appointment_master VALUES("1408","202003067","202003067","19","New","2","1338","OP1338","1","Appointment","2020-03-03","17:47:00","5","","1","3","","0","0","0","3","","2020-03-03 18:01:31","2020-03-03 19:04:39");
INSERT INTO tbl_appointment_master VALUES("1409","202003068","202003068","19","New","2","1339","OP1339","1","Appointment","2020-03-03","18:22:00","5","","4","3","","0","0","0","3","","2020-03-03 18:24:21","2020-03-03 19:04:42");
INSERT INTO tbl_appointment_master VALUES("1410","202003069","202003069","19","New","2","1340","OP1340","1","Appointment","2020-03-03","18:42:00","5","","4","3","","0","0","0","3","","2020-03-03 18:46:09","2020-03-03 19:04:45");
INSERT INTO tbl_appointment_master VALUES("1411","202003070","202003070","19","New","2","1341","OP1341","1","Appointment","2020-03-03","18:46:00","5","","4","3","","0","0","0","3","","2020-03-03 18:50:15","2020-03-03 19:05:06");
INSERT INTO tbl_appointment_master VALUES("1412","202003071","202003071","19","Old","2","1177","OP1177","1","Appointment","2020-03-03","18:50:00","5","","4","3","","0","0","0","3","","2020-03-03 18:50:49","2020-03-03 19:05:17");
INSERT INTO tbl_appointment_master VALUES("1413","202003072","202003072","19","New","2","1342","OP1342","1","Appointment","2020-03-03","18:50:00","5","","1","3","","0","0","0","3","","2020-03-03 18:56:27","2020-03-03 19:05:20");
INSERT INTO tbl_appointment_master VALUES("1414","202003073","202003073","19","Old","2","731","OP731","1","Appointment","2020-03-03","18:56:00","5","","4","3","","0","0","0","3","","2020-03-03 18:56:54","2020-03-03 19:05:23");
INSERT INTO tbl_appointment_master VALUES("1415","202003074","202003074","19","Old","2","715","OP715","1","Appointment","2020-03-03","18:57:00","5","","4","3","","0","0","0","3","","2020-03-03 18:57:15","2020-03-03 19:05:27");
INSERT INTO tbl_appointment_master VALUES("1416","202003075","202003075","19","New","2","1343","OP1343","1","Appointment","2020-03-03","18:57:00","5","","1","3","","0","0","0","3","","2020-03-03 18:59:06","2020-03-03 19:05:30");
INSERT INTO tbl_appointment_master VALUES("1417","202003076","202003076","19","Old","2","957","OP957","1","Appointment","2020-03-03","18:59:00","5","","4","3","","0","0","0","3","","2020-03-03 19:00:42","2020-03-03 19:05:33");
INSERT INTO tbl_appointment_master VALUES("1418","202003077","202003077","19","Old","2","874","OP874","1","Appointment","2020-03-03","19:00:00","5","","4","3","","0","0","0","3","","2020-03-03 19:01:13","2020-03-03 19:05:37");
INSERT INTO tbl_appointment_master VALUES("1419","202003078","202003078","19","New","2","1344","OP1344","1","Appointment","2020-03-04","11:20:00","5","","4","0","","0","0","0","3","","2020-03-04 11:21:45","");
INSERT INTO tbl_appointment_master VALUES("1420","202003079","202003079","19","Old","2","626","OP626","1","Appointment","2020-03-04","11:22:00","5","","4","0","","0","0","0","3","","2020-03-04 11:22:24","");
INSERT INTO tbl_appointment_master VALUES("1421","202003080","202003080","19","New","2","1345","OP1345","1","Appointment","2020-03-04","11:56:00","5","","1","0","","0","0","0","3","","2020-03-04 11:58:16","");
INSERT INTO tbl_appointment_master VALUES("1422","202003081","202003081","19","New","2","1346","OP1346","1","Appointment","2020-03-04","12:08:00","5","","1","0","","0","0","0","3","","2020-03-04 12:09:41","");
INSERT INTO tbl_appointment_master VALUES("1423","202003082","202003082","19","New","2","1347","OP1347","1","Appointment","2020-03-04","12:10:00","5","","4","0","","0","0","0","3","","2020-03-04 12:17:52","");
INSERT INTO tbl_appointment_master VALUES("1424","202003083","202003083","19","New","2","1348","OP1348","1","Appointment","2020-03-04","12:20:00","5","","1","0","","0","0","0","3","","2020-03-04 12:22:29","");
INSERT INTO tbl_appointment_master VALUES("1425","202003084","202003084","19","New","1","1349","OP1349","1","Appointment","2020-03-04","12:32:00","5","","4","3","","0","0","0","3","","2020-03-04 12:34:05","2020-03-04 13:51:11");
INSERT INTO tbl_appointment_master VALUES("1426","202003085","202003085","19","New","1","1350","OP1350","1","Appointment","2020-03-04","12:34:00","5","","4","3","","0","0","0","3","","2020-03-04 12:37:02","2020-03-04 13:51:16");
INSERT INTO tbl_appointment_master VALUES("1427","202003086","202003086","19","New","1","1351","OP1351","1","Appointment","2020-03-04","13:05:00","5","","1","3","","0","0","0","3","","2020-03-04 13:06:44","2020-03-04 13:51:56");
INSERT INTO tbl_appointment_master VALUES("1428","202003087","202003087","19","Old","1","1308","OP1308","1","Appointment","2020-03-04","13:08:00","5","","4","3","","0","0","0","3","","2020-03-04 13:08:51","2020-03-04 13:51:58");
INSERT INTO tbl_appointment_master VALUES("1429","202003088","202003088","19","Old","1","1128","OP1128","1","Appointment","2020-03-04","13:47:00","5","","4","3","","0","0","0","3","","2020-03-04 13:47:32","2020-03-04 13:52:00");
INSERT INTO tbl_appointment_master VALUES("1430","202003089","202003089","19","New","1","1352","OP1352","1","Appointment","2020-03-04","13:47:00","5","","1","3","","0","0","0","3","","2020-03-04 13:48:28","2020-03-04 13:52:02");
INSERT INTO tbl_appointment_master VALUES("1431","202003090","202003090","19","Old","1","947","OP947","1","Appointment","2020-03-04","17:34:00","5","","4","3","","0","0","0","3","","2020-03-04 17:34:45","2020-03-04 17:40:55");
INSERT INTO tbl_appointment_master VALUES("1432","202003091","202003091","19","Old","1","1191","OP1191","1","Appointment","2020-03-04","17:34:00","5","","4","3","","0","0","0","3","","2020-03-04 17:35:16","2020-03-04 17:40:57");
INSERT INTO tbl_appointment_master VALUES("1433","202003092","202003092","19","New","1","1353","OP1353","1","Appointment","2020-03-04","17:35:00","5","","1","3","","0","0","0","3","","2020-03-04 17:36:19","2020-03-04 17:41:00");
INSERT INTO tbl_appointment_master VALUES("1434","202003093","202003093","19","Old","1","670","OP670","1","Appointment","2020-03-04","17:36:00","5","","4","3","","0","0","0","3","","2020-03-04 17:36:49","2020-03-04 17:41:05");
INSERT INTO tbl_appointment_master VALUES("1435","202003094","202003094","19","New","1","1354","OP1354","1","Appointment","2020-03-04","17:38:00","5","","1","3","","0","0","0","3","","2020-03-04 17:40:26","2020-03-04 17:41:17");
INSERT INTO tbl_appointment_master VALUES("1436","202003095","202003095","19","Old","1","1109","OP1109","1","Appointment","2020-03-04","17:46:00","5","","4","3","","0","0","0","3","","2020-03-04 17:47:02","2020-03-04 17:51:12");
INSERT INTO tbl_appointment_master VALUES("1437","202003096","202003096","19","New","1","1355","OP1355","1","Appointment","2020-03-04","17:50:00","5","","1","3","","0","0","0","3","","2020-03-04 17:51:05","2020-03-04 17:51:13");
INSERT INTO tbl_appointment_master VALUES("1438","202003097","202003097","19","New","1","1356","OP1356","1","Appointment","2020-03-04","18:08:00","5","","1","3","","0","0","0","3","","2020-03-04 18:11:57","2020-03-04 19:46:59");
INSERT INTO tbl_appointment_master VALUES("1439","202003098","202003098","19","New","1","1357","OP1357","1","Appointment","2020-03-04","18:12:00","5","","1","3","","0","0","0","3","","2020-03-04 18:13:30","2020-03-04 19:47:14");
INSERT INTO tbl_appointment_master VALUES("1440","202003099","202003099","19","New","1","1358","OP1358","1","Appointment","2020-03-04","18:13:00","5","","1","3","","0","0","0","3","","2020-03-04 18:19:44","2020-03-04 19:47:15");
INSERT INTO tbl_appointment_master VALUES("1441","202003100","202003100","19","New","1","1359","OP1359","1","Appointment","2020-03-04","18:37:00","5","","4","3","","0","0","0","3","","2020-03-04 18:38:08","2020-03-04 19:47:16");
INSERT INTO tbl_appointment_master VALUES("1442","202003101","202003101","19","Old","1","981","OP981","1","Appointment","2020-03-04","18:38:00","5","","4","3","","0","0","0","3","","2020-03-04 18:38:36","2020-03-04 19:47:17");
INSERT INTO tbl_appointment_master VALUES("1443","202003102","202003102","19","New","1","1360","OP1360","1","Appointment","2020-03-04","19:08:00","5","","1","3","","0","0","0","3","","2020-03-04 19:37:31","2020-03-04 19:47:18");
INSERT INTO tbl_appointment_master VALUES("1444","202003103","202003103","19","New","2","1361","OP1361","1","Appointment","2020-03-05","11:13:00","5","","1","3","","0","0","0","3","","2020-03-05 11:15:10","2020-03-05 13:47:42");
INSERT INTO tbl_appointment_master VALUES("1445","202003104","202003104","19","Old","2","857","OP857","1","Appointment","2020-03-05","11:18:00","5","","4","3","","0","0","0","3","","2020-03-05 11:18:38","2020-03-05 13:43:54");
INSERT INTO tbl_appointment_master VALUES("1446","202003105","202003105","19","Old","2","1015","OP1015","1","Appointment","2020-03-05","11:58:00","5","","4","3","","0","0","0","3","","2020-03-05 11:58:47","2020-03-05 13:20:47");
INSERT INTO tbl_appointment_master VALUES("1447","202003106","202003106","19","Old","2","1217","OP1217","1","Appointment","2020-03-05","11:59:00","5","","4","3","","0","0","0","3","","2020-03-05 11:59:27","2020-03-05 14:31:15");
INSERT INTO tbl_appointment_master VALUES("1449","202003108","202003108","19","New","2","1362","OP1362","1","Appointment","2020-03-05","12:11:00","5","","4","3","","0","0","0","3","","2020-03-05 12:12:15","2020-03-05 14:31:17");
INSERT INTO tbl_appointment_master VALUES("1450","202003109","202003109","19","Old","2","1316","OP1316","1","Appointment","2020-03-05","12:12:00","5","","4","3","","0","0","0","3","","2020-03-05 12:12:51","2020-03-05 14:31:21");
INSERT INTO tbl_appointment_master VALUES("1451","202003110","202003110","19","New","2","1363","OP1363","1","Appointment","2020-03-05","12:13:00","5","","4","3","","0","0","0","3","","2020-03-05 12:15:18","2020-03-05 13:21:01");
INSERT INTO tbl_appointment_master VALUES("1452","202003111","202003111","19","New","2","1364","OP1364","1","Appointment","2020-03-05","12:32:00","5","","1","3","","0","0","0","3","","2020-03-05 12:35:51","2020-03-05 13:21:47");
INSERT INTO tbl_appointment_master VALUES("1453","202003112","202003112","19","Old","2","233","OP233","1","Appointment","2020-03-05","12:36:00","5","","4","3","","0","0","0","3","","2020-03-05 12:36:28","2020-03-05 13:44:35");
INSERT INTO tbl_appointment_master VALUES("1454","202003113","202003113","19","New","2","1365","OP1365","1","Appointment","2020-03-05","13:00:00","5","","1","3","","0","0","0","3","","2020-03-05 13:05:31","2020-03-05 13:44:32");
INSERT INTO tbl_appointment_master VALUES("1455","202003114","202003114","19","New","2","1366","OP1366","1","Appointment","2020-03-05","13:06:00","5","","1","3","","0","0","0","3","","2020-03-05 13:06:54","2020-03-05 13:55:27");
INSERT INTO tbl_appointment_master VALUES("1456","202003115","202003115","19","New","2","1367","OP1367","1","Appointment","2020-03-05","13:07:00","5","","1","0","","0","0","0","3","","2020-03-05 13:07:48","");
INSERT INTO tbl_appointment_master VALUES("1457","202003116","202003116","19","New","2","1368","OP1368","1","Appointment","2020-03-05","13:08:00","5","","1","3","","0","0","0","3","","2020-03-05 13:11:36","2020-03-05 13:44:10");
INSERT INTO tbl_appointment_master VALUES("1458","202003117","202003117","19","Old","2","583","OP583","1","Appointment","2020-03-05","13:26:00","5","","4","3","","0","0","0","3","","2020-03-05 13:27:27","2020-03-05 15:25:55");
INSERT INTO tbl_appointment_master VALUES("1459","202003118","202003118","19","New","2","1369","OP1369","1","Appointment","2020-03-05","13:41:00","5","","4","3","","0","0","0","3","","2020-03-05 13:42:56","2020-03-05 15:25:59");
INSERT INTO tbl_appointment_master VALUES("1460","202003119","202003119","19","New","2","1370","OP1370","1","Appointment","2020-03-05","13:50:00","5","","4","3","","0","0","0","3","","2020-03-05 13:51:23","2020-03-05 15:26:00");
INSERT INTO tbl_appointment_master VALUES("1461","202003120","202003120","19","Old","2","864","OP864","1","Appointment","2020-03-05","14:51:00","5","","4","3","","0","0","0","3","","2020-03-05 14:56:04","2020-03-05 15:26:02");
INSERT INTO tbl_appointment_master VALUES("1462","202003121","202003121","19","Old","2","954","OP954","1","Appointment","2020-03-05","14:56:00","5","","4","3","","0","0","0","3","","2020-03-05 14:57:18","2020-03-05 15:26:04");
INSERT INTO tbl_appointment_master VALUES("1463","202003122","202003122","19","Old","2","845","OP845","1","Appointment","2020-03-05","16:54:00","5","","4","3","","0","0","0","3","","2020-03-05 16:55:18","2020-03-05 17:41:44");
INSERT INTO tbl_appointment_master VALUES("1464","202003123","202003123","19","Old","2","1274","OP1274","1","Appointment","2020-03-05","16:59:00","5","","4","3","","0","0","0","3","","2020-03-05 17:00:04","2020-03-05 19:49:50");
INSERT INTO tbl_appointment_master VALUES("1465","202003124","202003124","19","New","2","1371","OP1371","1","Appointment","2020-03-05","17:30:00","5","","1","3","","0","0","0","3","","2020-03-05 17:31:07","2020-03-05 19:49:55");
INSERT INTO tbl_appointment_master VALUES("1466","202003125","202003125","19","Old","2","1166","OP1166","1","Appointment","2020-03-05","17:31:00","5","","4","3","","0","0","0","3","","2020-03-05 17:31:26","2020-03-05 19:49:56");
INSERT INTO tbl_appointment_master VALUES("1467","202003126","202003126","19","New","2","1372","OP1372","1","Appointment","2020-03-05","17:36:00","5","","4","3","","0","0","0","3","","2020-03-05 17:37:00","2020-03-05 19:50:02");
INSERT INTO tbl_appointment_master VALUES("1468","202003127","202003127","19","Old","2","1265","OP1265","1","Appointment","2020-03-05","17:37:00","5","","4","3","","0","0","0","3","","2020-03-05 17:37:16","2020-03-05 19:50:10");
INSERT INTO tbl_appointment_master VALUES("1469","202003128","202003128","19","Old","2","1014","OP1014","1","Appointment","2020-03-05","17:58:00","5","","4","3","","0","0","0","3","","2020-03-05 17:58:52","2020-03-05 19:50:14");
INSERT INTO tbl_appointment_master VALUES("1470","202003129","202003129","19","New","2","1373","OP1373","1","Appointment","2020-03-05","17:59:00","5","","1","3","","0","0","0","3","","2020-03-05 18:00:23","2020-03-05 19:50:20");
INSERT INTO tbl_appointment_master VALUES("1471","202003130","202003130","19","New","2","1374","OP1374","1","Appointment","2020-03-05","18:00:00","5","","1","0","","0","0","0","3","","2020-03-05 18:01:41","");
INSERT INTO tbl_appointment_master VALUES("1472","202003131","202003131","19","New","2","1375","OP1375","1","Appointment","2020-03-05","18:02:00","5","","4","3","","0","0","0","3","","2020-03-05 18:02:49","2020-03-05 19:56:24");
INSERT INTO tbl_appointment_master VALUES("1473","202003132","202003132","19","Old","2","1051","OP1051","1","Appointment","2020-03-05","18:02:00","5","","4","3","","0","0","0","3","","2020-03-05 18:03:20","2020-03-05 19:50:39");
INSERT INTO tbl_appointment_master VALUES("1474","202003133","202003133","19","Old","2","1318","OP1318","1","Appointment","2020-03-05","18:23:00","5","","4","3","","0","0","0","3","","2020-03-05 18:24:10","2020-03-05 19:56:32");
INSERT INTO tbl_appointment_master VALUES("1475","202003134","202003134","19","Old","2","1248","OP1248","1","Appointment","2020-03-05","18:25:00","5","","4","3","","0","0","0","3","","2020-03-05 18:25:11","2020-03-05 19:56:39");
INSERT INTO tbl_appointment_master VALUES("1476","202003135","202003135","19","New","2","1376","OP1376","1","Appointment","2020-03-05","18:42:00","5","","1","3","","0","0","0","3","","2020-03-05 18:43:08","2020-03-05 19:57:02");
INSERT INTO tbl_appointment_master VALUES("1477","202003136","202003136","19","New","2","1377","OP1377","1","Appointment","2020-03-05","18:43:00","5","","1","0","","0","0","0","3","","2020-03-05 18:44:18","");
INSERT INTO tbl_appointment_master VALUES("1478","202003137","202003137","19","New","2","1378","OP1378","1","Appointment","2020-03-05","18:48:00","5","","1","3","","0","0","0","3","","2020-03-05 18:48:42","2020-03-05 19:56:45");
INSERT INTO tbl_appointment_master VALUES("1479","202003138","202003138","19","New","2","1379","OP1379","1","Appointment","2020-03-05","18:49:00","5","","1","3","","0","0","0","3","","2020-03-05 18:59:18","2020-03-05 19:56:15");
INSERT INTO tbl_appointment_master VALUES("1480","202003139","202003139","19","New","2","1380","OP1380","1","Appointment","2020-03-05","19:43:00","5","","4","3","","0","0","0","3","","2020-03-05 19:46:35","2020-03-05 19:56:18");
INSERT INTO tbl_appointment_master VALUES("1481","202003140","202003140","19","New","2","1381","OP1381","1","Appointment","2020-03-06","10:46:00","5","","1","3","","0","0","0","3","","2020-03-06 10:55:49","2020-03-06 12:57:07");
INSERT INTO tbl_appointment_master VALUES("1482","202003141","202003141","19","New","2","1382","OP1382","1","Appointment","2020-03-06","10:58:00","5","","4","3","","0","0","0","3","","2020-03-06 10:59:12","2020-03-06 12:57:33");
INSERT INTO tbl_appointment_master VALUES("1483","202003142","202003142","19","Old","2","551","OP551","1","Appointment","2020-03-06","11:32:00","5","","4","3","","0","0","0","3","","2020-03-06 11:32:33","2020-03-06 16:25:14");
INSERT INTO tbl_appointment_master VALUES("1484","202003143","202003143","19","New","2","1383","OP1383","1","Appointment","2020-03-06","11:33:00","5","","1","3","","0","0","0","3","","2020-03-06 11:34:29","2020-03-06 16:25:37");
INSERT INTO tbl_appointment_master VALUES("1485","202003144","202003144","19","New","2","1384","OP1384","1","Appointment","2020-03-06","11:59:00","5","","4","3","","0","0","0","3","","2020-03-06 12:00:25","2020-03-06 16:25:56");
INSERT INTO tbl_appointment_master VALUES("1486","202003145","202003145","19","New","2","1385","OP1385","1","Appointment","2020-03-06","12:01:00","5","","1","3","","0","0","0","3","","2020-03-06 12:05:54","2020-03-06 16:26:15");
INSERT INTO tbl_appointment_master VALUES("1487","202003146","202003146","19","New","2","1386","OP1386","1","Appointment","2020-03-06","12:22:00","5","","1","3","","0","0","0","3","","2020-03-06 12:24:09","2020-03-06 16:26:34");
INSERT INTO tbl_appointment_master VALUES("1488","202003147","202003147","19","New","2","1387","OP1387","1","Appointment","2020-03-06","12:30:00","5","","4","3","","0","0","0","3","","2020-03-06 12:31:26","2020-03-06 16:26:53");
INSERT INTO tbl_appointment_master VALUES("1489","202003148","202003148","19","New","2","1388","OP1388","1","Appointment","2020-03-06","14:13:00","5","","4","3","","0","0","0","3","","2020-03-06 14:15:12","2020-03-06 16:27:12");
INSERT INTO tbl_appointment_master VALUES("1490","202003149","202003149","19","New","2","1389","OP1389","1","Appointment","2020-03-06","14:16:00","5","","1","3","","0","0","0","3","","2020-03-06 14:17:34","2020-03-06 16:27:31");
INSERT INTO tbl_appointment_master VALUES("1491","202003150","202003150","19","New","2","1390","OP1390","1","Appointment","2020-03-06","16:31:00","5","","1","0","","0","0","0","3","","2020-03-06 16:33:14","");
INSERT INTO tbl_appointment_master VALUES("1492","202003151","202003151","19","Old","2","690","OP690","1","Appointment","2020-03-06","17:02:00","5","","4","0","","0","0","0","3","","2020-03-06 17:02:47","");
INSERT INTO tbl_appointment_master VALUES("1493","202003152","202003152","19","Old","2","1319","OP1319","1","Appointment","2020-03-06","17:14:00","5","","4","0","","0","0","0","3","","2020-03-06 17:15:44","");
INSERT INTO tbl_appointment_master VALUES("1494","202003153","202003153","19","Old","2","1096","OP1096","1","Appointment","2020-03-06","18:05:00","5","","4","0","","0","0","0","3","","2020-03-06 18:14:00","");
INSERT INTO tbl_appointment_master VALUES("1495","202003154","202003154","19","Old","2","1250","OP1250","1","Appointment","2020-03-06","18:14:00","5","","4","0","","0","0","0","3","","2020-03-06 18:17:52","");
INSERT INTO tbl_appointment_master VALUES("1496","202003155","202003155","19","Old","2","1122","OP1122","1","Appointment","2020-03-06","18:18:00","5","","4","0","","0","0","0","3","","2020-03-06 18:19:53","");
INSERT INTO tbl_appointment_master VALUES("1497","202003156","202003156","19","Old","2","1273","OP1273","1","Appointment","2020-03-06","18:54:00","5","","4","0","","0","0","0","3","","2020-03-06 19:17:59","");
INSERT INTO tbl_appointment_master VALUES("1498","202003157","202003157","19","New","2","1391","OP1391","1","Appointment","2020-03-06","19:21:00","5","","1","0","","0","0","0","3","","2020-03-06 19:25:20","");
INSERT INTO tbl_appointment_master VALUES("1499","202003158","202003158","19","New","2","1392","OP1392","1","Appointment","2020-03-06","19:26:00","5","","4","0","","0","0","0","3","","2020-03-06 19:30:50","");
INSERT INTO tbl_appointment_master VALUES("1500","202003159","202003159","19","New","2","1393","OP1393","1","Appointment","2020-03-06","19:49:00","5","","4","0","","0","0","0","3","","2020-03-06 19:51:23","");
INSERT INTO tbl_appointment_master VALUES("1501","202003160","202003160","19","New","2","1394","OP1394","1","Appointment","2020-03-06","19:53:00","5","","1","0","","0","0","0","3","","2020-03-06 19:54:58","");
INSERT INTO tbl_appointment_master VALUES("1502","202003161","202003161","19","New","2","1395","OP1395","1","Appointment","2020-03-07","10:58:00","5","","1","3","","0","0","0","3","","2020-03-07 11:02:58","2020-03-07 13:06:25");
INSERT INTO tbl_appointment_master VALUES("1503","202003162","202003162","19","New","2","1396","OP1396","1","Appointment","2020-03-07","11:03:00","5","","4","3","","0","0","0","3","","2020-03-07 11:06:11","2020-03-07 13:06:27");
INSERT INTO tbl_appointment_master VALUES("1504","202003163","202003163","19","Old","2","668","OP668","1","Appointment","2020-03-07","11:06:00","5","","4","3","","0","0","0","3","","2020-03-07 11:06:44","2020-03-07 13:06:36");
INSERT INTO tbl_appointment_master VALUES("1505","202003164","202003164","19","Old","2","1172","OP1172","1","Appointment","2020-03-07","12:24:00","5","","4","3","","0","0","0","3","","2020-03-07 12:24:32","2020-03-07 13:06:38");
INSERT INTO tbl_appointment_master VALUES("1506","202003165","202003165","19","Old","2","715","OP715","1","Appointment","2020-03-07","12:27:00","5","","4","3","","0","0","0","3","","2020-03-07 12:27:17","2020-03-07 13:06:39");
INSERT INTO tbl_appointment_master VALUES("1507","202003166","202003166","19","Old","2","1048","OP1048","1","Appointment","2020-03-07","12:27:00","5","","4","3","","0","0","0","3","","2020-03-07 12:27:31","2020-03-07 13:06:46");
INSERT INTO tbl_appointment_master VALUES("1508","202003167","202003167","19","New","2","1397","OP1397","1","Appointment","2020-03-07","12:27:00","5","","1","3","","0","0","0","3","","2020-03-07 12:28:37","2020-03-07 13:06:54");
INSERT INTO tbl_appointment_master VALUES("1509","202003168","202003168","19","New","2","1398","OP1398","1","Appointment","2020-03-07","12:28:00","5","","1","3","","0","0","0","3","","2020-03-07 12:30:38","2020-03-07 13:06:56");
INSERT INTO tbl_appointment_master VALUES("1510","202003169","202003169","19","New","2","1399","OP1399","1","Appointment","2020-03-07","12:30:00","5","","1","3","","0","0","0","3","","2020-03-07 12:33:02","2020-03-07 13:06:58");
INSERT INTO tbl_appointment_master VALUES("1511","202003170","202003170","19","New","2","1400","OP1400","1","Appointment","2020-03-07","12:56:00","5","","4","3","","0","0","0","3","","2020-03-07 12:57:21","2020-03-07 13:07:04");
INSERT INTO tbl_appointment_master VALUES("1512","202003171","202003171","19","Old","2","986","OP986","1","Appointment","2020-03-07","12:59:00","5","","4","3","","0","0","0","3","","2020-03-07 13:01:41","2020-03-07 13:07:05");
INSERT INTO tbl_appointment_master VALUES("1513","202003172","202003172","19","Old","2","884","OP884","1","Appointment","2020-03-07","13:01:00","5","","4","3","","0","0","0","3","","2020-03-07 13:02:46","2020-03-07 16:25:57");
INSERT INTO tbl_appointment_master VALUES("1514","202003173","202003173","19","New","2","1401","OP1401","1","Appointment","2020-03-07","13:03:00","5","","1","3","","0","0","0","3","","2020-03-07 13:04:32","2020-03-07 13:07:09");
INSERT INTO tbl_appointment_master VALUES("1515","202003174","202003174","19","New","2","1402","OP1402","1","Appointment","2020-03-07","14:16:00","5","","1","3","","0","0","0","3","","2020-03-07 14:18:41","2020-03-07 16:26:00");
INSERT INTO tbl_appointment_master VALUES("1516","202003175","202003175","19","New","2","1403","OP1403","1","Appointment","2020-03-07","14:19:00","5","","1","3","","0","0","0","3","","2020-03-07 14:20:53","2020-03-07 16:26:04");
INSERT INTO tbl_appointment_master VALUES("1517","202003176","202003176","19","Old","2","627","OP627","1","Appointment","2020-03-07","16:26:00","5","","4","3","","0","0","0","3","","2020-03-07 16:26:22","2020-03-07 17:55:54");
INSERT INTO tbl_appointment_master VALUES("1518","202003177","202003177","19","New","2","1404","OP1404","1","Appointment","2020-03-07","16:27:00","5","","1","3","","0","0","0","3","","2020-03-07 16:28:15","2020-03-07 17:55:57");
INSERT INTO tbl_appointment_master VALUES("1519","202003178","202003178","19","Old","2","1209","OP1209","1","Appointment","2020-03-07","17:03:00","5","","4","3","","0","0","0","3","","2020-03-07 17:03:58","2020-03-07 17:55:56");
INSERT INTO tbl_appointment_master VALUES("1520","202003179","202003179","19","Old","2","1182","OP1182","1","Appointment","2020-03-07","17:04:00","5","","4","3","","0","0","0","3","","2020-03-07 17:04:23","2020-03-07 17:56:01");
INSERT INTO tbl_appointment_master VALUES("1521","202003180","202003180","19","New","2","1405","OP1405","1","Appointment","2020-03-07","17:05:00","5","","1","3","","0","0","0","3","","2020-03-07 17:07:00","2020-03-07 17:56:03");
INSERT INTO tbl_appointment_master VALUES("1522","202003181","202003181","19","Old","2","1336","OP1336","1","Appointment","2020-03-07","17:07:00","5","","4","3","","0","0","0","3","","2020-03-07 17:07:44","2020-03-07 17:56:05");
INSERT INTO tbl_appointment_master VALUES("1523","202003182","202003182","19","New","2","1406","OP1406","1","Appointment","2020-03-07","17:07:00","5","","1","3","","0","0","0","3","","2020-03-07 17:08:31","2020-03-07 17:56:06");
INSERT INTO tbl_appointment_master VALUES("1524","202003183","202003183","19","New","2","1407","OP1407","1","Appointment","2020-03-07","17:19:00","5","","1","3","","0","0","0","3","","2020-03-07 17:21:54","2020-03-07 17:56:09");
INSERT INTO tbl_appointment_master VALUES("1525","202003184","202003184","19","Old","2","928","OP928","1","Appointment","2020-03-07","17:30:00","5","","4","3","","0","0","0","3","","2020-03-07 17:30:21","2020-03-07 17:56:11");
INSERT INTO tbl_appointment_master VALUES("1526","202003185","202003185","19","Old","2","1287","OP1287","1","Appointment","2020-03-07","17:37:00","5","","4","3","","0","0","0","3","","2020-03-07 17:38:22","2020-03-07 17:56:14");
INSERT INTO tbl_appointment_master VALUES("1527","202003186","202003186","19","New","2","1408","OP1408","1","Appointment","2020-03-07","17:52:00","5","","1","3","","0","0","0","3","","2020-03-07 17:54:34","2020-03-07 17:56:16");
INSERT INTO tbl_appointment_master VALUES("1528","202003187","202003187","19","New","2","1409","OP1409","1","Appointment","2020-03-07","18:00:00","5","","1","0","","0","0","0","3","","2020-03-07 18:02:45","");
INSERT INTO tbl_appointment_master VALUES("1529","202003188","202003188","19","New","2","1410","OP1410","1","Appointment","2020-03-07","18:18:00","5","","1","0","","0","0","0","3","","2020-03-07 18:19:13","");
INSERT INTO tbl_appointment_master VALUES("1530","202003189","202003189","19","New","2","1411","OP1411","1","Appointment","2020-03-07","18:20:00","5","","1","0","","0","0","0","3","","2020-03-07 18:22:05","");
INSERT INTO tbl_appointment_master VALUES("1531","202003190","202003190","19","New","2","1412","OP1412","1","Appointment","2020-03-09","11:05:00","5","","1","3","","0","0","0","3","","2020-03-09 11:07:01","2020-03-09 12:55:35");
INSERT INTO tbl_appointment_master VALUES("1532","202003191","202003191","19","New","2","1413","OP1413","1","Appointment","2020-03-09","11:08:00","5","","4","3","","0","0","0","3","","2020-03-09 11:13:29","2020-03-09 12:55:36");
INSERT INTO tbl_appointment_master VALUES("1533","202003192","202003192","19","New","2","1414","OP1414","1","Appointment","2020-03-09","11:18:00","5","","1","3","","0","0","0","3","","2020-03-09 11:19:29","2020-03-09 12:55:38");
INSERT INTO tbl_appointment_master VALUES("1534","202003193","202003193","19","Old","2","1123","OP1123","1","Appointment","2020-03-09","11:45:00","5","","4","3","","0","0","0","3","","2020-03-09 11:45:52","2020-03-09 12:55:40");
INSERT INTO tbl_appointment_master VALUES("1535","202003194","202003194","19","Old","2","1141","OP1141","1","Appointment","2020-03-09","12:14:00","5","","4","3","","0","0","0","3","","2020-03-09 12:15:12","2020-03-09 13:28:04");
INSERT INTO tbl_appointment_master VALUES("1536","202003195","202003195","19","New","2","1415","OP1415","1","Appointment","2020-03-09","12:15:00","5","","1","3","","0","0","0","3","","2020-03-09 12:16:39","2020-03-09 13:28:19");
INSERT INTO tbl_appointment_master VALUES("1537","202003196","202003196","19","New","2","1416","OP1416","1","Appointment","2020-03-09","12:17:00","5","","1","3","","0","0","0","3","","2020-03-09 12:17:53","2020-03-09 13:28:21");
INSERT INTO tbl_appointment_master VALUES("1538","202003197","202003197","19","Old","2","1025","OP1025","1","Appointment","2020-03-09","12:23:00","5","","4","3","","0","0","0","3","","2020-03-09 12:23:37","2020-03-09 13:28:22");
INSERT INTO tbl_appointment_master VALUES("1539","202003198","202003198","19","Old","2","980","OP980","1","Appointment","2020-03-09","12:34:00","5","","4","3","","0","0","0","3","","2020-03-09 12:34:40","2020-03-09 13:28:23");
INSERT INTO tbl_appointment_master VALUES("1540","202003199","202003199","19","New","2","1417","OP1417","1","Appointment","2020-03-09","12:45:00","5","","1","3","","0","0","0","3","","2020-03-09 12:46:48","2020-03-09 13:28:24");
INSERT INTO tbl_appointment_master VALUES("1541","202003200","202003200","19","New","2","1418","OP1418","1","Appointment","2020-03-09","12:52:00","5","","1","3","","0","0","0","3","","2020-03-09 12:53:47","2020-03-09 13:28:25");
INSERT INTO tbl_appointment_master VALUES("1542","202003201","202003201","19","New","2","1419","OP1419","1","Appointment","2020-03-09","12:54:00","5","","1","3","","0","0","0","3","","2020-03-09 12:55:19","2020-03-09 13:28:26");
INSERT INTO tbl_appointment_master VALUES("1543","202003202","202003202","19","New","2","1420","OP1420","1","Appointment","2020-03-09","13:01:00","5","","1","3","","0","0","0","3","","2020-03-09 13:03:58","2020-03-09 13:28:28");
INSERT INTO tbl_appointment_master VALUES("1544","202003203","202003203","19","Old","2","1297","OP1297","1","Appointment","2020-03-09","13:23:00","5","","4","3","","0","0","0","3","","2020-03-09 13:23:45","2020-03-09 13:28:30");
INSERT INTO tbl_appointment_master VALUES("1545","202003204","202003204","19","New","2","1421","OP1421","1","Appointment","2020-03-09","13:23:00","5","","1","3","","0","0","0","3","","2020-03-09 13:24:57","2020-03-09 13:28:33");
INSERT INTO tbl_appointment_master VALUES("1546","202003205","202003205","19","Old","2","1288","OP1288","1","Appointment","2020-03-09","13:25:00","5","","4","3","","0","0","0","3","","2020-03-09 13:25:48","2020-03-09 13:28:35");
INSERT INTO tbl_appointment_master VALUES("1547","202003206","202003206","19","Old","2","954","OP954","1","Appointment","2020-03-09","14:39:00","5","","4","3","","0","0","0","3","","2020-03-09 14:39:27","2020-03-09 14:41:17");
INSERT INTO tbl_appointment_master VALUES("1548","202003207","202003207","19","New","2","1422","OP1422","1","Appointment","2020-03-09","14:40:00","5","","1","3","","0","0","0","3","","2020-03-09 14:41:09","2020-03-09 14:41:19");
INSERT INTO tbl_appointment_master VALUES("1549","202003208","202003208","19","Old","2","947","OP947","1","Appointment","2020-03-09","17:05:00","5","","4","3","","0","0","0","3","","2020-03-09 17:05:34","2020-03-09 17:53:48");
INSERT INTO tbl_appointment_master VALUES("1550","202003209","202003209","19","Old","2","1179","OP1179","1","Appointment","2020-03-09","17:34:00","5","","4","3","","0","0","0","3","","2020-03-09 17:34:22","2020-03-09 17:53:50");
INSERT INTO tbl_appointment_master VALUES("1551","202003210","202003210","19","New","2","1423","OP1423","1","Appointment","2020-03-09","17:47:00","5","","1","3","","0","0","0","3","","2020-03-09 17:47:56","2020-03-09 17:53:53");
INSERT INTO tbl_appointment_master VALUES("1552","202003211","202003211","19","New","2","1424","OP1424","1","Appointment","2020-03-09","17:48:00","5","","1","3","","0","0","0","3","","2020-03-09 17:48:49","2020-03-09 17:53:56");
INSERT INTO tbl_appointment_master VALUES("1553","202003212","202003212","19","New","2","1425","OP1425","1","Appointment","2020-03-09","17:48:00","5","","1","3","","0","0","0","3","","2020-03-09 17:50:22","2020-03-09 17:53:58");
INSERT INTO tbl_appointment_master VALUES("1554","202003213","202003213","19","New","2","1426","OP1426","1","Appointment","2020-03-09","17:50:00","5","","1","3","","0","0","0","3","","2020-03-09 17:52:25","2020-03-09 17:54:01");
INSERT INTO tbl_appointment_master VALUES("1555","202003214","202003214","19","New","2","1427","OP1427","1","Appointment","2020-03-09","18:27:00","5","","1","3","","0","0","0","3","","2020-03-09 18:29:08","2020-03-09 19:35:09");
INSERT INTO tbl_appointment_master VALUES("1556","202003215","202003215","19","New","2","1428","OP1428","1","Appointment","2020-03-09","19:25:00","5","","1","3","","0","0","0","3","","2020-03-09 19:26:34","2020-03-09 19:46:59");
INSERT INTO tbl_appointment_master VALUES("1557","202003216","202003216","19","New","2","1429","OP1429","1","Appointment","2020-03-09","19:30:00","5","","1","3","","0","0","0","3","","2020-03-09 19:33:44","2020-03-09 19:47:04");
INSERT INTO tbl_appointment_master VALUES("1558","202003217","202003217","19","Old","1","619","OP619","1","Appointment","2020-03-11","10:52:00","5","","4","3","","0","0","0","3","","2020-03-11 10:52:50","2020-03-11 17:48:15");
INSERT INTO tbl_appointment_master VALUES("1559","202003218","202003218","19","Old","1","772","OP772","1","Appointment","2020-03-11","11:31:00","5","","4","3","","0","0","0","3","","2020-03-11 11:31:28","2020-03-11 17:48:18");
INSERT INTO tbl_appointment_master VALUES("1560","202003219","202003219","19","New","1","1430","OP1430","1","Appointment","2020-03-11","11:43:00","5","","4","3","","0","0","0","3","","2020-03-11 11:44:19","2020-03-11 17:48:37");
INSERT INTO tbl_appointment_master VALUES("1561","202003220","202003220","19","Old","1","1322","OP1322","1","Appointment","2020-03-11","11:48:00","5","","4","3","","0","0","0","3","","2020-03-11 11:48:23","2020-03-11 17:48:40");
INSERT INTO tbl_appointment_master VALUES("1562","202003221","202003221","19","Old","1","1429","OP1429","1","Appointment","2020-03-11","12:04:00","5","","4","3","","0","0","0","3","","2020-03-11 12:04:27","2020-03-11 17:48:43");
INSERT INTO tbl_appointment_master VALUES("1563","202003222","202003222","19","Old","1","692","OP692","1","Appointment","2020-03-11","12:08:00","5","","4","3","","0","0","0","3","","2020-03-11 12:08:57","2020-03-11 17:48:51");
INSERT INTO tbl_appointment_master VALUES("1564","202003223","202003223","19","Old","1","1309","OP1309","1","Appointment","2020-03-11","12:13:00","5","","4","3","","0","0","0","3","","2020-03-11 12:13:41","2020-03-11 17:48:58");
INSERT INTO tbl_appointment_master VALUES("1565","202003224","202003224","19","Old","1","941","OP941","1","Appointment","2020-03-11","12:21:00","5","","4","3","","0","0","0","3","","2020-03-11 12:22:44","2020-03-11 17:49:05");
INSERT INTO tbl_appointment_master VALUES("1566","202003225","202003225","19","New","1","1431","OP1431","1","Appointment","2020-03-11","17:09:00","5","","1","3","","0","0","0","3","","2020-03-11 17:11:02","2020-03-11 17:49:08");
INSERT INTO tbl_appointment_master VALUES("1567","202003226","202003226","19","Old","1","715","OP715","1","Appointment","2020-03-11","17:11:00","5","","4","3","","0","0","0","3","","2020-03-11 17:11:30","2020-03-11 17:49:11");
INSERT INTO tbl_appointment_master VALUES("1568","202003227","202003227","19","Old","1","529","OP529","1","Appointment","2020-03-11","17:11:00","5","","4","3","","0","0","0","3","","2020-03-11 17:11:54","2020-03-11 17:49:14");
INSERT INTO tbl_appointment_master VALUES("1569","202003228","202003228","19","New","1","1432","OP1432","1","Appointment","2020-03-11","17:12:00","5","","1","3","","0","0","0","3","","2020-03-11 17:13:53","2020-03-11 17:49:18");
INSERT INTO tbl_appointment_master VALUES("1570","202003229","202003229","19","Old","1","1062","OP1062","1","Appointment","2020-03-11","17:21:00","5","","4","3","","0","0","0","3","","2020-03-11 17:28:30","2020-03-11 17:49:22");
INSERT INTO tbl_appointment_master VALUES("1571","202003230","202003230","19","Old","1","1336","OP1336","1","Appointment","2020-03-11","17:28:00","5","","4","3","","0","0","0","3","","2020-03-11 17:29:16","2020-03-11 17:49:25");
INSERT INTO tbl_appointment_master VALUES("1572","202003231","202003231","19","Old","1","788","OP788","1","Appointment","2020-03-11","17:29:00","5","","4","3","","0","0","0","3","","2020-03-11 17:30:47","2020-03-11 17:49:29");
INSERT INTO tbl_appointment_master VALUES("1573","202003232","202003232","19","New","1","1433","OP1433","1","Appointment","2020-03-11","17:30:00","5","","1","3","","0","0","0","3","","2020-03-11 17:32:54","2020-03-11 17:49:34");
INSERT INTO tbl_appointment_master VALUES("1574","202003233","202003233","19","New","1","1434","OP1434","1","Appointment","2020-03-11","17:33:00","5","","1","3","","0","0","0","3","","2020-03-11 17:36:47","2020-03-11 17:49:37");
INSERT INTO tbl_appointment_master VALUES("1575","202003234","202003234","19","New","1","1435","OP1435","1","Appointment","2020-03-11","17:37:00","5","","4","3","","0","0","0","3","","2020-03-11 17:38:20","2020-03-11 17:49:49");
INSERT INTO tbl_appointment_master VALUES("1576","202003235","202003235","19","New","1","1436","OP1436","1","Appointment","2020-03-11","17:38:00","5","","4","3","","0","0","0","3","","2020-03-11 17:39:29","2020-03-11 17:49:52");
INSERT INTO tbl_appointment_master VALUES("1577","202003236","202003236","19","New","1","1437","OP1437","1","Appointment","2020-03-11","17:39:00","5","","1","3","","0","0","0","3","","2020-03-11 17:40:59","2020-03-11 17:49:55");
INSERT INTO tbl_appointment_master VALUES("1578","202003237","202003237","19","New","1","1438","OP1438","1","Appointment","2020-03-11","17:41:00","5","","1","3","","0","0","0","3","","2020-03-11 17:43:11","2020-03-11 17:49:57");
INSERT INTO tbl_appointment_master VALUES("1579","202003238","202003238","19","New","1","1439","OP1439","1","Appointment","2020-03-11","17:43:00","5","","1","3","","0","0","0","3","","2020-03-11 17:45:10","2020-03-11 17:50:01");
INSERT INTO tbl_appointment_master VALUES("1580","202003239","202003239","19","Old","1","1061","OP1061","1","Appointment","2020-03-11","17:46:00","5","","4","3","","0","0","0","3","","2020-03-11 17:46:40","2020-03-11 17:48:29");
INSERT INTO tbl_appointment_master VALUES("1581","202003240","202003240","19","Old","1","1242","OP1242","1","Appointment","2020-03-11","17:47:00","5","","4","3","","0","0","0","3","","2020-03-11 17:47:44","2020-03-11 17:50:12");
INSERT INTO tbl_appointment_master VALUES("1582","202003241","202003241","19","Old","1","1308","OP1308","1","Appointment","2020-03-11","17:50:00","5","","4","3","","0","0","0","3","","2020-03-11 17:51:11","2020-03-11 18:31:19");
INSERT INTO tbl_appointment_master VALUES("1583","202003242","202003242","19","New","1","1440","OP1440","1","Appointment","2020-03-11","17:51:00","5","","4","3","","0","0","0","3","","2020-03-11 17:52:58","2020-03-11 18:31:21");
INSERT INTO tbl_appointment_master VALUES("1584","202003243","202003243","19","New","1","1441","OP1441","1","Appointment","2020-03-11","17:54:00","5","","1","3","","0","0","0","3","","2020-03-11 17:55:12","2020-03-11 18:31:23");
INSERT INTO tbl_appointment_master VALUES("1585","202003244","202003244","19","New","1","1442","OP1442","1","Appointment","2020-03-11","18:04:00","5","","1","3","","0","0","0","3","","2020-03-11 18:21:54","2020-03-11 18:31:25");
INSERT INTO tbl_appointment_master VALUES("1586","202003245","202003245","19","New","1","1443","OP1443","1","Appointment","2020-03-11","18:22:00","5","","4","3","","0","0","0","3","","2020-03-11 18:23:03","2020-03-11 18:31:28");
INSERT INTO tbl_appointment_master VALUES("1587","202003246","202003246","19","Old","1","1265","OP1265","1","Appointment","2020-03-11","18:30:00","5","","4","3","","0","0","0","3","","2020-03-11 18:30:52","2020-03-11 18:31:30");
INSERT INTO tbl_appointment_master VALUES("1588","202003247","202003247","19","Old","2","289","OP289","1","Appointment","2020-03-12","10:37:00","5","","4","0","","0","0","0","3","","2020-03-12 10:37:48","");
INSERT INTO tbl_appointment_master VALUES("1589","202003248","202003248","19","New","2","1444","OP1444","1","Appointment","2020-03-12","11:54:00","5","","1","3","","0","0","0","3","","2020-03-12 11:55:13","2020-03-12 13:22:31");
INSERT INTO tbl_appointment_master VALUES("1590","202003249","202003249","19","Old","2","1135","OP1135","1","Appointment","2020-03-12","11:55:00","5","","4","3","","0","0","0","3","","2020-03-12 11:55:50","2020-03-12 15:19:54");
INSERT INTO tbl_appointment_master VALUES("1591","202003250","202003250","19","New","2","1445","OP1445","1","Appointment","2020-03-12","11:58:00","5","","1","3","","0","0","0","3","","2020-03-12 11:58:58","2020-03-12 12:46:14");
INSERT INTO tbl_appointment_master VALUES("1592","202003251","202003251","19","New","2","1446","OP1446","1","Appointment","2020-03-12","12:17:00","5","","1","3","","0","0","0","3","","2020-03-12 12:18:47","2020-03-12 13:07:31");
INSERT INTO tbl_appointment_master VALUES("1593","202003252","202003252","19","New","2","1447","OP1447","1","Appointment","2020-03-12","12:30:00","5","","1","3","","0","0","0","3","","2020-03-12 12:33:13","2020-03-12 13:24:56");
INSERT INTO tbl_appointment_master VALUES("1594","202003253","202003253","19","New","2","1448","OP1448","1","Appointment","2020-03-12","12:43:00","5","","1","3","","0","0","0","3","","2020-03-12 12:45:43","2020-03-12 13:56:53");
INSERT INTO tbl_appointment_master VALUES("1595","202003254","202003254","19","Old","2","1271","OP1271","1","Appointment","2020-03-12","12:45:00","5","","4","3","","0","0","0","3","","2020-03-12 12:46:04","2020-03-12 15:19:49");
INSERT INTO tbl_appointment_master VALUES("1596","202003255","202003255","19","Old","2","1122","OP1122","1","Appointment","2020-03-12","12:49:00","5","","4","3","","0","0","0","3","","2020-03-12 12:51:06","2020-03-12 13:57:07");
INSERT INTO tbl_appointment_master VALUES("1597","202003256","202003256","19","New","2","1449","OP1449","1","Appointment","2020-03-12","12:56:00","5","","1","3","","0","0","0","3","","2020-03-12 12:57:44","2020-03-12 14:44:45");
INSERT INTO tbl_appointment_master VALUES("1598","202003257","202003257","19","New","2","1450","OP1450","1","Appointment","2020-03-12","16:54:00","5","","4","0","","0","0","0","3","","2020-03-12 16:55:20","");
INSERT INTO tbl_appointment_master VALUES("1599","202003258","202003258","19","Old","2","1252","OP1252","1","Appointment","2020-03-12","16:55:00","5","","4","3","","0","0","0","3","","2020-03-12 16:55:40","2020-03-12 18:43:29");
INSERT INTO tbl_appointment_master VALUES("1600","202003259","202003259","19","New","2","1451","OP1451","1","Appointment","2020-03-12","17:11:00","5","","4","3","","0","0","0","3","","2020-03-12 17:13:45","2020-03-12 18:59:36");
INSERT INTO tbl_appointment_master VALUES("1601","202003260","202003260","19","New","2","1452","OP1452","1","Appointment","2020-03-12","17:24:00","5","","1","3","","0","0","0","3","","2020-03-12 17:26:17","2020-03-12 19:31:11");
INSERT INTO tbl_appointment_master VALUES("1602","202003261","202003261","19","Old","2","1205","OP1205","1","Appointment","2020-03-12","17:26:00","5","","4","3","","0","0","0","3","","2020-03-12 17:26:41","2020-03-12 19:31:06");
INSERT INTO tbl_appointment_master VALUES("1603","202003262","202003262","19","Old","2","1241","OP1241","1","Appointment","2020-03-12","17:29:00","5","","4","3","","0","0","0","3","","2020-03-12 17:29:28","2020-03-12 19:31:01");
INSERT INTO tbl_appointment_master VALUES("1604","202003263","202003263","19","Old","2","1251","OP1251","1","Appointment","2020-03-12","17:31:00","5","","4","3","","0","0","0","3","","2020-03-12 17:31:47","2020-03-12 19:30:57");
INSERT INTO tbl_appointment_master VALUES("1605","202003264","202003264","19","Old","2","1124","OP1124","1","Appointment","2020-03-12","17:41:00","5","","4","3","","0","0","0","3","","2020-03-12 17:41:31","2020-03-12 19:30:54");
INSERT INTO tbl_appointment_master VALUES("1606","202003265","202003265","19","New","2","1453","OP1453","1","Appointment","2020-03-12","17:43:00","5","","1","3","","0","0","0","3","","2020-03-12 17:45:15","2020-03-12 19:30:51");
INSERT INTO tbl_appointment_master VALUES("1607","202003266","202003266","19","New","2","1454","OP1454","1","Appointment","2020-03-12","17:45:00","5","","1","3","","0","0","0","3","","2020-03-12 17:46:23","2020-03-12 19:30:48");
INSERT INTO tbl_appointment_master VALUES("1608","202003267","202003267","19","Old","2","1152","OP1152","1","Appointment","2020-03-12","18:20:00","5","","4","3","","0","0","0","3","","2020-03-12 18:22:43","2020-03-12 19:30:45");
INSERT INTO tbl_appointment_master VALUES("1610","202003269","202003269","19","Old","2","875","OP875","1","Appointment","2020-03-12","18:23:00","5","","4","3","","0","0","0","3","","2020-03-12 18:24:56","2020-03-12 19:29:28");
INSERT INTO tbl_appointment_master VALUES("1611","202003270","202003270","19","New","2","1455","OP1455","1","Appointment","2020-03-12","19:11:00","5","","4","3","","0","0","0","3","","2020-03-12 19:12:21","2020-03-12 19:29:25");
INSERT INTO tbl_appointment_master VALUES("1612","202003271","202003271","19","Old","2","1233","OP1233","1","Appointment","2020-03-12","19:30:00","5","","4","3","","0","0","0","3","","2020-03-12 19:30:28","2020-03-12 19:30:41");
INSERT INTO tbl_appointment_master VALUES("1613","202003272","202003272","19","New","2","1456","OP1456","1","Appointment","2020-03-13","11:42:00","5","","1","3","","0","0","0","3","","2020-03-13 11:43:39","2020-03-13 14:05:26");
INSERT INTO tbl_appointment_master VALUES("1614","202003273","202003273","19","New","2","1457","OP1457","1","Appointment","2020-03-13","11:44:00","5","","1","3","","0","0","0","3","","2020-03-13 11:50:05","2020-03-13 14:05:41");
INSERT INTO tbl_appointment_master VALUES("1615","202003274","202003274","19","New","2","1458","OP1458","1","Appointment","2020-03-13","11:50:00","5","","1","3","","0","0","0","3","","2020-03-13 11:52:03","2020-03-13 14:05:43");
INSERT INTO tbl_appointment_master VALUES("1616","202003275","202003275","19","New","2","1459","OP1459","1","Appointment","2020-03-13","11:52:00","5","","4","3","","0","0","0","3","","2020-03-13 11:52:51","2020-03-13 14:05:44");
INSERT INTO tbl_appointment_master VALUES("1617","202003276","202003276","19","New","2","1460","OP1460","1","Appointment","2020-03-13","11:53:00","5","","1","3","","0","0","0","3","","2020-03-13 11:53:36","2020-03-13 14:05:45");
INSERT INTO tbl_appointment_master VALUES("1618","202003277","202003277","19","Old","2","623","OP623","1","Appointment","2020-03-13","11:53:00","5","","4","3","","0","0","0","3","","2020-03-13 11:53:52","2020-03-13 13:31:28");
INSERT INTO tbl_appointment_master VALUES("1619","202003278","202003278","19","Old","2","1239","OP1239","1","Appointment","2020-03-13","11:53:00","5","","4","3","","0","0","0","3","","2020-03-13 11:54:05","2020-03-13 13:31:29");
INSERT INTO tbl_appointment_master VALUES("1620","202003279","202003279","19","New","2","1461","OP1461","1","Appointment","2020-03-13","11:54:00","5","","1","3","","0","0","0","3","","2020-03-13 11:55:57","2020-03-13 14:06:02");
INSERT INTO tbl_appointment_master VALUES("1621","202003280","202003280","19","Old","2","789","OP789","1","Appointment","2020-03-13","12:28:00","5","","4","3","","0","0","0","3","","2020-03-13 12:28:13","2020-03-13 17:10:48");
INSERT INTO tbl_appointment_master VALUES("1622","202003281","202003281","19","Old","2","1214","OP1214","1","Appointment","2020-03-13","12:39:00","5","","4","3","","0","0","0","3","","2020-03-13 12:39:43","2020-03-13 17:10:54");
INSERT INTO tbl_appointment_master VALUES("1623","202003282","202003282","19","New","2","1462","OP1462","1","Appointment","2020-03-13","13:11:00","5","","1","3","","0","0","0","3","","2020-03-13 13:13:34","2020-03-13 14:21:46");
INSERT INTO tbl_appointment_master VALUES("1624","202003283","202003283","19","Old","2","1275","OP1275","1","Appointment","2020-03-13","13:31:00","5","","4","3","","0","0","0","3","","2020-03-13 13:31:57","2020-03-13 17:11:00");
INSERT INTO tbl_appointment_master VALUES("1625","202003284","202003284","19","New","2","1463","OP1463","1","Appointment","2020-03-13","17:05:00","5","","4","3","","0","0","0","3","","2020-03-13 17:07:06","2020-03-13 17:21:46");
INSERT INTO tbl_appointment_master VALUES("1626","202003285","202003285","19","New","2","1464","OP1464","1","Appointment","2020-03-13","17:07:00","5","","1","3","","0","0","0","3","","2020-03-13 17:08:43","2020-03-13 17:21:49");
INSERT INTO tbl_appointment_master VALUES("1629","202003288","202003288","19","Old","2","1312","OP1312","1","Appointment","2020-03-13","17:24:00","5","","4","0","","0","0","0","3","","2020-03-13 17:25:05","");
INSERT INTO tbl_appointment_master VALUES("1630","202003289","202003289","19","Old","2","1336","OP1336","1","Appointment","2020-03-13","17:25:00","5","","4","3","","0","0","0","3","","2020-03-13 17:25:29","2020-03-13 19:05:37");
INSERT INTO tbl_appointment_master VALUES("1631","202003290","202003290","19","Old","2","1281","OP1281","1","Appointment","2020-03-13","17:26:00","5","","4","3","","0","0","0","3","","2020-03-13 17:26:55","2020-03-13 19:05:41");
INSERT INTO tbl_appointment_master VALUES("1632","202003291","202003291","19","New","2","1465","OP1465","1","Appointment","2020-03-13","17:51:00","5","","4","3","","0","0","0","3","","2020-03-13 17:52:43","2020-03-13 19:14:42");
INSERT INTO tbl_appointment_master VALUES("1633","202003292","202003292","19","Old","2","1197","OP1197","1","Appointment","2020-03-13","17:53:00","5","","4","0","","0","0","0","3","","2020-03-13 17:53:47","");
INSERT INTO tbl_appointment_master VALUES("1634","202003293","202003293","19","New","2","1466","OP1466","1","Appointment","2020-03-13","18:02:00","5","","1","0","","0","0","0","3","","2020-03-13 18:03:49","");
INSERT INTO tbl_appointment_master VALUES("1635","202003294","202003294","19","New","2","1467","OP1467","1","Appointment","2020-03-13","18:58:00","5","","4","0","","0","0","0","3","","2020-03-13 19:00:53","");
INSERT INTO tbl_appointment_master VALUES("1636","202003295","202003295","19","New","2","1468","OP1468","1","Appointment","2020-03-13","19:01:00","5","","1","0","","0","0","0","3","","2020-03-13 19:01:54","");
INSERT INTO tbl_appointment_master VALUES("1637","202003296","202003296","19","Old","2","1371","OP1371","1","Appointment","2020-03-13","19:02:00","5","","4","0","","0","0","0","3","","2020-03-13 19:02:31","");
INSERT INTO tbl_appointment_master VALUES("1638","202003297","202003297","19","Old","2","606","OP606","1","Appointment","2020-03-14","10:52:00","5","","4","3","","0","0","0","3","","2020-03-14 10:52:55","2020-03-14 15:02:09");
INSERT INTO tbl_appointment_master VALUES("1639","202003298","202003298","19","New","2","1469","OP1469","1","Appointment","2020-03-14","11:12:00","5","","4","3","","0","0","0","3","","2020-03-14 11:13:40","2020-03-14 15:02:14");
INSERT INTO tbl_appointment_master VALUES("1640","202003299","202003299","19","Old","2","1266","OP1266","1","Appointment","2020-03-14","11:13:00","5","","4","3","","0","0","0","3","","2020-03-14 11:13:58","2020-03-14 15:02:15");
INSERT INTO tbl_appointment_master VALUES("1641","202003300","202003300","19","Old","2","705","OP705","1","Appointment","2020-03-14","11:34:00","5","","4","3","","0","0","0","3","","2020-03-14 11:34:29","2020-03-14 15:02:16");
INSERT INTO tbl_appointment_master VALUES("1642","202003301","202003301","19","New","2","1470","OP1470","1","Appointment","2020-03-14","11:43:00","5","","4","3","","0","0","0","3","","2020-03-14 11:46:06","2020-03-14 15:02:19");
INSERT INTO tbl_appointment_master VALUES("1643","202003302","202003302","19","Old","2","812","OP812","1","Appointment","2020-03-14","11:46:00","5","","4","3","","0","0","0","3","","2020-03-14 11:47:13","2020-03-14 15:02:21");
INSERT INTO tbl_appointment_master VALUES("1644","202003303","202003303","19","New","2","1471","OP1471","1","Appointment","2020-03-14","11:47:00","5","","1","3","","0","0","0","3","","2020-03-14 11:48:25","2020-03-14 15:02:24");
INSERT INTO tbl_appointment_master VALUES("1647","202003304","202003304","19","Old","2","1300","OP1300","1","Appointment","2020-03-14","11:57:00","5","","4","3","","0","0","0","3","","2020-03-14 11:57:48","2020-03-14 15:02:27");
INSERT INTO tbl_appointment_master VALUES("1648","202003305","202003305","19","Old","2","1472","OP1472","1","Appointment","2020-03-14","12:03:00","5","","1","3","","0","0","0","3","","2020-03-14 12:03:34","2020-03-14 15:02:30");
INSERT INTO tbl_appointment_master VALUES("1649","202003306","202003306","19","Old","2","1134","OP1134","1","Appointment","2020-03-14","12:04:00","5","","4","3","","0","0","0","3","","2020-03-14 12:04:41","2020-03-14 15:02:35");
INSERT INTO tbl_appointment_master VALUES("1650","202003307","202003307","19","New","2","1473","OP1473","1","Appointment","2020-03-14","12:04:00","5","","1","3","","0","0","0","3","","2020-03-14 12:06:36","2020-03-14 15:02:39");
INSERT INTO tbl_appointment_master VALUES("1651","202003308","202003308","19","Old","2","520","OP520","1","Appointment","2020-03-14","12:07:00","5","","4","3","","0","0","0","3","","2020-03-14 12:07:17","2020-03-14 15:13:07");
INSERT INTO tbl_appointment_master VALUES("1652","202003309","202003309","19","New","2","1474","OP1474","1","Appointment","2020-03-14","12:08:00","5","","1","3","","0","0","0","3","","2020-03-14 12:10:34","2020-03-14 15:13:09");
INSERT INTO tbl_appointment_master VALUES("1653","202003310","202003310","19","Old","2","542","OP542","1","Appointment","2020-03-14","12:23:00","5","","4","3","","0","0","0","3","","2020-03-14 12:23:59","2020-03-14 15:13:11");
INSERT INTO tbl_appointment_master VALUES("1654","202003311","202003311","19","Old","2","1367","OP1367","1","Appointment","2020-03-14","12:24:00","5","","4","3","","0","0","0","3","","2020-03-14 12:25:16","2020-03-14 15:13:13");
INSERT INTO tbl_appointment_master VALUES("1655","202003312","202003312","19","New","2","1475","OP1475","1","Appointment","2020-03-14","12:25:00","5","","4","3","","0","0","0","3","","2020-03-14 12:26:27","2020-03-14 15:13:16");
INSERT INTO tbl_appointment_master VALUES("1656","202003313","202003313","19","Old","2","1405","OP1405","1","Appointment","2020-03-14","13:03:00","5","","4","0","","0","0","0","3","","2020-03-14 13:03:39","");
INSERT INTO tbl_appointment_master VALUES("1657","202003314","202003314","19","New","2","1476","OP1476","1","Appointment","2020-03-14","13:03:00","5","","1","3","","0","0","0","3","","2020-03-14 13:05:18","2020-03-14 15:13:20");
INSERT INTO tbl_appointment_master VALUES("1658","202003315","202003315","19","New","2","1477","OP1477","1","Appointment","2020-03-14","13:16:00","5","","4","3","","0","0","0","3","","2020-03-14 13:17:31","2020-03-14 15:13:22");
INSERT INTO tbl_appointment_master VALUES("1659","202003316","202003316","19","Old","2","1128","OP1128","1","Appointment","2020-03-14","13:20:00","5","","4","3","","0","0","0","3","","2020-03-14 13:20:21","2020-03-14 15:13:24");
INSERT INTO tbl_appointment_master VALUES("1660","202003317","202003317","19","Old","2","923","OP923","1","Appointment","2020-03-14","13:35:00","5","","4","3","","0","0","0","3","","2020-03-14 13:36:03","2020-03-14 15:13:26");
INSERT INTO tbl_appointment_master VALUES("1661","202003318","202003318","19","New","2","1478","OP1478","1","Appointment","2020-03-14","13:36:00","5","","4","3","","0","0","0","3","","2020-03-14 13:41:56","2020-03-14 15:13:29");
INSERT INTO tbl_appointment_master VALUES("1662","202003319","202003319","19","New","2","1479","OP1479","1","Appointment","2020-03-14","17:31:00","5","","4","0","","0","0","0","3","","2020-03-14 17:33:55","");
INSERT INTO tbl_appointment_master VALUES("1663","202003320","202003320","19","Old","2","871","OP871","1","Appointment","2020-03-14","17:33:00","5","","4","0","","0","0","0","3","","2020-03-14 17:34:13","");
INSERT INTO tbl_appointment_master VALUES("1664","202003321","202003321","19","New","2","1480","OP1480","1","Appointment","2020-03-14","17:34:00","5","","1","0","","0","0","0","3","","2020-03-14 17:35:15","");
INSERT INTO tbl_appointment_master VALUES("1665","202003322","202003322","19","New","2","1481","OP1481","1","Appointment","2020-03-16","10:37:00","5","","1","3","","0","0","0","3","","2020-03-16 10:39:58","2020-03-16 15:43:42");
INSERT INTO tbl_appointment_master VALUES("1666","202003323","202003323","19","Old","2","708","OP708","1","Appointment","2020-03-16","11:00:00","5","","4","3","","0","0","0","3","","2020-03-16 11:00:27","2020-03-16 15:43:40");
INSERT INTO tbl_appointment_master VALUES("1667","202003324","202003324","19","New","2","1482","OP1482","1","Appointment","2020-03-16","11:13:00","5","","1","3","","0","0","0","3","","2020-03-16 11:14:52","2020-03-16 15:43:38");
INSERT INTO tbl_appointment_master VALUES("1668","202003325","202003325","19","Old","2","420","OP420","1","Appointment","2020-03-16","11:41:00","5","","4","3","","0","0","0","3","","2020-03-16 11:42:13","2020-03-16 15:43:34");
INSERT INTO tbl_appointment_master VALUES("1669","202003326","202003326","19","Old","2","1361","OP1361","1","Appointment","2020-03-16","11:42:00","5","","4","3","","0","0","0","3","","2020-03-16 11:44:05","2020-03-16 15:43:32");
INSERT INTO tbl_appointment_master VALUES("1670","202003327","202003327","19","New","2","1483","OP1483","1","Appointment","2020-03-16","11:44:00","5","","1","3","","0","0","0","3","","2020-03-16 11:48:01","2020-03-16 15:41:45");
INSERT INTO tbl_appointment_master VALUES("1672","202003328","202003328","19","New","2","1484","OP1484","1","Appointment","2020-03-16","11:49:00","5","","1","3","","0","0","0","3","","2020-03-16 11:50:15","2020-03-16 15:41:42");
INSERT INTO tbl_appointment_master VALUES("1673","202003329","202003329","19","Old","2","881","OP881","1","Appointment","2020-03-16","11:50:00","5","","4","3","","0","0","0","3","","2020-03-16 11:50:36","2020-03-16 15:41:38");
INSERT INTO tbl_appointment_master VALUES("1674","202003330","202003330","19","New","2","1485","OP1485","1","Appointment","2020-03-16","12:00:00","5","","1","3","","0","0","0","3","","2020-03-16 12:01:51","2020-03-16 15:41:33");
INSERT INTO tbl_appointment_master VALUES("1676","202003331","202003331","19","Old","2","1385","OP1385","1","Appointment","2020-03-16","12:02:00","5","","4","3","","0","0","0","3","","2020-03-16 12:03:05","2020-03-16 15:41:30");
INSERT INTO tbl_appointment_master VALUES("1677","202003332","202003332","19","Old","2","1486","OP1486","1","Appointment","2020-03-16","12:03:00","5","","1","3","","0","0","0","3","","2020-03-16 12:04:03","2020-03-16 15:41:27");
INSERT INTO tbl_appointment_master VALUES("1678","202003333","202003333","19","Old","2","987","OP987","1","Appointment","2020-03-16","12:04:00","5","","4","3","","0","0","0","3","","2020-03-16 12:04:23","2020-03-16 15:41:24");
INSERT INTO tbl_appointment_master VALUES("1679","202003334","202003334","19","New","2","1487","OP1487","1","Appointment","2020-03-16","12:31:00","5","","1","3","","0","0","0","3","","2020-03-16 12:33:19","2020-03-16 15:41:21");
INSERT INTO tbl_appointment_master VALUES("1680","202003335","202003335","19","Old","2","1305","OP1305","1","Appointment","2020-03-16","12:43:00","5","","4","3","","0","0","0","3","","2020-03-16 12:43:36","2020-03-16 15:41:19");
INSERT INTO tbl_appointment_master VALUES("1681","202003336","202003336","19","Old","2","821","OP821","1","Appointment","2020-03-16","13:04:00","5","","4","3","","0","0","0","3","","2020-03-16 13:04:33","2020-03-16 15:41:16");
INSERT INTO tbl_appointment_master VALUES("1682","202003337","202003337","19","New","2","1488","OP1488","1","Appointment","2020-03-16","13:04:00","5","","1","3","","0","0","0","3","","2020-03-16 13:06:04","2020-03-16 15:41:14");
INSERT INTO tbl_appointment_master VALUES("1683","202003338","202003338","19","Old","2","1336","OP1336","1","Appointment","2020-03-16","16:21:00","5","","4","3","","0","0","0","3","","2020-03-16 16:22:22","2020-03-16 19:33:33");
INSERT INTO tbl_appointment_master VALUES("1684","202003339","202003339","19","Old","2","1054","OP1054","1","Appointment","2020-03-16","16:22:00","5","","4","3","","0","0","0","3","","2020-03-16 16:23:20","2020-03-16 19:33:36");
INSERT INTO tbl_appointment_master VALUES("1685","202003340","202003340","19","New","2","1489","OP1489","1","Appointment","2020-03-16","17:05:00","5","","1","3","","0","0","0","3","","2020-03-16 17:13:22","2020-03-16 19:33:38");
INSERT INTO tbl_appointment_master VALUES("1686","202003341","202003341","19","New","2","1490","OP1490","1","Appointment","2020-03-16","17:13:00","5","","1","3","","0","0","0","3","","2020-03-16 17:15:44","2020-03-16 19:33:41");
INSERT INTO tbl_appointment_master VALUES("1687","202003342","202003342","19","New","2","1491","OP1491","1","Appointment","2020-03-16","17:19:00","5","","1","0","","0","0","0","3","","2020-03-16 17:20:50","");
INSERT INTO tbl_appointment_master VALUES("1688","202003343","202003343","19","New","2","1492","OP1492","1","Appointment","2020-03-16","19:11:00","5","","1","3","","0","0","0","3","","2020-03-16 19:13:42","2020-03-16 19:33:44");
INSERT INTO tbl_appointment_master VALUES("1689","202003344","202003344","19","New","2","1493","OP1493","1","Appointment","2020-03-16","19:18:00","5","","1","3","","0","0","0","3","","2020-03-16 19:19:26","2020-03-16 19:33:47");
INSERT INTO tbl_appointment_master VALUES("1690","202003345","202003345","19","New","2","1494","OP1494","1","Appointment","2020-03-16","19:20:00","5","","1","3","","0","0","0","3","","2020-03-16 19:21:02","2020-03-16 19:33:50");
INSERT INTO tbl_appointment_master VALUES("1691","202003346","202003346","19","New","2","1495","OP1495","1","Appointment","2020-03-16","19:21:00","5","","1","3","","0","0","0","3","","2020-03-16 19:22:18","2020-03-16 19:33:53");
INSERT INTO tbl_appointment_master VALUES("1692","202003347","202003347","19","New","2","1496","OP1496","1","Appointment","2020-03-16","19:22:00","5","","4","3","","0","0","0","3","","2020-03-16 19:27:29","2020-03-16 19:33:56");
INSERT INTO tbl_appointment_master VALUES("1693","202003348","202003348","19","New","2","1497","OP1497","1","Appointment","2020-03-16","19:27:00","5","","1","3","","0","0","0","3","","2020-03-16 19:32:36","2020-03-16 19:34:00");
INSERT INTO tbl_appointment_master VALUES("1694","202003349","202003349","19","New","2","1498","OP1498","1","Appointment","2020-03-17","11:31:00","5","","4","3","","0","0","0","3","","2020-03-17 11:32:37","2020-03-17 13:52:40");
INSERT INTO tbl_appointment_master VALUES("1695","202003350","202003350","19","New","2","1499","OP1499","1","Appointment","2020-03-17","11:32:00","5","","4","3","","0","0","0","3","","2020-03-17 11:38:20","2020-03-17 13:52:43");
INSERT INTO tbl_appointment_master VALUES("1696","202003351","202003351","19","New","2","1500","OP1500","1","Appointment","2020-03-17","11:38:00","5","","1","3","","0","0","0","3","","2020-03-17 11:39:10","2020-03-17 13:52:45");
INSERT INTO tbl_appointment_master VALUES("1697","202003352","202003352","19","New","2","1501","OP1501","1","Appointment","2020-03-17","11:57:00","5","","1","3","","0","0","0","3","","2020-03-17 11:59:05","2020-03-17 13:52:48");
INSERT INTO tbl_appointment_master VALUES("1698","202003353","202003353","19","New","2","1502","OP1502","1","Appointment","2020-03-17","11:59:00","5","","1","3","","0","0","0","3","","2020-03-17 12:03:27","2020-03-17 13:52:50");
INSERT INTO tbl_appointment_master VALUES("1699","202003354","202003354","19","Old","2","716","OP716","1","Appointment","2020-03-17","12:16:00","5","","4","3","","0","0","0","3","","2020-03-17 12:17:13","2020-03-17 13:52:53");
INSERT INTO tbl_appointment_master VALUES("1700","202003355","202003355","19","New","2","1503","OP1503","1","Appointment","2020-03-17","12:31:00","5","","1","3","","0","0","0","3","","2020-03-17 12:36:18","2020-03-17 13:52:56");
INSERT INTO tbl_appointment_master VALUES("1701","202003356","202003356","19","New","2","1504","OP1504","1","Appointment","2020-03-17","12:36:00","5","","4","3","","0","0","0","3","","2020-03-17 12:38:35","2020-03-17 13:52:59");
INSERT INTO tbl_appointment_master VALUES("1702","202003357","202003357","19","Old","2","1014","OP1014","1","Appointment","2020-03-17","12:39:00","5","","4","3","","0","0","0","3","","2020-03-17 12:40:49","2020-03-17 13:53:04");
INSERT INTO tbl_appointment_master VALUES("1703","202003358","202003358","19","New","2","1505","OP1505","1","Appointment","2020-03-17","12:40:00","5","","1","3","","0","0","0","3","","2020-03-17 12:43:35","2020-03-17 13:53:07");
INSERT INTO tbl_appointment_master VALUES("1704","202003359","202003359","19","New","2","1506","OP1506","1","Appointment","2020-03-17","12:43:00","5","","1","3","","0","0","0","3","","2020-03-17 12:45:46","2020-03-17 13:53:10");
INSERT INTO tbl_appointment_master VALUES("1705","202003360","202003360","19","New","2","1507","OP1507","1","Appointment","2020-03-17","12:46:00","5","","1","3","","0","0","0","3","","2020-03-17 12:49:56","2020-03-17 13:53:12");
INSERT INTO tbl_appointment_master VALUES("1706","202003361","202003361","19","New","2","1508","OP1508","1","Appointment","2020-03-17","12:50:00","5","","4","3","","0","0","0","3","","2020-03-17 12:52:25","2020-03-17 13:53:15");
INSERT INTO tbl_appointment_master VALUES("1707","202003362","202003362","19","Old","2","282","OP282","1","Appointment","2020-03-17","13:20:00","5","","4","3","","0","0","0","3","","2020-03-17 13:20:41","2020-03-17 13:53:18");
INSERT INTO tbl_appointment_master VALUES("1708","202003363","202003363","19","New","2","1509","OP1509","1","Appointment","2020-03-17","13:20:00","5","","1","3","","0","0","0","3","","2020-03-17 13:23:14","2020-03-17 13:53:24");
INSERT INTO tbl_appointment_master VALUES("1709","202003364","202003364","19","New","2","1510","OP1510","1","Appointment","2020-03-17","13:23:00","5","","1","3","","0","0","0","3","","2020-03-17 13:28:17","2020-03-17 13:53:28");
INSERT INTO tbl_appointment_master VALUES("1710","202003365","202003365","19","Old","2","1141","OP1141","1","Appointment","2020-03-17","17:35:00","5","","4","3","","0","0","0","3","","2020-03-17 17:35:30","2020-03-17 19:15:52");
INSERT INTO tbl_appointment_master VALUES("1711","202003366","202003366","19","New","2","1511","OP1511","1","Appointment","2020-03-17","17:35:00","5","","4","3","","0","0","0","3","","2020-03-17 17:36:35","2020-03-17 19:16:06");
INSERT INTO tbl_appointment_master VALUES("1712","202003367","202003367","19","New","2","1512","OP1512","1","Appointment","2020-03-17","17:36:00","5","","4","3","","0","0","0","3","","2020-03-17 17:38:26","2020-03-17 19:16:21");
INSERT INTO tbl_appointment_master VALUES("1713","202003368","202003368","19","New","2","1513","OP1513","1","Appointment","2020-03-17","17:38:00","5","","1","3","","0","0","0","3","","2020-03-17 17:39:45","2020-03-17 19:16:35");
INSERT INTO tbl_appointment_master VALUES("1714","202003369","202003369","19","Old","2","1313","OP1313","1","Appointment","2020-03-17","17:40:00","5","","4","3","","0","0","0","3","","2020-03-17 17:40:11","2020-03-17 19:16:50");
INSERT INTO tbl_appointment_master VALUES("1715","202003370","202003370","19","New","2","1514","OP1514","1","Appointment","2020-03-17","17:45:00","5","","1","3","","0","0","0","3","","2020-03-17 17:46:12","2020-03-17 19:17:05");
INSERT INTO tbl_appointment_master VALUES("1716","202003371","202003371","19","Old","2","1452","OP1452","1","Appointment","2020-03-17","18:04:00","5","","4","3","","0","0","0","3","","2020-03-17 18:05:02","2020-03-17 19:17:19");
INSERT INTO tbl_appointment_master VALUES("1717","202003372","202003372","19","New","2","1515","OP1515","1","Appointment","2020-03-17","18:05:00","5","","1","3","","0","0","0","3","","2020-03-17 18:06:07","2020-03-17 19:17:34");
INSERT INTO tbl_appointment_master VALUES("1718","202003373","202003373","19","Old","2","1096","OP1096","1","Appointment","2020-03-17","18:06:00","5","","4","3","","0","0","0","3","","2020-03-17 18:06:38","2020-03-17 19:17:48");
INSERT INTO tbl_appointment_master VALUES("1719","202003374","202003374","19","Old","2","1191","OP1191","1","Appointment","2020-03-17","18:44:00","5","","4","3","","0","0","0","3","","2020-03-17 18:44:27","2020-03-17 19:18:03");
INSERT INTO tbl_appointment_master VALUES("1720","202003375","202003375","19","New","2","1516","OP1516","1","Appointment","2020-03-17","18:45:00","5","","1","3","","0","0","0","3","","2020-03-17 18:46:31","2020-03-17 19:18:18");
INSERT INTO tbl_appointment_master VALUES("1721","202003376","202003376","19","New","2","1517","OP1517","1","Appointment","2020-03-17","18:46:00","5","","1","3","","0","0","0","3","","2020-03-17 18:47:53","2020-03-17 19:18:32");
INSERT INTO tbl_appointment_master VALUES("1722","202003377","202003377","19","New","2","1518","OP1518","1","Appointment","2020-03-17","19:12:00","5","","1","3","","0","0","0","3","","2020-03-17 19:15:15","2020-03-17 19:18:47");
INSERT INTO tbl_appointment_master VALUES("1723","202003378","202003378","19","New","2","1519","OP1519","1","Appointment","2020-03-18","12:36:00","5","","1","3","","0","0","0","3","","2020-03-18 12:37:54","2020-03-18 13:37:19");
INSERT INTO tbl_appointment_master VALUES("1724","202003379","202003379","19","New","2","1520","OP1520","1","Appointment","2020-03-18","12:38:00","5","","4","3","","0","0","0","3","","2020-03-18 12:39:28","2020-03-18 13:37:21");
INSERT INTO tbl_appointment_master VALUES("1725","202003380","202003380","19","New","2","1521","OP1521","1","Appointment","2020-03-18","12:39:00","5","","1","3","","0","0","0","3","","2020-03-18 12:41:21","2020-03-18 13:37:22");
INSERT INTO tbl_appointment_master VALUES("1726","202003381","202003381","19","New","2","1522","OP1522","1","Appointment","2020-03-18","12:44:00","5","","1","3","","0","0","0","3","","2020-03-18 12:45:10","2020-03-18 13:37:47");
INSERT INTO tbl_appointment_master VALUES("1727","202003382","202003382","19","Old","2","986","OP986","1","Appointment","2020-03-18","12:45:00","5","","4","3","","0","0","0","3","","2020-03-18 12:45:34","2020-03-18 13:37:45");
INSERT INTO tbl_appointment_master VALUES("1728","202003383","202003383","19","Old","2","1419","OP1419","1","Appointment","2020-03-18","12:45:00","5","","4","3","","0","0","0","3","","2020-03-18 12:45:49","2020-03-18 13:37:44");
INSERT INTO tbl_appointment_master VALUES("1729","202003384","202003384","19","New","2","1523","OP1523","1","Appointment","2020-03-18","13:02:00","5","","4","3","","0","0","0","3","","2020-03-18 13:04:09","2020-03-18 13:37:42");
INSERT INTO tbl_appointment_master VALUES("1730","202003385","202003385","19","New","2","1524","OP1524","1","Appointment","2020-03-18","13:04:00","5","","1","3","","0","0","0","3","","2020-03-18 13:06:17","2020-03-18 13:37:36");
INSERT INTO tbl_appointment_master VALUES("1731","202003386","202003386","19","Old","2","1383","OP1383","1","Appointment","2020-03-18","13:09:00","5","","4","3","","0","0","0","3","","2020-03-18 13:11:18","2020-03-18 13:37:34");
INSERT INTO tbl_appointment_master VALUES("1732","202003387","202003387","19","New","2","1525","OP1525","1","Appointment","2020-03-18","13:11:00","5","","1","3","","0","0","0","3","","2020-03-18 13:12:40","2020-03-18 13:37:31");
INSERT INTO tbl_appointment_master VALUES("1733","202003388","202003388","19","Old","2","715","OP715","1","Appointment","2020-03-18","13:16:00","5","","4","3","","0","0","0","3","","2020-03-18 13:16:17","2020-03-18 13:37:30");
INSERT INTO tbl_appointment_master VALUES("1734","202003389","202003389","19","New","2","1526","OP1526","1","Appointment","2020-03-18","13:16:00","5","","1","3","","0","0","0","3","","2020-03-18 13:23:49","2020-03-18 13:37:28");
INSERT INTO tbl_appointment_master VALUES("1735","202003390","202003390","19","Old","2","954","OP954","1","Appointment","2020-03-18","13:36:00","5","","4","3","","0","0","0","3","","2020-03-18 13:36:55","2020-03-18 13:37:26");
INSERT INTO tbl_appointment_master VALUES("1736","202003391","202003391","19","Old","2","695","OP695","1","Appointment","2020-03-18","13:37:00","5","","4","3","","0","0","0","3","","2020-03-18 13:37:14","2020-03-18 13:37:25");
INSERT INTO tbl_appointment_master VALUES("1737","202003392","202003392","19","Old","2","1091","OP1091","1","Appointment","2020-03-18","17:00:00","5","","4","3","","0","0","0","3","","2020-03-18 17:01:04","2020-03-18 18:31:45");
INSERT INTO tbl_appointment_master VALUES("1738","202003393","202003393","19","New","2","1527","OP1527","1","Appointment","2020-03-18","17:01:00","5","","1","3","","0","0","0","3","","2020-03-18 17:02:37","2020-03-18 18:31:48");
INSERT INTO tbl_appointment_master VALUES("1739","202003394","202003394","19","New","2","1528","OP1528","1","Appointment","2020-03-18","17:02:00","5","","1","3","","0","0","0","3","","2020-03-18 17:03:33","2020-03-18 18:31:51");
INSERT INTO tbl_appointment_master VALUES("1740","202003395","202003395","19","New","2","1529","OP1529","1","Appointment","2020-03-18","17:09:00","5","","1","3","","0","0","0","3","","2020-03-18 17:11:47","2020-03-18 18:32:35");
INSERT INTO tbl_appointment_master VALUES("1741","202003396","202003396","19","New","2","1530","OP1530","1","Appointment","2020-03-18","17:17:00","5","","1","3","","0","0","0","3","","2020-03-18 17:19:36","2020-03-18 18:31:54");
INSERT INTO tbl_appointment_master VALUES("1742","202003397","202003397","19","Old","2","1310","OP1310","1","Appointment","2020-03-18","17:29:00","5","","4","3","","0","0","0","3","","2020-03-18 17:30:04","2020-03-18 18:31:57");
INSERT INTO tbl_appointment_master VALUES("1743","202003398","202003398","19","Old","2","947","OP947","1","Appointment","2020-03-18","17:57:00","5","","4","3","","0","0","0","3","","2020-03-18 17:58:06","2020-03-18 18:32:00");
INSERT INTO tbl_appointment_master VALUES("1744","202003399","202003399","19","Old","2","1109","OP1109","1","Appointment","2020-03-18","17:58:00","5","","4","3","","0","0","0","3","","2020-03-18 17:59:06","2020-03-18 18:32:04");
INSERT INTO tbl_appointment_master VALUES("1745","202003400","202003400","19","New","2","1531","OP1531","1","Appointment","2020-03-18","17:59:00","5","","4","3","","0","0","0","3","","2020-03-18 18:01:13","2020-03-18 18:32:07");
INSERT INTO tbl_appointment_master VALUES("1746","202003401","202003401","19","New","2","1532","OP1532","1","Appointment","2020-03-18","18:19:00","5","","1","3","","0","0","0","3","","2020-03-18 18:21:26","2020-03-18 18:32:10");
INSERT INTO tbl_appointment_master VALUES("1747","202003402","202003402","19","New","2","1533","OP1533","1","Appointment","2020-03-18","18:42:00","5","","1","3","","0","0","0","3","","2020-03-18 18:45:19","2020-03-18 19:43:37");
INSERT INTO tbl_appointment_master VALUES("1748","202003403","202003403","19","Old","2","1417","OP1417","1","Appointment","2020-03-18","18:54:00","5","","4","3","","0","0","0","3","","2020-03-18 18:55:20","2020-03-18 19:43:41");
INSERT INTO tbl_appointment_master VALUES("1749","202003404","202003404","19","New","2","1534","OP1534","1","Appointment","2020-03-18","18:56:00","5","","1","3","","0","0","0","3","","2020-03-18 18:57:51","2020-03-18 19:43:44");
INSERT INTO tbl_appointment_master VALUES("1750","202003405","202003405","19","New","2","1535","OP1535","1","Appointment","2020-03-18","18:57:00","5","","4","3","","0","0","0","3","","2020-03-18 19:23:53","2020-03-18 19:43:46");
INSERT INTO tbl_appointment_master VALUES("1751","202003406","202003406","19","Old","2","559","OP559","1","Appointment","2020-03-19","11:26:00","5","","4","3","","0","0","0","3","","2020-03-19 11:26:31","2020-03-19 13:57:47");
INSERT INTO tbl_appointment_master VALUES("1752","202003407","202003407","19","New","2","1536","OP1536","1","Appointment","2020-03-19","11:26:00","5","","1","3","","0","0","0","3","","2020-03-19 11:28:09","2020-03-19 14:40:10");
INSERT INTO tbl_appointment_master VALUES("1753","202003408","202003408","19","New","2","1537","OP1537","1","Appointment","2020-03-19","11:28:00","5","","4","3","","0","0","0","3","","2020-03-19 11:29:05","2020-03-19 13:17:40");
INSERT INTO tbl_appointment_master VALUES("1754","202003409","202003409","19","Old","2","1318","OP1318","1","Appointment","2020-03-19","11:29:00","5","","4","3","","0","0","0","3","","2020-03-19 11:29:21","2020-03-19 14:40:14");
INSERT INTO tbl_appointment_master VALUES("1755","202003410","202003410","19","Old","2","367","OP367","1","Appointment","2020-03-19","11:29:00","5","","4","3","","0","0","0","3","","2020-03-19 11:29:38","2020-03-19 14:18:22");
INSERT INTO tbl_appointment_master VALUES("1756","202003411","202003411","19","New","2","1538","OP1538","1","Appointment","2020-03-19","11:41:00","5","","1","3","","0","0","0","3","","2020-03-19 11:42:21","2020-03-19 13:19:39");
INSERT INTO tbl_appointment_master VALUES("1757","202003412","202003412","19","Old","2","1069","OP1069","1","Appointment","2020-03-19","11:46:00","5","","4","3","","0","0","0","3","","2020-03-19 11:46:44","2020-03-19 14:22:44");
INSERT INTO tbl_appointment_master VALUES("1758","202003413","202003413","19","New","2","1539","OP1539","1","Appointment","2020-03-19","11:48:00","5","","1","3","","0","0","0","3","","2020-03-19 11:48:50","2020-03-19 14:22:40");
INSERT INTO tbl_appointment_master VALUES("1763","202003415","202003415","19","Old","2","1328","OP1328","1","Appointment","2020-03-19","12:30:00","5","","4","3","","0","0","0","3","","2020-03-19 12:30:42","2020-03-19 13:19:44");
INSERT INTO tbl_appointment_master VALUES("1764","202003416","202003416","19","Old","2","1540","OP1540","1","Appointment","2020-03-19","12:30:00","5","","1","3","","0","0","0","3","","2020-03-19 12:31:04","2020-03-19 13:28:07");
INSERT INTO tbl_appointment_master VALUES("1765","202003417","202003417","19","Old","2","1541","OP1541","1","Appointment","2020-03-19","12:31:00","5","","1","3","","0","0","0","3","","2020-03-19 12:31:26","2020-03-19 13:19:53");
INSERT INTO tbl_appointment_master VALUES("1766","202003418","202003418","19","Old","2","1530","OP1530","1","Appointment","2020-03-19","12:35:00","5","","4","3","","0","0","0","3","","2020-03-19 12:35:22","2020-03-19 13:20:03");
INSERT INTO tbl_appointment_master VALUES("1767","202003419","202003419","19","New","2","1542","OP1542","1","Appointment","2020-03-19","12:37:00","5","","1","3","","0","0","0","3","","2020-03-19 12:42:07","2020-03-19 13:28:10");
INSERT INTO tbl_appointment_master VALUES("1768","202003420","202003420","19","New","2","1543","OP1543","1","Appointment","2020-03-19","12:47:00","5","","4","3","","0","0","0","3","","2020-03-19 12:48:10","2020-03-19 13:21:27");
INSERT INTO tbl_appointment_master VALUES("1769","202003421","202003421","19","New","2","1544","OP1544","1","Appointment","2020-03-19","13:00:00","5","","1","3","","0","0","0","3","","2020-03-19 13:02:08","2020-03-19 13:22:05");
INSERT INTO tbl_appointment_master VALUES("1770","202003422","202003422","19","Old","2","1106","OP1106","1","Appointment","2020-03-19","13:11:00","5","","4","3","","0","0","0","3","","2020-03-19 13:12:14","2020-03-19 13:22:39");
INSERT INTO tbl_appointment_master VALUES("1771","202003423","202003423","19","New","2","1545","OP1545","1","Appointment","2020-03-19","13:54:00","5","","1","3","","0","0","0","3","","2020-03-19 13:56:39","2020-03-19 13:57:40");
INSERT INTO tbl_appointment_master VALUES("1772","202003424","202003424","19","New","2","1546","OP1546","1","Appointment","2020-03-19","17:05:00","5","","1","0","","0","0","0","3","","2020-03-19 17:08:06","");
INSERT INTO tbl_appointment_master VALUES("1773","202003425","202003425","19","New","2","1547","OP1547","1","Appointment","2020-03-19","17:08:00","5","","1","0","","0","0","0","3","","2020-03-19 17:11:19","");
INSERT INTO tbl_appointment_master VALUES("1774","202003426","202003426","19","New","2","1548","OP1548","1","Appointment","2020-03-19","17:11:00","5","","1","3","","0","0","0","3","","2020-03-19 17:13:19","2020-03-19 18:01:21");
INSERT INTO tbl_appointment_master VALUES("1775","202003427","202003427","19","New","2","1549","OP1549","1","Appointment","2020-03-19","17:19:00","5","","4","3","","0","0","0","3","","2020-03-19 17:21:05","2020-03-19 18:01:24");
INSERT INTO tbl_appointment_master VALUES("1776","202003428","202003428","19","New","2","1550","OP1550","1","Appointment","2020-03-19","17:21:00","5","","1","3","","0","0","0","3","","2020-03-19 17:34:46","2020-03-19 18:01:28");
INSERT INTO tbl_appointment_master VALUES("1777","202003429","202003429","19","Old","2","1336","OP1336","1","Appointment","2020-03-19","17:35:00","5","","4","3","","0","0","0","3","","2020-03-19 17:35:25","2020-03-19 18:01:31");
INSERT INTO tbl_appointment_master VALUES("1778","202003430","202003430","19","New","2","1551","OP1551","1","Appointment","2020-03-19","17:35:00","5","","1","3","","0","0","0","3","","2020-03-19 17:39:53","2020-03-19 18:01:35");
INSERT INTO tbl_appointment_master VALUES("1779","202003431","202003431","19","Old","2","1393","OP1393","1","Appointment","2020-03-19","17:41:00","5","","4","3","","0","0","0","3","","2020-03-19 17:41:39","2020-03-19 18:01:40");
INSERT INTO tbl_appointment_master VALUES("1780","202003432","202003432","19","New","2","1552","OP1552","1","Appointment","2020-03-19","17:41:00","5","","1","3","","0","0","0","3","","2020-03-19 17:43:04","2020-03-19 18:01:43");
INSERT INTO tbl_appointment_master VALUES("1781","202003433","202003433","19","Old","2","1491","OP1491","1","Appointment","2020-03-19","17:46:00","5","","4","3","","0","0","0","3","","2020-03-19 17:46:50","2020-03-19 18:01:46");
INSERT INTO tbl_appointment_master VALUES("1782","202003434","202003434","19","New","2","1553","OP1553","1","Appointment","2020-03-19","17:54:00","5","","1","3","","0","0","0","3","","2020-03-19 17:56:04","2020-03-19 18:01:49");
INSERT INTO tbl_appointment_master VALUES("1783","202003435","202003435","19","New","2","1554","OP1554","1","Appointment","2020-03-19","17:56:00","5","","1","3","","0","0","0","3","","2020-03-19 17:57:11","2020-03-19 18:01:51");
INSERT INTO tbl_appointment_master VALUES("1784","202003436","202003436","19","New","2","1555","OP1555","1","Appointment","2020-03-19","18:31:00","5","","1","3","","0","0","0","3","","2020-03-19 18:34:42","2020-03-19 19:52:19");
INSERT INTO tbl_appointment_master VALUES("1785","202003437","202003437","19","Old","2","1343","OP1343","1","Appointment","2020-03-19","19:52:00","5","","4","3","","0","0","0","3","","2020-03-19 19:52:47","2020-03-19 19:55:06");
INSERT INTO tbl_appointment_master VALUES("1786","202003438","202003438","19","Old","2","957","OP957","1","Appointment","2020-03-19","19:53:00","5","","4","3","","0","0","0","3","","2020-03-19 19:53:20","2020-03-19 19:55:10");
INSERT INTO tbl_appointment_master VALUES("1787","202003439","202003439","19","New","2","1556","OP1556","1","Appointment","2020-03-19","19:53:00","5","","1","3","","0","0","0","3","","2020-03-19 19:54:54","2020-03-19 19:55:13");
INSERT INTO tbl_appointment_master VALUES("1788","202003440","202003440","19","New","2","1557","OP1557","1","Appointment","2020-03-20","12:17:00","5","","1","3","","0","0","0","3","","2020-03-20 12:19:49","2020-03-20 14:27:03");
INSERT INTO tbl_appointment_master VALUES("1789","202003441","202003441","19","New","2","1558","OP1558","1","Appointment","2020-03-20","12:19:00","5","","4","3","","0","0","0","3","","2020-03-20 12:20:42","2020-03-20 14:27:06");
INSERT INTO tbl_appointment_master VALUES("1790","202003442","202003442","19","Old","2","1420","OP1420","1","Appointment","2020-03-20","12:20:00","5","","4","3","","0","0","0","3","","2020-03-20 12:21:02","2020-03-20 14:27:08");
INSERT INTO tbl_appointment_master VALUES("1791","202003443","202003443","19","Old","2","773","OP773","1","Appointment","2020-03-20","12:21:00","5","","4","3","","0","0","0","3","","2020-03-20 12:21:51","2020-03-20 14:27:13");
INSERT INTO tbl_appointment_master VALUES("1792","202003444","202003444","19","Old","2","1394","OP1394","1","Appointment","2020-03-20","12:21:00","5","","4","3","","0","0","0","3","","2020-03-20 12:22:56","2020-03-20 14:27:11");
INSERT INTO tbl_appointment_master VALUES("1793","202003445","202003445","19","Old","2","1415","OP1415","1","Appointment","2020-03-20","12:24:00","5","","4","3","","0","0","0","3","","2020-03-20 12:24:20","2020-03-20 14:27:15");
INSERT INTO tbl_appointment_master VALUES("1794","202003446","202003446","19","Old","2","1258","OP1258","1","Appointment","2020-03-20","12:25:00","5","","4","3","","0","0","0","3","","2020-03-20 12:26:03","2020-03-20 14:27:18");
INSERT INTO tbl_appointment_master VALUES("1795","202003447","202003447","19","New","2","1559","OP1559","1","Appointment","2020-03-20","12:26:00","5","","1","3","","0","0","0","3","","2020-03-20 12:28:35","2020-03-20 14:27:21");
INSERT INTO tbl_appointment_master VALUES("1796","202003448","202003448","19","New","2","1560","OP1560","1","Appointment","2020-03-20","12:28:00","5","","1","3","","0","0","0","3","","2020-03-20 12:29:53","2020-03-20 14:27:24");
INSERT INTO tbl_appointment_master VALUES("1797","202003449","202003449","19","New","2","1561","OP1561","1","Appointment","2020-03-20","12:30:00","5","","1","3","","0","0","0","3","","2020-03-20 12:31:16","2020-03-20 14:27:26");
INSERT INTO tbl_appointment_master VALUES("1798","202003450","202003450","19","Old","2","134","OP134","1","Appointment","2020-03-20","12:31:00","5","","4","3","","0","0","0","3","","2020-03-20 12:31:54","2020-03-20 14:27:29");
INSERT INTO tbl_appointment_master VALUES("1799","202003451","202003451","19","New","2","1562","OP1562","1","Appointment","2020-03-20","12:31:00","5","","1","3","","0","0","0","3","","2020-03-20 12:32:29","2020-03-20 14:27:31");



DROP TABLE tbl_atd_logs;

CREATE TABLE `tbl_atd_logs` (
  `tal_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tapm_id` int(11) NOT NULL DEFAULT '0',
  `tal_transfer_type` text,
  `tal_old_dp_id` int(11) NOT NULL DEFAULT '0',
  `tal_new_dp_id` int(11) NOT NULL DEFAULT '0',
  `tal_old_admitting_doctor` int(11) NOT NULL DEFAULT '0',
  `tal_new_admitting_doctor` int(11) NOT NULL DEFAULT '0',
  `tal_old_twm_id` int(11) NOT NULL DEFAULT '0',
  `tal_new_twm_id` int(11) NOT NULL DEFAULT '0',
  `tal_old_twrm_id` int(11) NOT NULL DEFAULT '0',
  `tal_new_twrm_id` int(11) NOT NULL DEFAULT '0',
  `tal_modify_by` int(11) NOT NULL DEFAULT '0',
  `tal_create_date` datetime DEFAULT CURRENT_TIMESTAMP,
  `tal_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tal_id`)
) ENGINE=InnoDB AUTO_INCREMENT=286 DEFAULT CHARSET=latin1;

INSERT INTO tbl_atd_logs VALUES("1","1","2","243","OP243","1","redy_to_discharge","19","0","2","0","1","0","1","0","2","2019-01-30 16:15:08","");
INSERT INTO tbl_atd_logs VALUES("2","1","5","243","OP243","2","redy_to_discharge","19","0","2","0","1","0","1","0","5","2019-02-05 16:59:06","");
INSERT INTO tbl_atd_logs VALUES("3","1","5","243","OP243","3","redy_to_discharge","19","0","2","0","2","0","3","0","5","2019-02-12 17:25:12","");
INSERT INTO tbl_atd_logs VALUES("4","1","5","249","OP249","4","redy_to_discharge","19","0","1","0","4","0","7","0","5","2019-02-22 18:27:19","");
INSERT INTO tbl_atd_logs VALUES("5","1","2","252","OP252","6","redy_to_discharge","19","0","2","0","1","0","2","0","2","2019-03-06 18:02:22","");
INSERT INTO tbl_atd_logs VALUES("6","1","5","251","OP251","5","ward","19","19","1","1","1","4","1","7","5","2019-03-07 13:24:52","");
INSERT INTO tbl_atd_logs VALUES("7","1","2","253","OP253","7","ward","19","19","2","2","1","1","2","1","2","2019-03-07 13:27:44","");
INSERT INTO tbl_atd_logs VALUES("8","1","2","255","OP255","10","ward","19","19","2","2","3","5","6","8","2","2019-03-12 16:20:37","");
INSERT INTO tbl_atd_logs VALUES("9","1","2","257","OP257","11","redy_to_discharge","19","0","2","0","3","0","6","0","2","2019-03-12 18:36:40","");
INSERT INTO tbl_atd_logs VALUES("10","1","2","253","OP253","7","ward","19","19","2","2","1","5","1","9","2","2019-03-13 11:20:40","");
INSERT INTO tbl_atd_logs VALUES("11","1","2","252","OP252","8","ward","19","19","2","2","1","5","2","10","2","2019-03-13 11:20:49","");
INSERT INTO tbl_atd_logs VALUES("12","1","2","259","OP259","13","redy_to_discharge","19","0","2","0","3","0","6","0","2","2019-03-14 17:02:34","");
INSERT INTO tbl_atd_logs VALUES("13","1","5","251","OP251","5","redy_to_discharge","19","0","1","0","4","0","7","0","5","2019-03-15 16:21:47","");
INSERT INTO tbl_atd_logs VALUES("14","1","2","260","OP260","14","redy_to_discharge","19","0","2","0","5","0","11","0","2","2019-03-15 17:12:34","");
INSERT INTO tbl_atd_logs VALUES("15","1","2","260","OP260","14","readmit","19","0","2","0","5","0","11","0","2","2019-03-15 17:13:25","");
INSERT INTO tbl_atd_logs VALUES("16","1","2","260","OP260","14","redy_to_discharge","19","0","2","0","5","0","11","0","2","2019-03-15 17:21:03","");
INSERT INTO tbl_atd_logs VALUES("17","1","2","258","OP258","12","redy_to_discharge","19","0","2","0","1","0","1","0","2","2019-03-18 17:02:48","");
INSERT INTO tbl_atd_logs VALUES("18","1","2","261","OP261","15","ward","19","19","2","2","1","4","1","7","2","2019-03-19 15:49:08","");
INSERT INTO tbl_atd_logs VALUES("19","1","2","261","OP261","15","ward","19","19","2","2","4","1","7","2","2","2019-03-19 15:50:10","");
INSERT INTO tbl_atd_logs VALUES("20","1","2","261","OP261","15","redy_to_discharge","19","0","2","0","1","0","2","0","2","2019-03-19 16:11:06","");
INSERT INTO tbl_atd_logs VALUES("21","1","2","261","OP261","15","readmit","19","0","2","0","1","0","2","0","2","2019-03-19 16:20:41","");
INSERT INTO tbl_atd_logs VALUES("22","1","2","261","OP261","15","ward","19","19","2","2","1","5","2","11","2","2019-03-19 16:21:19","");
INSERT INTO tbl_atd_logs VALUES("23","1","2","261","OP261","15","redy_to_discharge","19","0","2","0","5","0","11","0","2","2019-03-19 16:24:54","");
INSERT INTO tbl_atd_logs VALUES("24","1","2","263","OP263","16","ward","19","19","2","2","1","5","1","12","2","2019-03-23 11:32:08","");
INSERT INTO tbl_atd_logs VALUES("25","1","2","264","OP264","17","ward","19","19","2","2","1","1","2","1","2","2019-03-23 11:32:23","");
INSERT INTO tbl_atd_logs VALUES("26","1","2","264","OP264","17","ward","19","19","2","2","1","5","1","11","2","2019-03-23 14:18:00","");
INSERT INTO tbl_atd_logs VALUES("27","1","2","264","OP264","17","redy_to_discharge","19","0","2","0","5","0","11","0","2","2019-03-23 17:33:31","");
INSERT INTO tbl_atd_logs VALUES("28","1","2","264","OP264","17","redy_to_discharge","19","0","2","0","5","0","11","0","2","2019-03-23 17:33:31","");
INSERT INTO tbl_atd_logs VALUES("29","1","2","253","OP253","7","redy_to_discharge","19","0","2","0","5","0","9","0","2","2019-03-25 16:06:08","");
INSERT INTO tbl_atd_logs VALUES("30","1","2","267","OP267","19","redy_to_discharge","19","0","2","0","1","0","1","0","2","2019-03-25 17:02:39","");
INSERT INTO tbl_atd_logs VALUES("31","1","2","267","OP267","19","redy_to_discharge","19","0","2","0","1","0","1","0","2","2019-03-25 17:02:42","");
INSERT INTO tbl_atd_logs VALUES("32","1","2","268","OP268","20","redy_to_discharge","19","0","2","0","4","0","7","0","2","2019-03-26 16:47:04","");
INSERT INTO tbl_atd_logs VALUES("33","1","2","268","OP268","20","readmit","19","0","2","0","4","0","7","0","2","2019-03-26 16:49:26","");
INSERT INTO tbl_atd_logs VALUES("34","1","2","268","OP268","20","redy_to_discharge","19","0","2","0","4","0","7","0","2","2019-03-26 16:50:33","");
INSERT INTO tbl_atd_logs VALUES("35","1","2","252","OP252","8","redy_to_discharge","19","0","2","0","5","0","10","0","2","2019-03-26 17:01:19","");
INSERT INTO tbl_atd_logs VALUES("36","1","2","263","OP263","16","redy_to_discharge","19","0","2","0","5","0","12","0","2","2019-03-26 17:19:42","");
INSERT INTO tbl_atd_logs VALUES("37","1","2","269","OP269","21","redy_to_discharge","19","0","2","0","1","0","1","0","2","2019-03-27 16:47:46","");
INSERT INTO tbl_atd_logs VALUES("38","1","2","255","OP255","10","redy_to_discharge","19","0","2","0","5","0","8","0","2","2019-03-27 17:05:07","");
INSERT INTO tbl_atd_logs VALUES("39","1","2","254","OP254","9","redy_to_discharge","19","0","2","0","2","0","3","0","2","2019-03-27 17:07:10","");
INSERT INTO tbl_atd_logs VALUES("40","1","2","272","OP272","22","redy_to_discharge","19","0","2","0","4","0","7","0","2","2019-03-27 19:25:39","");
INSERT INTO tbl_atd_logs VALUES("41","1","2","272","OP272","22","readmit","19","0","2","0","4","0","7","0","2","2019-03-27 19:30:56","");
INSERT INTO tbl_atd_logs VALUES("42","1","2","272","OP272","22","redy_to_discharge","19","0","2","0","4","0","7","0","2","2019-03-27 19:39:49","");
INSERT INTO tbl_atd_logs VALUES("43","1","2","274","OP274","23","ward","19","19","2","2","3","5","6","8","2","2019-03-28 13:51:38","");
INSERT INTO tbl_atd_logs VALUES("44","1","2","281","OP281","25","ward","19","19","2","2","3","5","6","12","2","2019-03-29 11:48:32","");
INSERT INTO tbl_atd_logs VALUES("45","1","2","266","OP266","18","redy_to_discharge","19","0","2","0","1","0","2","0","2","2019-03-29 16:03:15","");
INSERT INTO tbl_atd_logs VALUES("46","1","2","0","","30","ward","19","19","2","2","1","5","14","11","2","2019-04-01 15:49:42","");
INSERT INTO tbl_atd_logs VALUES("47","1","2","274","OP274","23","redy_to_discharge","19","0","2","0","5","0","8","0","2","2019-04-01 16:33:46","");
INSERT INTO tbl_atd_logs VALUES("48","1","2","280","OP280","24","redy_to_discharge","19","0","2","0","4","0","7","0","2","2019-04-02 15:53:10","");
INSERT INTO tbl_atd_logs VALUES("49","1","2","280","OP280","24","redy_to_discharge","19","0","2","0","4","0","7","0","2","2019-04-02 15:53:10","");
INSERT INTO tbl_atd_logs VALUES("50","1","2","280","OP280","24","redy_to_discharge","19","0","2","0","4","0","7","0","2","2019-04-02 15:53:10","");
INSERT INTO tbl_atd_logs VALUES("51","1","1","286","OP286","29","redy_to_discharge","19","0","1","0","1","0","13","0","1","2019-04-02 16:20:29","");
INSERT INTO tbl_atd_logs VALUES("52","1","2","290","OP290","34","redy_to_discharge","19","0","2","0","1","0","13","0","2","2019-04-04 17:22:40","");
INSERT INTO tbl_atd_logs VALUES("53","1","2","296","OP296","39","redy_to_discharge","19","0","2","0","2","0","16","0","2","2019-04-05 17:41:51","");
INSERT INTO tbl_atd_logs VALUES("54","1","2","281","OP281","25","redy_to_discharge","19","0","2","0","5","0","12","0","2","2019-04-05 18:29:47","");
INSERT INTO tbl_atd_logs VALUES("55","1","2","281","OP281","25","redy_to_discharge","19","0","2","0","5","0","12","0","2","2019-04-05 18:29:47","");
INSERT INTO tbl_atd_logs VALUES("56","1","2","282","OP282","26","redy_to_discharge","19","0","2","0","1","0","1","0","2","2019-04-05 18:30:33","");
INSERT INTO tbl_atd_logs VALUES("57","1","2","284","OP284","27","redy_to_discharge","19","0","2","0","3","0","6","0","2","2019-04-05 18:31:01","");
INSERT INTO tbl_atd_logs VALUES("58","1","2","285","OP285","28","redy_to_discharge","19","0","2","0","1","0","2","0","2","2019-04-05 18:31:30","");
INSERT INTO tbl_atd_logs VALUES("59","1","2","287","OP287","31","redy_to_discharge","19","0","2","0","1","0","14","0","2","2019-04-05 18:31:57","");
INSERT INTO tbl_atd_logs VALUES("60","1","2","288","OP288","32","redy_to_discharge","19","0","2","0","3","0","20","0","2","2019-04-05 18:32:23","");
INSERT INTO tbl_atd_logs VALUES("61","1","2","293","OP293","37","redy_to_discharge","19","0","2","0","1","0","13","0","2","2019-04-06 18:54:39","");
INSERT INTO tbl_atd_logs VALUES("62","1","2","298","OP298","40","redy_to_discharge","19","0","2","0","3","0","6","0","2","2019-04-08 18:07:03","");
INSERT INTO tbl_atd_logs VALUES("63","1","2","299","OP299","42","redy_to_discharge","19","0","2","0","1","0","2","0","2","2019-04-10 19:36:18","");
INSERT INTO tbl_atd_logs VALUES("64","1","2","302","OP302","44","redy_to_discharge","19","0","2","0","3","0","6","0","2","2019-04-11 16:43:32","");
INSERT INTO tbl_atd_logs VALUES("65","1","2","289","OP289","33","redy_to_discharge","19","0","2","0","2","0","3","0","2","2019-04-15 16:24:27","");
INSERT INTO tbl_atd_logs VALUES("66","1","2","291","OP291","35","redy_to_discharge","19","0","2","0","4","0","7","0","2","2019-04-15 16:28:37","");
INSERT INTO tbl_atd_logs VALUES("67","1","2","306","OP306","46","redy_to_discharge","19","0","2","0","4","0","25","0","2","2019-04-16 16:30:38","");
INSERT INTO tbl_atd_logs VALUES("68","1","2","294","OP294","38","redy_to_discharge","19","0","2","0","4","0","24","0","2","2019-04-16 16:43:57","");
INSERT INTO tbl_atd_logs VALUES("69","1","2","310","OP310","49","redy_to_discharge","19","0","2","0","2","0","3","0","2","2019-04-17 16:03:00","");
INSERT INTO tbl_atd_logs VALUES("70","1","2","309","OP309","47","redy_to_discharge","19","0","2","0","1","0","2","0","2","2019-04-17 18:05:24","");
INSERT INTO tbl_atd_logs VALUES("71","1","2","292","OP292","36","ward","19","19","2","2","1","5","15","12","2","2019-04-22 13:28:53","");
INSERT INTO tbl_atd_logs VALUES("72","1","2","306","OP306","48","redy_to_discharge","19","0","2","0","4","0","7","0","2","2019-04-29 16:19:35","");
INSERT INTO tbl_atd_logs VALUES("73","1","2","263","OP263","56","ward","19","19","2","2","1","5","15","9","2","2019-04-29 16:28:05","");
INSERT INTO tbl_atd_logs VALUES("74","1","2","305","OP305","45","redy_to_discharge","19","0","2","0","2","0","16","0","2","2019-04-29 17:08:04","");
INSERT INTO tbl_atd_logs VALUES("75","1","2","292","OP292","36","redy_to_discharge","19","0","2","0","5","0","12","0","2","2019-04-29 17:11:08","");
INSERT INTO tbl_atd_logs VALUES("76","1","2","302","OP302","51","redy_to_discharge","19","0","2","0","4","0","24","0","2","2019-04-29 17:11:56","");
INSERT INTO tbl_atd_logs VALUES("77","1","2","314","OP314","52","redy_to_discharge","19","0","2","0","3","0","20","0","2","2019-04-29 17:12:27","");
INSERT INTO tbl_atd_logs VALUES("78","1","2","297","OP297","41","redy_to_discharge","19","0","2","0","1","0","1","0","2","2019-04-29 17:14:47","");
INSERT INTO tbl_atd_logs VALUES("79","1","2","263","OP263","56","redy_to_discharge","19","0","2","0","5","0","9","0","2","2019-04-29 17:15:57","");
INSERT INTO tbl_atd_logs VALUES("80","1","2","301","OP301","43","redy_to_discharge","19","0","2","0","1","0","13","0","2","2019-04-29 17:18:29","");
INSERT INTO tbl_atd_logs VALUES("81","1","2","313","OP313","50","redy_to_discharge","19","0","2","0","3","0","6","0","2","2019-04-29 17:19:20","");
INSERT INTO tbl_atd_logs VALUES("82","1","2","322","OP322","55","redy_to_discharge","19","0","2","0","2","0","17","0","2","2019-04-29 17:23:08","");
INSERT INTO tbl_atd_logs VALUES("83","1","2","333","OP333","60","redy_to_discharge","19","0","2","0","4","0","24","0","2","2019-05-01 16:08:22","");
INSERT INTO tbl_atd_logs VALUES("84","1","2","339","OP339","62","redy_to_discharge","19","0","2","0","3","0","6","0","2","2019-05-02 18:34:23","");
INSERT INTO tbl_atd_logs VALUES("85","1","2","340","OP340","63","redy_to_discharge","19","0","2","0","1","0","13","0","2","2019-05-04 15:32:52","");
INSERT INTO tbl_atd_logs VALUES("86","1","2","343","OP343","64","redy_to_discharge","19","0","2","0","4","0","7","0","2","2019-05-07 16:45:28","");
INSERT INTO tbl_atd_logs VALUES("87","1","2","344","OP344","65","redy_to_discharge","19","0","2","0","4","0","24","0","2","2019-05-11 17:45:50","");
INSERT INTO tbl_atd_logs VALUES("88","1","2","345","OP345","66","redy_to_discharge","19","0","2","0","1","0","13","0","2","2019-05-11 17:47:33","");
INSERT INTO tbl_atd_logs VALUES("89","1","2","348","OP348","69","redy_to_discharge","19","0","2","0","4","0","7","0","2","2019-05-13 16:58:43","");
INSERT INTO tbl_atd_logs VALUES("90","1","2","332","OP332","58","redy_to_discharge","19","0","2","0","3","0","21","0","2","2019-05-13 17:00:15","");
INSERT INTO tbl_atd_logs VALUES("91","1","2","351","OP351","71","redy_to_discharge","19","0","2","0","4","0","26","0","2","2019-05-13 17:40:24","");
INSERT INTO tbl_atd_logs VALUES("92","1","2","356","OP356","73","redy_to_discharge","19","0","2","0","1","0","13","0","2","2019-05-15 16:54:30","");
INSERT INTO tbl_atd_logs VALUES("93","1","2","349","OP349","70","redy_to_discharge","19","0","2","0","3","0","22","0","2","2019-05-20 16:13:21","");
INSERT INTO tbl_atd_logs VALUES("94","1","2","346","OP346","67","redy_to_discharge","19","0","2","0","3","0","6","0","2","2019-05-20 16:15:37","");
INSERT INTO tbl_atd_logs VALUES("95","1","2","358","OP358","75","ward","19","19","2","2","3","2","23","16","2","2019-05-20 16:18:04","");
INSERT INTO tbl_atd_logs VALUES("96","1","2","331","OP331","59","redy_to_discharge","19","0","2","0","1","0","15","0","2","2019-05-20 16:29:39","");
INSERT INTO tbl_atd_logs VALUES("97","1","2","355","OP355","72","redy_to_discharge","19","0","2","0","2","0","3","0","2","2019-05-21 17:38:54","");
INSERT INTO tbl_atd_logs VALUES("98","1","2","321","OP321","54","redy_to_discharge","19","0","2","0","1","0","14","0","2","2019-05-21 17:39:52","");
INSERT INTO tbl_atd_logs VALUES("99","1","2","360","OP360","77","redy_to_discharge","19","0","2","0","3","0","22","0","2","2019-05-22 16:09:54","");
INSERT INTO tbl_atd_logs VALUES("100","1","2","357","OP357","74","redy_to_discharge","19","0","2","0","4","0","7","0","2","2019-05-22 16:51:46","");
INSERT INTO tbl_atd_logs VALUES("101","1","2","318","OP318","53","redy_to_discharge","19","0","2","0","1","0","2","0","2","2019-05-22 16:55:00","");
INSERT INTO tbl_atd_logs VALUES("102","1","2","324","OP324","57","redy_to_discharge","19","0","2","0","4","0","25","0","2","2019-05-22 16:56:10","");
INSERT INTO tbl_atd_logs VALUES("103","1","2","338","OP338","61","redy_to_discharge","19","0","2","0","1","0","1","0","2","2019-05-22 16:57:21","");
INSERT INTO tbl_atd_logs VALUES("104","1","2","347","OP347","68","redy_to_discharge","19","0","2","0","3","0","20","0","2","2019-05-22 16:58:19","");
INSERT INTO tbl_atd_logs VALUES("105","1","1","371","OP371","80","ward","19","19","1","1","1","5","2","9","1","2019-06-18 15:07:50","");
INSERT INTO tbl_atd_logs VALUES("106","1","2","381","OP381","83","ward","19","19","2","2","1","5","1","8","2","2019-06-18 15:11:06","");
INSERT INTO tbl_atd_logs VALUES("107","1","2","358","OP358","75","redy_to_discharge","19","0","2","0","2","0","16","0","2","2019-06-19 18:29:55","");
INSERT INTO tbl_atd_logs VALUES("108","1","2","359","OP359","76","redy_to_discharge","19","0","2","0","4","0","24","0","2","2019-06-19 18:33:13","");
INSERT INTO tbl_atd_logs VALUES("109","1","2","362","OP362","78","redy_to_discharge","19","0","2","0","1","0","13","0","2","2019-06-19 18:34:18","");
INSERT INTO tbl_atd_logs VALUES("110","1","1","363","OP363","79","redy_to_discharge","19","0","1","0","2","0","3","0","1","2019-06-21 16:58:02","");
INSERT INTO tbl_atd_logs VALUES("111","1","1","371","OP371","80","redy_to_discharge","19","0","1","0","5","0","9","0","1","2019-06-21 16:58:36","");
INSERT INTO tbl_atd_logs VALUES("112","1","2","372","OP372","81","redy_to_discharge","19","0","2","0","2","0","17","0","2","2019-06-21 16:59:18","");
INSERT INTO tbl_atd_logs VALUES("113","1","1","374","OP374","82","redy_to_discharge","19","0","1","0","4","0","7","0","1","2019-06-21 17:00:02","");
INSERT INTO tbl_atd_logs VALUES("114","1","2","385","OP385","84","redy_to_discharge","19","0","2","0","1","0","14","0","2","2019-06-21 17:05:03","");
INSERT INTO tbl_atd_logs VALUES("115","1","1","398","OP398","91","redy_to_discharge","19","0","1","0","4","0","7","0","1","2019-06-21 17:45:01","");
INSERT INTO tbl_atd_logs VALUES("116","1","2","381","OP381","83","redy_to_discharge","19","0","2","0","5","0","8","0","2","2019-06-22 17:05:41","");
INSERT INTO tbl_atd_logs VALUES("117","1","2","388","OP388","85","redy_to_discharge","19","0","2","0","3","0","6","0","2","2019-06-25 16:20:33","");
INSERT INTO tbl_atd_logs VALUES("118","1","2","389","OP389","86","redy_to_discharge","19","0","2","0","4","0","25","0","2","2019-06-25 16:21:08","");
INSERT INTO tbl_atd_logs VALUES("119","1","2","391","OP391","87","redy_to_discharge","19","0","2","0","1","0","15","0","2","2019-06-25 16:21:40","");
INSERT INTO tbl_atd_logs VALUES("120","1","2","392","OP392","88","redy_to_discharge","19","0","2","0","3","0","20","0","2","2019-06-25 16:22:14","");
INSERT INTO tbl_atd_logs VALUES("121","1","2","394","OP394","89","redy_to_discharge","19","0","2","0","1","0","1","0","2","2019-06-25 16:22:51","");
INSERT INTO tbl_atd_logs VALUES("122","1","2","399","OP399","92","redy_to_discharge","19","0","2","0","3","0","6","0","2","2019-06-27 17:02:56","");
INSERT INTO tbl_atd_logs VALUES("123","1","1","400","OP400","93","redy_to_discharge","19","0","1","0","4","0","7","0","1","2019-06-29 17:46:10","");
INSERT INTO tbl_atd_logs VALUES("124","1","1","395","OP395","90","redy_to_discharge","19","0","1","0","1","0","2","0","1","2019-07-01 18:21:42","");
INSERT INTO tbl_atd_logs VALUES("125","1","1","395","OP395","90","redy_to_discharge","19","0","1","0","1","0","2","0","1","2019-07-01 18:21:42","");
INSERT INTO tbl_atd_logs VALUES("126","1","1","395","OP395","90","redy_to_discharge","19","0","1","0","1","0","2","0","1","2019-07-01 18:21:42","");
INSERT INTO tbl_atd_logs VALUES("127","1","1","395","OP395","90","redy_to_discharge","19","0","1","0","1","0","2","0","1","2019-07-01 18:21:42","");
INSERT INTO tbl_atd_logs VALUES("128","1","1","395","OP395","90","redy_to_discharge","19","0","1","0","1","0","2","0","1","2019-07-01 18:21:42","");
INSERT INTO tbl_atd_logs VALUES("129","1","1","395","OP395","90","redy_to_discharge","19","0","1","0","1","0","2","0","1","2019-07-01 18:21:42","");
INSERT INTO tbl_atd_logs VALUES("130","1","1","395","OP395","90","redy_to_discharge","19","0","1","0","1","0","2","0","1","2019-07-01 18:21:43","");
INSERT INTO tbl_atd_logs VALUES("131","1","1","395","OP395","90","redy_to_discharge","19","0","1","0","1","0","2","0","1","2019-07-01 18:21:43","");
INSERT INTO tbl_atd_logs VALUES("132","1","1","395","OP395","90","redy_to_discharge","19","0","1","0","1","0","2","0","1","2019-07-01 18:21:43","");
INSERT INTO tbl_atd_logs VALUES("133","1","1","395","OP395","90","redy_to_discharge","19","0","1","0","1","0","2","0","1","2019-07-01 18:21:43","");
INSERT INTO tbl_atd_logs VALUES("134","1","1","395","OP395","90","redy_to_discharge","19","0","1","0","1","0","2","0","1","2019-07-01 18:21:43","");
INSERT INTO tbl_atd_logs VALUES("135","1","1","395","OP395","90","redy_to_discharge","19","0","1","0","1","0","2","0","1","2019-07-01 18:21:43","");
INSERT INTO tbl_atd_logs VALUES("136","1","1","395","OP395","90","redy_to_discharge","19","0","1","0","1","0","2","0","1","2019-07-01 18:21:43","");
INSERT INTO tbl_atd_logs VALUES("137","1","1","395","OP395","90","redy_to_discharge","19","0","1","0","1","0","2","0","1","2019-07-01 18:21:43","");
INSERT INTO tbl_atd_logs VALUES("138","1","1","395","OP395","90","redy_to_discharge","19","0","1","0","1","0","2","0","1","2019-07-01 18:21:43","");
INSERT INTO tbl_atd_logs VALUES("139","1","2","401","OP401","94","redy_to_discharge","19","0","2","0","3","0","6","0","2","2019-07-03 17:19:05","");
INSERT INTO tbl_atd_logs VALUES("140","1","2","402","OP402","95","redy_to_discharge","19","0","2","0","1","0","1","0","2","2019-07-04 19:22:51","");
INSERT INTO tbl_atd_logs VALUES("141","1","1","387","OP387","99","redy_to_discharge","19","0","1","0","3","0","21","0","1","2019-07-06 13:59:45","");
INSERT INTO tbl_atd_logs VALUES("142","1","1","411","OP411","98","redy_to_discharge","19","0","1","0","3","0","20","0","1","2019-07-06 17:09:27","");
INSERT INTO tbl_atd_logs VALUES("143","1","2","414","OP414","101","redy_to_discharge","19","0","2","0","1","0","14","0","2","2019-07-08 17:25:19","");
INSERT INTO tbl_atd_logs VALUES("144","1","2","413","OP413","100","redy_to_discharge","19","0","2","0","1","0","13","0","2","2019-07-09 16:58:55","");
INSERT INTO tbl_atd_logs VALUES("145","1","2","416","OP416","102","redy_to_discharge","19","0","2","0","3","0","20","0","2","2019-07-10 17:47:34","");
INSERT INTO tbl_atd_logs VALUES("146","1","2","410","OP410","97","redy_to_discharge","19","0","2","0","1","0","2","0","2","2019-07-10 17:49:38","");
INSERT INTO tbl_atd_logs VALUES("147","1","2","415","OP415","103","redy_to_discharge","19","0","2","0","1","0","1","0","2","2019-07-10 18:14:21","");
INSERT INTO tbl_atd_logs VALUES("148","1","2","425","OP425","106","ward","19","19","2","2","1","2","1","3","2","2019-07-12 15:43:41","");
INSERT INTO tbl_atd_logs VALUES("149","1","2","425","OP425","106","ward","19","19","2","2","2","3","3","20","2","2019-07-12 15:44:22","");
INSERT INTO tbl_atd_logs VALUES("150","1","2","418","OP418","105","redy_to_discharge","19","0","2","0","4","0","7","0","2","2019-07-12 18:45:37","");
INSERT INTO tbl_atd_logs VALUES("151","1","2","424","OP424","107","redy_to_discharge","19","0","2","0","1","0","1","0","2","2019-07-13 15:29:55","");
INSERT INTO tbl_atd_logs VALUES("152","1","2","425","OP425","106","redy_to_discharge","19","0","2","0","3","0","20","0","2","2019-07-13 15:35:34","");
INSERT INTO tbl_atd_logs VALUES("153","1","2","417","OP417","104","redy_to_discharge","19","0","2","0","1","0","13","0","2","2019-07-13 16:00:06","");
INSERT INTO tbl_atd_logs VALUES("154","1","1","409","OP409","96","ward","19","19","1","1","3","5","6","8","1","2019-07-15 13:24:25","");
INSERT INTO tbl_atd_logs VALUES("155","1","2","434","OP434","109","redy_to_discharge","19","0","2","0","1","0","1","0","2","2019-07-17 17:21:46","");
INSERT INTO tbl_atd_logs VALUES("156","1","2","438","OP438","111","redy_to_discharge","19","0","2","0","3","0","6","0","2","2019-07-18 18:55:11","");
INSERT INTO tbl_atd_logs VALUES("157","1","2","442","OP442","112","redy_to_discharge","19","0","2","0","5","0","9","0","2","2019-07-19 15:58:17","");
INSERT INTO tbl_atd_logs VALUES("158","1","2","443","OP443","113","redy_to_discharge","19","0","2","0","1","0","1","0","2","2019-07-20 18:55:59","");
INSERT INTO tbl_atd_logs VALUES("159","1","2","446","OP446","115","redy_to_discharge","19","0","2","0","1","0","2","0","2","2019-07-22 18:33:00","");
INSERT INTO tbl_atd_logs VALUES("160","1","2","444","OP444","114","redy_to_discharge","19","0","2","0","3","0","6","0","2","2019-07-22 18:52:27","");
INSERT INTO tbl_atd_logs VALUES("161","1","2","447","OP447","116","redy_to_discharge","19","0","2","0","4","0","7","0","2","2019-07-23 17:51:25","");
INSERT INTO tbl_atd_logs VALUES("162","1","1","448","OP448","117","redy_to_discharge","19","0","1","0","1","0","1","0","1","2019-07-24 16:40:07","");
INSERT INTO tbl_atd_logs VALUES("163","1","2","433","OP433","108","redy_to_discharge","19","0","2","0","3","0","20","0","2","2019-07-25 15:58:53","");
INSERT INTO tbl_atd_logs VALUES("164","1","2","449","OP449","118","redy_to_discharge","19","0","2","0","4","0","7","0","2","2019-07-25 15:59:57","");
INSERT INTO tbl_atd_logs VALUES("165","1","2","435","OP435","110","redy_to_discharge","19","0","2","0","2","0","3","0","2","2019-07-25 16:00:58","");
INSERT INTO tbl_atd_logs VALUES("166","1","2","451","OP451","120","redy_to_discharge","19","0","2","0","1","0","1","0","2","2019-07-26 16:31:40","");
INSERT INTO tbl_atd_logs VALUES("167","1","2","452","OP452","122","redy_to_discharge","19","0","2","0","4","0","24","0","2","2019-07-30 17:39:49","");
INSERT INTO tbl_atd_logs VALUES("168","1","1","455","OP455","123","redy_to_discharge","19","0","1","0","4","0","7","0","1","2019-08-01 17:11:07","");
INSERT INTO tbl_atd_logs VALUES("169","1","2","458","OP458","126","redy_to_discharge","19","0","2","0","1","0","1","0","2","2019-08-06 15:43:57","");
INSERT INTO tbl_atd_logs VALUES("170","1","2","456","OP456","125","redy_to_discharge","19","0","2","0","2","0","17","0","2","2019-08-06 16:13:47","");
INSERT INTO tbl_atd_logs VALUES("171","1","2","457","OP457","127","redy_to_discharge","19","0","2","0","3","0","21","0","2","2019-08-06 16:14:20","");
INSERT INTO tbl_atd_logs VALUES("172","1","2","453","OP453","121","redy_to_discharge","19","0","2","0","2","0","16","0","2","2019-08-06 16:14:47","");
INSERT INTO tbl_atd_logs VALUES("173","1","2","454","OP454","124","redy_to_discharge","19","0","2","0","3","0","20","0","2","2019-08-06 16:15:23","");
INSERT INTO tbl_atd_logs VALUES("174","1","2","459","OP459","128","redy_to_discharge","19","0","2","0","1","0","1","0","2","2019-08-06 17:08:55","");
INSERT INTO tbl_atd_logs VALUES("175","1","2","461","OP461","129","redy_to_discharge","19","0","2","0","1","0","1","0","2","2019-08-08 17:15:31","");
INSERT INTO tbl_atd_logs VALUES("176","1","2","465","OP465","132","redy_to_discharge","19","0","2","0","4","0","24","0","2","2019-08-13 17:05:22","");
INSERT INTO tbl_atd_logs VALUES("177","1","2","466","OP466","133","redy_to_discharge","19","0","2","0","1","0","1","0","2","2019-08-16 15:54:14","");
INSERT INTO tbl_atd_logs VALUES("178","1","1","469","OP469","135","redy_to_discharge","19","0","1","0","1","0","2","0","1","2019-08-22 17:47:12","");
INSERT INTO tbl_atd_logs VALUES("179","1","1","409","OP409","96","redy_to_discharge","19","0","1","0","5","0","8","0","1","2019-08-28 17:28:36","");
INSERT INTO tbl_atd_logs VALUES("180","1","1","473","OP473","138","redy_to_discharge","19","0","1","0","4","0","24","0","1","2019-08-30 17:22:56","");
INSERT INTO tbl_atd_logs VALUES("181","1","1","476","OP476","141","redy_to_discharge","19","0","1","0","1","0","1","0","1","2019-08-30 18:20:05","");
INSERT INTO tbl_atd_logs VALUES("182","1","2","450","OP450","119","redy_to_discharge","19","0","2","0","3","0","6","0","2","2019-09-05 16:30:42","");
INSERT INTO tbl_atd_logs VALUES("183","1","2","462","OP462","131","redy_to_discharge","19","0","2","0","4","0","7","0","2","2019-09-05 16:31:14","");
INSERT INTO tbl_atd_logs VALUES("184","1","2","463","OP463","130","redy_to_discharge","19","0","2","0","2","0","3","0","2","2019-09-05 16:32:03","");
INSERT INTO tbl_atd_logs VALUES("185","1","1","468","OP468","134","redy_to_discharge","19","0","1","0","2","0","16","0","1","2019-09-05 16:34:46","");
INSERT INTO tbl_atd_logs VALUES("186","1","1","470","OP470","136","redy_to_discharge","19","0","1","0","2","0","17","0","1","2019-09-05 16:35:56","");
INSERT INTO tbl_atd_logs VALUES("187","1","2","472","OP472","137","redy_to_discharge","19","0","2","0","3","0","20","0","2","2019-09-05 16:40:05","");
INSERT INTO tbl_atd_logs VALUES("188","1","1","474","OP474","139","redy_to_discharge","19","0","1","0","3","0","21","0","1","2019-09-05 16:40:43","");
INSERT INTO tbl_atd_logs VALUES("189","1","2","475","OP475","140","redy_to_discharge","19","0","2","0","2","0","18","0","2","2019-09-13 18:20:15","");
INSERT INTO tbl_atd_logs VALUES("190","1","1","478","OP478","142","redy_to_discharge","19","0","1","0","4","0","24","0","1","2019-09-13 18:52:18","");
INSERT INTO tbl_atd_logs VALUES("191","1","1","479","OP479","143","redy_to_discharge","19","0","1","0","2","0","19","0","1","2019-09-13 18:53:34","");
INSERT INTO tbl_atd_logs VALUES("192","1","1","480","OP480","144","redy_to_discharge","19","0","1","0","1","0","1","0","1","2019-09-13 18:54:20","");
INSERT INTO tbl_atd_logs VALUES("193","1","1","489","OP489","147","redy_to_discharge","19","0","1","0","4","0","7","0","1","2019-09-13 19:19:38","");
INSERT INTO tbl_atd_logs VALUES("194","1","2","493","OP493","150","redy_to_discharge","19","0","2","0","4","0","26","0","2","2019-09-14 16:46:12","");
INSERT INTO tbl_atd_logs VALUES("195","1","2","493","OP493","150","redy_to_discharge","19","0","2","0","4","0","26","0","2","2019-09-14 16:46:12","");
INSERT INTO tbl_atd_logs VALUES("196","1","2","493","OP493","150","redy_to_discharge","19","0","2","0","4","0","26","0","2","2019-09-14 16:46:12","");
INSERT INTO tbl_atd_logs VALUES("197","1","2","493","OP493","150","redy_to_discharge","19","0","2","0","4","0","26","0","2","2019-09-14 16:46:12","");
INSERT INTO tbl_atd_logs VALUES("198","1","2","493","OP493","150","redy_to_discharge","19","0","2","0","4","0","26","0","2","2019-09-14 16:46:12","");
INSERT INTO tbl_atd_logs VALUES("199","1","2","493","OP493","150","redy_to_discharge","19","0","2","0","4","0","26","0","2","2019-09-14 16:46:12","");
INSERT INTO tbl_atd_logs VALUES("200","1","2","493","OP493","150","redy_to_discharge","19","0","2","0","4","0","26","0","2","2019-09-14 16:46:12","");
INSERT INTO tbl_atd_logs VALUES("201","1","1","482","OP482","145","redy_to_discharge","19","0","1","0","5","0","8","0","1","2019-12-10 17:02:36","");
INSERT INTO tbl_atd_logs VALUES("202","1","2","483","OP483","146","redy_to_discharge","19","0","2","0","1","0","2","0","2","2019-12-10 17:02:59","");
INSERT INTO tbl_atd_logs VALUES("203","1","2","491","OP491","149","redy_to_discharge","19","0","2","0","2","0","3","0","2","2019-12-10 17:03:14","");
INSERT INTO tbl_atd_logs VALUES("204","1","1","243","OP243","156","redy_to_discharge","19","0","1","0","1","0","2","0","1","2019-12-10 17:36:22","");
INSERT INTO tbl_atd_logs VALUES("205","1","2","521","OP521","157","ward","19","19","2","2","1","3","13","21","2","2019-12-16 14:14:34","");
INSERT INTO tbl_atd_logs VALUES("206","1","1","243","OP243","156","readmit","19","0","1","0","1","0","2","0","1","2019-12-16 14:16:11","");
INSERT INTO tbl_atd_logs VALUES("207","1","1","492","OP492","148","redy_to_discharge","19","0","1","0","4","0","25","0","1","2019-12-16 16:07:35","");
INSERT INTO tbl_atd_logs VALUES("208","1","2","495","OP495","152","redy_to_discharge","19","0","2","0","4","0","7","0","2","2019-12-16 16:08:24","");
INSERT INTO tbl_atd_logs VALUES("209","1","2","496","OP496","151","redy_to_discharge","19","0","2","0","3","0","6","0","2","2019-12-16 16:08:38","");
INSERT INTO tbl_atd_logs VALUES("210","1","1","243","OP243","156","redy_to_discharge","19","0","1","0","1","0","2","0","1","2019-12-17 13:34:17","");
INSERT INTO tbl_atd_logs VALUES("211","1","2","497","OP497","153","redy_to_discharge","19","0","2","0","1","0","1","0","2","2019-12-17 13:34:39","");
INSERT INTO tbl_atd_logs VALUES("212","1","1","499","OP499","155","redy_to_discharge","19","0","1","0","1","0","15","0","1","2019-12-17 13:40:03","");
INSERT INTO tbl_atd_logs VALUES("213","1","1","499","OP499","155","redy_to_discharge","19","0","1","0","1","0","15","0","1","2019-12-17 13:40:03","");
INSERT INTO tbl_atd_logs VALUES("214","1","1","499","OP499","155","redy_to_discharge","19","0","1","0","1","0","15","0","1","2019-12-17 13:40:04","");
INSERT INTO tbl_atd_logs VALUES("215","1","1","499","OP499","155","redy_to_discharge","19","0","1","0","1","0","15","0","1","2019-12-17 13:40:04","");
INSERT INTO tbl_atd_logs VALUES("216","1","2","498","OP498","154","redy_to_discharge","19","0","2","0","3","0","20","0","2","2019-12-17 14:02:11","");
INSERT INTO tbl_atd_logs VALUES("217","1","2","244","OP244","160","redy_to_discharge","19","0","2","0","1","0","1","0","2","2019-12-17 14:45:02","");
INSERT INTO tbl_atd_logs VALUES("218","1","2","520","OP520","158","redy_to_discharge","19","0","2","0","1","0","13","0","2","2019-12-17 19:05:02","");
INSERT INTO tbl_atd_logs VALUES("219","1","2","521","OP521","157","redy_to_discharge","19","0","2","0","3","0","21","0","2","2019-12-17 20:15:36","");
INSERT INTO tbl_atd_logs VALUES("220","1","2","522","OP522","159","redy_to_discharge","19","0","2","0","2","0","3","0","2","2020-01-02 14:55:13","");
INSERT INTO tbl_atd_logs VALUES("221","1","2","523","OP523","161","redy_to_discharge","19","0","2","0","2","0","16","0","2","2020-01-02 14:56:05","");
INSERT INTO tbl_atd_logs VALUES("222","1","2","525","OP525","162","redy_to_discharge","19","0","2","0","4","0","7","0","2","2020-01-02 14:56:25","");
INSERT INTO tbl_atd_logs VALUES("223","1","2","528","OP528","163","redy_to_discharge","19","0","2","0","4","0","24","0","2","2020-01-02 14:56:49","");
INSERT INTO tbl_atd_logs VALUES("224","1","2","529","OP529","164","redy_to_discharge","19","0","2","0","1","0","1","0","2","2020-01-02 14:57:08","");
INSERT INTO tbl_atd_logs VALUES("225","1","2","530","OP530","165","redy_to_discharge","19","0","2","0","1","0","2","0","2","2020-01-02 14:57:34","");
INSERT INTO tbl_atd_logs VALUES("226","1","2","531","OP531","166","redy_to_discharge","19","0","2","0","2","0","17","0","2","2020-01-02 14:57:53","");
INSERT INTO tbl_atd_logs VALUES("227","1","2","546","OP546","168","redy_to_discharge","19","0","2","0","1","0","15","0","2","2020-01-02 14:58:32","");
INSERT INTO tbl_atd_logs VALUES("228","1","2","552","OP552","167","redy_to_discharge","19","0","2","0","1","0","13","0","2","2020-01-02 15:04:54","");
INSERT INTO tbl_atd_logs VALUES("229","1","2","564","OP564","169","redy_to_discharge","19","0","2","0","3","0","6","0","2","2020-01-02 15:05:40","");
INSERT INTO tbl_atd_logs VALUES("230","1","2","605","OP605","170","redy_to_discharge","19","0","2","0","1","0","14","0","2","2020-01-02 18:32:06","");
INSERT INTO tbl_atd_logs VALUES("231","1","2","606","OP606","171","redy_to_discharge","19","0","2","0","2","0","18","0","2","2020-01-10 11:58:31","");
INSERT INTO tbl_atd_logs VALUES("232","1","2","616","OP616","172","redy_to_discharge","19","0","2","0","4","0","7","0","2","2020-01-10 14:49:38","");
INSERT INTO tbl_atd_logs VALUES("233","1","2","640","OP640","173","redy_to_discharge","19","0","2","0","1","0","1","0","2","2020-01-11 12:18:30","");
INSERT INTO tbl_atd_logs VALUES("234","1","2","718","OP718","174","redy_to_discharge","19","0","2","0","1","0","1","0","2","2020-01-17 13:28:28","");
INSERT INTO tbl_atd_logs VALUES("235","1","2","542","OP542","176","redy_to_discharge","19","0","2","0","4","0","7","0","2","2020-01-20 18:14:29","");
INSERT INTO tbl_atd_logs VALUES("236","1","2","750","OP750","177","redy_to_discharge","19","0","2","0","2","0","16","0","2","2020-01-22 11:43:18","");
INSERT INTO tbl_atd_logs VALUES("237","1","2","551","OP551","175","redy_to_discharge","19","0","2","0","2","0","3","0","2","2020-01-22 11:43:46","");
INSERT INTO tbl_atd_logs VALUES("238","1","2","626","OP626","178","redy_to_discharge","19","0","2","0","1","0","1","0","2","2020-01-23 14:22:17","");
INSERT INTO tbl_atd_logs VALUES("239","1","2","705","OP705","179","redy_to_discharge","19","0","2","0","3","0","6","0","2","2020-01-24 16:04:20","");
INSERT INTO tbl_atd_logs VALUES("240","1","1","787","OP787","180","redy_to_discharge","19","0","1","0","4","0","7","0","1","2020-01-24 16:04:43","");
INSERT INTO tbl_atd_logs VALUES("241","1","2","788","OP788","182","redy_to_discharge","19","0","2","0","4","0","24","0","2","2020-01-28 13:05:15","");
INSERT INTO tbl_atd_logs VALUES("242","1","1","838","OP838","184","redy_to_discharge","19","0","1","0","1","0","2","0","1","2020-01-31 14:00:59","");
INSERT INTO tbl_atd_logs VALUES("243","1","2","754","OP754","181","redy_to_discharge","19","0","2","0","2","0","3","0","2","2020-01-31 14:01:29","");
INSERT INTO tbl_atd_logs VALUES("244","1","2","834","OP834","183","redy_to_discharge","19","0","2","0","1","0","1","0","2","2020-02-04 12:42:01","");
INSERT INTO tbl_atd_logs VALUES("245","1","2","861","OP861","185","redy_to_discharge","19","0","2","0","1","0","2","0","2","2020-02-05 12:18:10","");
INSERT INTO tbl_atd_logs VALUES("246","1","2","909","OP909","186","redy_to_discharge","19","0","2","0","4","0","7","0","2","2020-02-10 13:41:40","");
INSERT INTO tbl_atd_logs VALUES("247","1","2","909","OP909","186","redy_to_discharge","19","0","2","0","4","0","7","0","2","2020-02-10 13:41:43","");
INSERT INTO tbl_atd_logs VALUES("248","1","2","928","OP928","187","redy_to_discharge","19","0","2","0","2","0","16","0","2","2020-02-10 13:43:41","");
INSERT INTO tbl_atd_logs VALUES("249","1","2","994","OP994","189","redy_to_discharge","19","0","2","0","4","0","7","0","2","2020-02-18 13:54:30","");
INSERT INTO tbl_atd_logs VALUES("250","1","1","977","OP977","192","redy_to_discharge","19","0","1","0","1","0","2","0","1","2020-02-18 13:55:19","");
INSERT INTO tbl_atd_logs VALUES("251","1","2","896","OP896","188","redy_to_discharge","19","0","2","0","2","0","17","0","2","2020-02-18 13:55:43","");
INSERT INTO tbl_atd_logs VALUES("252","1","2","891","OP891","191","redy_to_discharge","19","0","2","0","1","0","1","0","2","2020-02-18 13:56:01","");
INSERT INTO tbl_atd_logs VALUES("253","1","2","789","OP789","193","redy_to_discharge","19","0","2","0","1","0","1","0","2","2020-02-21 12:51:03","");
INSERT INTO tbl_atd_logs VALUES("254","1","2","1061","OP1061","190","redy_to_discharge","19","0","2","0","3","0","6","0","2","2020-02-21 12:52:17","");
INSERT INTO tbl_atd_logs VALUES("255","1","2","1018","OP1018","194","redy_to_discharge","19","0","2","0","2","0","16","0","2","2020-02-21 12:53:11","");
INSERT INTO tbl_atd_logs VALUES("256","1","2","947","OP947","198","ward","19","19","2","2","3","2","6","3","2","2020-02-22 11:21:39","");
INSERT INTO tbl_atd_logs VALUES("257","1","2","980","OP980","196","redy_to_discharge","19","0","2","0","1","0","1","0","2","2020-02-22 12:40:32","");
INSERT INTO tbl_atd_logs VALUES("258","1","2","1033","OP1033","195","redy_to_discharge","19","0","2","0","3","0","20","0","2","2020-02-22 13:37:31","");
INSERT INTO tbl_atd_logs VALUES("259","1","2","1122","OP1122","199","redy_to_discharge","19","0","2","0","4","0","7","0","2","2020-02-25 13:39:08","");
INSERT INTO tbl_atd_logs VALUES("260","1","2","1168","OP1168","197","redy_to_discharge","19","0","2","0","1","0","2","0","2","2020-02-25 13:39:27","");
INSERT INTO tbl_atd_logs VALUES("261","1","2","942","OP942","200","redy_to_discharge","19","0","2","0","3","0","6","0","2","2020-02-25 13:39:53","");
INSERT INTO tbl_atd_logs VALUES("262","1","2","947","OP947","198","redy_to_discharge","19","0","2","0","2","0","3","0","2","2020-02-26 13:21:07","");
INSERT INTO tbl_atd_logs VALUES("263","1","2","1217","OP1217","201","redy_to_discharge","19","0","2","0","1","0","1","0","2","2020-02-26 18:21:01","");
INSERT INTO tbl_atd_logs VALUES("264","1","2","1054","OP1054","203","redy_to_discharge","19","0","2","0","4","0","7","0","2","2020-02-28 16:45:07","");
INSERT INTO tbl_atd_logs VALUES("265","1","1","1166","OP1166","204","redy_to_discharge","19","0","1","0","1","0","1","0","1","2020-02-28 16:45:27","");
INSERT INTO tbl_atd_logs VALUES("266","1","2","1241","OP1241","202","redy_to_discharge","19","0","2","0","2","0","3","0","2","2020-02-28 16:45:46","");
INSERT INTO tbl_atd_logs VALUES("267","1","2","1216","OP1216","205","redy_to_discharge","19","0","2","0","4","0","24","0","2","2020-03-03 12:03:00","");
INSERT INTO tbl_atd_logs VALUES("268","1","2","941","OP941","206","redy_to_discharge","19","0","2","0","1","0","2","0","2","2020-03-03 13:10:08","");
INSERT INTO tbl_atd_logs VALUES("269","1","2","1337","OP1337","207","redy_to_discharge","19","0","2","0","4","0","7","0","2","2020-03-04 13:35:07","");
INSERT INTO tbl_atd_logs VALUES("270","1","2","1242","OP1242","208","redy_to_discharge","19","0","2","0","1","0","1","0","2","2020-03-05 18:25:13","");
INSERT INTO tbl_atd_logs VALUES("271","1","2","1266","OP1266","209","redy_to_discharge","19","0","2","0","3","0","6","0","2","2020-03-06 13:00:03","");
INSERT INTO tbl_atd_logs VALUES("272","1","1","1281","OP1281","210","department","19","19","1","2","2","2","3","3","1","2020-03-06 19:20:10","");
INSERT INTO tbl_atd_logs VALUES("273","1","1","1281","OP1281","210","department","19","19","2","1","2","2","3","3","1","2020-03-06 19:21:59","");
INSERT INTO tbl_atd_logs VALUES("274","1","1","1014","OP1014","211","department","19","19","1","2","2","2","16","16","1","2020-03-07 13:03:14","");
INSERT INTO tbl_atd_logs VALUES("275","1","1","1014","OP1014","211","department","19","19","2","1","2","2","16","16","1","2020-03-07 13:03:54","");
INSERT INTO tbl_atd_logs VALUES("276","1","1","1281","OP1281","210","redy_to_discharge","19","0","1","0","2","0","3","0","1","2020-03-07 13:31:00","");
INSERT INTO tbl_atd_logs VALUES("277","1","1","1014","OP1014","211","redy_to_discharge","19","0","1","0","2","0","16","0","1","2020-03-09 12:48:50","");
INSERT INTO tbl_atd_logs VALUES("278","1","1","1419","OP1419","212","redy_to_discharge","19","0","1","0","3","0","6","0","1","2020-03-09 19:26:46","");
INSERT INTO tbl_atd_logs VALUES("279","1","1","1360","OP1360","213","redy_to_discharge","19","0","1","0","1","0","1","0","1","2020-03-12 15:46:01","");
INSERT INTO tbl_atd_logs VALUES("280","1","2","1328","OP1328","215","redy_to_discharge","19","0","2","0","2","0","3","0","2","2020-03-13 14:15:41","");
INSERT INTO tbl_atd_logs VALUES("281","1","2","1264","OP1264","214","redy_to_discharge","19","0","2","0","4","0","7","0","2","2020-03-13 18:11:12","");
INSERT INTO tbl_atd_logs VALUES("282","1","1","1353","OP1353","217","redy_to_discharge","19","0","1","0","4","0","7","0","1","2020-03-17 18:00:23","");
INSERT INTO tbl_atd_logs VALUES("283","1","1","1415","OP1415","216","redy_to_discharge","19","0","1","0","3","0","6","0","1","2020-03-17 18:00:43","");
INSERT INTO tbl_atd_logs VALUES("284","1","1","1197","OP1197","219","redy_to_discharge","19","0","1","0","3","0","6","0","1","2020-03-19 19:52:48","");
INSERT INTO tbl_atd_logs VALUES("285","1","1","635","OP635","218","redy_to_discharge","19","0","1","0","1","0","1","0","1","2020-03-20 13:22:47","");



DROP TABLE tbl_atd_patient_master;

CREATE TABLE `tbl_atd_patient_master` (
  `tapm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `dp_id` int(11) NOT NULL DEFAULT '0',
  `twm_id` int(11) NOT NULL DEFAULT '0',
  `twrm_id` int(11) NOT NULL DEFAULT '0',
  `tapm_admitting_doctor` int(11) DEFAULT NULL,
  `tapm_admitting_date` date DEFAULT NULL,
  `tapm_admitting_time` time DEFAULT NULL,
  `in_pid` varchar(250) DEFAULT NULL,
  `seq_no` bigint(20) NOT NULL,
  `ip_barcode` varchar(500) DEFAULT NULL,
  `tapm_care_taker` varchar(250) DEFAULT NULL,
  `tapm_contact` varchar(250) DEFAULT NULL,
  `tapm_relationship` varchar(250) DEFAULT NULL,
  `tapm_insurance_name` varchar(250) DEFAULT NULL,
  `tapm_policy_number` varchar(250) DEFAULT NULL,
  `tapm_tpa_number` varchar(250) DEFAULT NULL,
  `tapm_mlc_case` int(11) NOT NULL DEFAULT '0' COMMENT 'MLC Case or Not (1 = Yes)',
  `tapm_mlc_number` varchar(500) DEFAULT NULL,
  `tapm_discharge_remarks` text,
  `tapm_inp_ref_id` int(11) NOT NULL DEFAULT '0',
  `tapm_inp_ref_name` varchar(500) DEFAULT NULL,
  `tapm_attending_doctor` int(11) DEFAULT NULL,
  `tidt_id` int(11) NOT NULL DEFAULT '0',
  `tapm_readmit` int(11) NOT NULL DEFAULT '0',
  `tapm_discharge` int(11) NOT NULL DEFAULT '0',
  `tapm_delete` int(11) NOT NULL DEFAULT '0',
  `tapm_created_by` int(11) DEFAULT NULL,
  `tapm_modify_by` int(11) DEFAULT NULL,
  `tapm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tapm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tapm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tapm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=222 DEFAULT CHARSET=latin1;

INSERT INTO tbl_atd_patient_master VALUES("1","1","2","243","OP243","19","1","1","2","2019-01-29","16:01:00","IP1","1","barcode_IP1.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-01-30 16:04:56","2019-01-30 16:15:00");
INSERT INTO tbl_atd_patient_master VALUES("2","1","5","243","OP243","19","1","1","2","2019-02-05","16:17:00","IP2","2","barcode_IP2.png","","","","","","","0","","","0","","","1","1","1","0","5","5","0","2019-02-05 16:18:19","2019-02-05 16:59:00");
INSERT INTO tbl_atd_patient_master VALUES("3","1","5","243","OP243","19","2","3","2","2019-02-12","16:13:00","IP3","3","barcode_IP3.png","","","","","","","0","","","0","","","1","1","1","0","5","5","0","2019-02-12 16:14:18","2019-02-12 17:25:00");
INSERT INTO tbl_atd_patient_master VALUES("4","1","5","249","OP249","19","4","7","1","2019-02-22","11:00:00","IP4","4","barcode_IP4.png","Kosha shah","9099884835","daughter","health insurance TPA","","","0","","","0","","","1","1","1","0","5","5","0","2019-02-22 17:26:23","2019-02-22 18:28:00");
INSERT INTO tbl_atd_patient_master VALUES("5","1","5","251","OP251","19","4","7","1","2019-02-26","17:09:00","IP5","5","barcode_IP5.png","","","","","","","0","","","0","","","2","1","1","0","5","5","0","2019-02-26 17:12:40","2019-03-15 17:27:00");
INSERT INTO tbl_atd_patient_master VALUES("6","1","2","252","OP252","19","1","2","2","2019-03-06","11:00:00","IP6","6","barcode_IP6.png","monika","9825283983","mother","","","","0","","","0","","","2","1","1","0","2","2","0","2019-03-06 17:18:03","2019-03-06 18:03:00");
INSERT INTO tbl_atd_patient_master VALUES("7","1","2","253","OP253","19","5","9","2","2019-03-07","13:19:00","IP7","7","barcode_IP7.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-03-07 13:22:48","2019-03-08 16:08:00");
INSERT INTO tbl_atd_patient_master VALUES("8","1","2","252","OP252","19","5","10","2","2019-03-07","14:17:00","IP8","8","barcode_IP8.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-03-07 14:19:05","2019-03-07 17:03:00");
INSERT INTO tbl_atd_patient_master VALUES("9","1","2","254","OP254","19","2","3","2","2019-03-08","12:19:00","IP9","9","barcode_IP9.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-03-08 12:21:43","2019-03-09 17:07:00");
INSERT INTO tbl_atd_patient_master VALUES("10","1","2","255","OP255","19","5","8","2","2019-03-08","13:31:00","IP10","10","barcode_IP10.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-03-08 13:32:40","2019-03-09 17:05:00");
INSERT INTO tbl_atd_patient_master VALUES("11","1","2","257","OP257","19","3","6","2","2019-03-12","16:20:00","IP11","11","barcode_IP11.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-03-12 16:21:21","2019-03-12 18:39:00");
INSERT INTO tbl_atd_patient_master VALUES("12","1","2","258","OP258","19","1","1","2","2019-03-13","11:21:00","IP12","12","barcode_IP12.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-03-13 11:21:47","2019-03-13 17:03:00");
INSERT INTO tbl_atd_patient_master VALUES("13","1","2","259","OP259","19","3","6","2","2019-03-14","15:13:00","IP13","13","barcode_IP13.png","PARESHBHAI BATTA","9574919393","SON","","","","0","","","0","","","2","1","1","0","2","2","0","2019-03-14 15:14:52","2019-03-14 17:03:00");
INSERT INTO tbl_atd_patient_master VALUES("14","1","2","260","OP260","19","5","11","2","2019-03-15","11:17:00","IP14","14","barcode_IP14.png","KESHUBHAI MODHWADIA","9825304648","BROTHER","","","","0","","","0","","","1","1","1","0","2","2","0","2019-03-15 11:22:38","2019-03-16 20:00:00");
INSERT INTO tbl_atd_patient_master VALUES("15","1","2","261","OP261","19","5","11","2","2019-03-16","12:30:00","IP15","15","barcode_IP15.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-03-18 17:07:15","2019-03-17 15:00:00");
INSERT INTO tbl_atd_patient_master VALUES("16","1","2","263","OP263","19","5","12","2","2019-03-19","15:49:00","IP16","16","barcode_IP16.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-03-19 15:49:53","2019-03-19 17:20:00");
INSERT INTO tbl_atd_patient_master VALUES("17","1","2","264","OP264","19","5","11","2","2019-03-22","21:00:00","IP17","17","barcode_IP17.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-03-22 16:13:32","2019-03-23 13:00:00");
INSERT INTO tbl_atd_patient_master VALUES("18","1","2","266","OP266","19","1","2","2","2019-03-23","11:32:00","IP18","18","barcode_IP18.png","RUTU PARIKH","7405377014","DAUGHTERS","THE NEW INDIA ASSURANCE","21020534172700000159","","0","","","0","","","1","1","1","0","2","2","0","2019-03-23 11:35:22","2019-03-29 16:03:00");
INSERT INTO tbl_atd_patient_master VALUES("19","1","2","267","OP267","19","1","1","2","2019-03-23","21:00:00","IP19","19","barcode_IP19.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-03-23 14:18:38","2019-03-24 11:00:00");
INSERT INTO tbl_atd_patient_master VALUES("20","1","2","268","OP268","19","4","7","2","2019-03-25","11:00:00","IP20","20","barcode_IP20.png","VIRAT SHAH","9428718699","FATHERS","","","","0","","","0","","","1","1","1","0","2","2","0","2019-03-25 14:15:23","2019-03-26 19:00:00");
INSERT INTO tbl_atd_patient_master VALUES("21","1","2","269","OP269","19","1","1","2","2019-03-26","12:00:00","IP21","21","barcode_IP21.png","PRATIK SHAH","9727712654","SON","","","","0","","","0","","","1","1","1","0","2","2","0","2019-03-26 12:06:44","2019-03-27 18:30:00");
INSERT INTO tbl_atd_patient_master VALUES("22","1","2","272","OP272","19","4","7","2","2019-03-26","19:00:00","IP22","22","barcode_IP22.png","HIRAV PATEL","9909972557","MOTHER","","","","0","","","0","","","1","1","1","0","2","2","0","2019-03-27 10:32:36","2019-03-27 19:40:00");
INSERT INTO tbl_atd_patient_master VALUES("23","1","2","274","OP274","19","5","8","2","2019-03-27","12:57:00","IP23","23","barcode_IP23.png","NIRAV AMBANI","9979634330","SON","","","","0","","","0","","","1","1","1","0","2","2","0","2019-03-27 12:59:09","2019-03-28 16:34:00");
INSERT INTO tbl_atd_patient_master VALUES("24","1","2","280","OP280","19","4","7","2","2019-03-28","10:00:00","IP24","24","barcode_IP24.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-03-28 13:49:04","2019-03-29 16:00:00");
INSERT INTO tbl_atd_patient_master VALUES("25","1","2","281","OP281","19","5","12","2","2019-03-28","14:01:00","IP25","25","barcode_IP25.png","","","","","","","0","","","0","","","2","1","1","0","2","2","0","2019-03-28 14:04:24","2019-03-29 18:32:00");
INSERT INTO tbl_atd_patient_master VALUES("26","1","2","282","OP282","19","1","1","2","2019-03-29","09:39:00","IP26","26","barcode_IP26.png","CHANDRAKANTBHAI GAJJAR","9426181135","HUSBAND","","","","0","","","0","","","2","1","1","0","2","2","0","2019-03-29 09:40:42","2019-03-30 18:32:00");
INSERT INTO tbl_atd_patient_master VALUES("27","1","2","284","OP284","19","3","6","2","2019-03-29","11:48:00","IP27","27","barcode_IP27.png","SALIMBHAI SHAIKH","9904545453","UNCLE","","","","0","","","0","","","2","1","1","0","2","2","0","2019-03-29 11:49:33","2019-03-30 18:33:00");
INSERT INTO tbl_atd_patient_master VALUES("28","1","2","285","OP285","19","1","2","2","2019-03-30","14:19:00","IP28","28","barcode_IP28.png","BHUMISHT MAKWANA","9099555888","UNCLE","","","","0","","","0","","","2","1","1","0","2","2","0","2019-03-30 14:20:06","2019-03-31 18:33:00");
INSERT INTO tbl_atd_patient_master VALUES("29","1","1","286","OP286","19","1","13","1","2019-04-01","11:00:00","IP29","29","barcode_IP29.png","CHETAN J BHATT","9328481523","FATHER","","","","0","","","0","","","1","1","1","0","1","1","0","2019-04-01 12:48:31","2019-04-02 18:20:00");
INSERT INTO tbl_atd_patient_master VALUES("31","1","2","287","OP287","19","1","14","2","2019-04-01","15:49:00","IP31","31","barcode_IP31.png","DR VARUN LADDHA","9079761792","SON","","","","0","","","0","","","2","1","1","0","2","2","0","2019-04-01 15:50:43","2019-04-02 18:33:00");
INSERT INTO tbl_atd_patient_master VALUES("32","1","2","288","OP288","19","3","20","2","2019-04-02","12:01:00","IP32","32","barcode_IP32.png","MAYUR BATUNGE","9033541739","BROTHER","","","","0","","","0","","","2","1","1","0","2","2","0","2019-04-02 12:02:06","2019-04-04 18:34:00");
INSERT INTO tbl_atd_patient_master VALUES("33","1","2","289","OP289","19","2","3","2","2019-04-02","12:02:00","IP33","33","barcode_IP33.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-04-02 12:02:31","2019-04-04 16:24:00");
INSERT INTO tbl_atd_patient_master VALUES("34","1","2","290","OP290","19","1","13","2","2019-04-03","11:10:00","IP34","34","barcode_IP34.png","KETULKUMAR PATEL","9726793740","FATHERS","","","","0","","","0","","","1","1","1","0","2","2","0","2019-04-03 11:11:40","2019-04-04 19:00:00");
INSERT INTO tbl_atd_patient_master VALUES("35","1","2","291","OP291","19","4","7","2","2019-04-04","09:00:00","IP35","35","barcode_IP35.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-04-04 10:52:28","2019-04-05 16:29:00");
INSERT INTO tbl_atd_patient_master VALUES("36","1","2","292","OP292","19","5","12","2","2019-04-04","11:00:00","IP36","36","barcode_IP36.png","JANAK THAKKAR","9925592266","BROTHER IN LAW","","","","0","","","0","","","1","1","1","0","2","2","0","2019-04-04 16:18:32","2019-04-05 17:13:00");
INSERT INTO tbl_atd_patient_master VALUES("37","1","2","293","OP293","19","1","13","2","2019-04-05","11:00:00","IP37","37","barcode_IP37.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-04-05 12:52:04","2019-04-06 14:00:00");
INSERT INTO tbl_atd_patient_master VALUES("38","1","2","294","OP294","19","4","24","2","2019-04-05","12:00:00","IP38","38","barcode_IP38.png","RAJUBHAI  RABARI","9925198305","BROTHER","","","","0","","","0","","","1","1","1","0","2","2","0","2019-04-05 13:16:26","2019-04-06 16:44:00");
INSERT INTO tbl_atd_patient_master VALUES("39","1","2","296","OP296","19","2","16","2","2019-04-05","09:30:00","IP39","39","barcode_IP39.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-04-05 13:38:09","2019-04-05 18:06:00");
INSERT INTO tbl_atd_patient_master VALUES("40","1","2","298","OP298","19","3","6","2","2019-04-08","12:54:00","IP40","40","barcode_IP40.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-04-08 12:55:03","2019-04-08 18:11:00");
INSERT INTO tbl_atd_patient_master VALUES("41","1","2","297","OP297","19","1","1","2","2019-04-08","12:55:00","IP41","41","barcode_IP41.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-04-08 12:56:06","2019-04-09 17:16:00");
INSERT INTO tbl_atd_patient_master VALUES("42","1","2","299","OP299","19","1","2","2","2019-04-08","12:00:00","IP42","42","barcode_IP42.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-04-09 11:35:34","2019-04-10 19:38:00");
INSERT INTO tbl_atd_patient_master VALUES("43","1","2","301","OP301","19","1","13","2","2019-04-10","10:00:00","IP43","43","barcode_IP43.png","DHAIRYA DONGA","9825212600","SON","","","","0","","","0","","","1","1","1","0","2","2","0","2019-04-10 11:09:34","2019-04-11 17:19:00");
INSERT INTO tbl_atd_patient_master VALUES("44","1","2","302","OP302","19","3","6","2","2019-04-10","12:34:00","IP44","44","barcode_IP44.png","SAPANABEN SHAH","98252269372","WIFE","","","","0","","","0","","","1","1","1","0","2","2","0","2019-04-10 12:36:01","2019-04-11 17:05:00");
INSERT INTO tbl_atd_patient_master VALUES("45","1","2","305","OP305","19","2","16","2","2019-04-12","11:35:00","IP45","45","barcode_IP45.png","DHRGABEN VED","9974979180","WIFE","","","","0","","","0","","","1","1","1","0","2","2","0","2019-04-12 11:36:56","2019-04-13 15:09:00");
INSERT INTO tbl_atd_patient_master VALUES("46","1","2","306","OP306","19","4","25","2","2019-04-15","09:00:00","IP46","46","barcode_IP46.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-04-15 10:50:37","2019-04-16 16:31:00");
INSERT INTO tbl_atd_patient_master VALUES("47","1","2","309","OP309","19","1","2","2","2019-04-16","12:00:00","IP47","47","barcode_IP47.png","RAMESH NAVANI","9724533169","FATHER","","","","0","","","0","","","1","1","1","0","2","2","0","2019-04-16 12:24:50","2019-04-17 18:59:00");
INSERT INTO tbl_atd_patient_master VALUES("48","1","2","306","OP306","19","4","7","2","2019-04-15","09:00:00","IP48","48","barcode_IP48.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-04-16 17:34:43","2019-04-16 16:21:00");
INSERT INTO tbl_atd_patient_master VALUES("49","1","2","310","OP310","19","2","3","2","2019-04-17","11:37:00","IP49","49","barcode_IP49.png","SHANTILAL SONI","97242295518","FATHERS","","","","0","","","0","","","1","1","1","0","2","2","0","2019-04-17 11:38:19","2019-04-19 16:20:00");
INSERT INTO tbl_atd_patient_master VALUES("50","1","2","313","OP313","19","3","6","2","2019-04-18","10:06:00","IP50","50","barcode_IP50.png","GULAM TALAT","9712374338","BROTHER","","","","0","","","0","","","1","1","1","0","2","2","0","2019-04-18 10:07:05","2019-04-19 17:20:00");
INSERT INTO tbl_atd_patient_master VALUES("51","1","2","302","OP302","19","4","24","2","2019-04-18","11:43:00","IP51","51","barcode_IP51.png","SAPANABEN SHAH","98252269372","WIFE","","","","0","","","0","","","1","1","1","0","2","2","0","2019-04-18 11:44:58","2019-04-19 17:13:00");
INSERT INTO tbl_atd_patient_master VALUES("52","1","2","314","OP314","19","3","20","2","2019-04-19","09:00:00","IP52","52","barcode_IP52.png","CHANDUBHAI PATEL","9428642076","FRIENDS","","","","0","","","0","","","1","1","1","0","2","2","0","2019-04-19 09:32:05","2019-04-20 17:12:00");
INSERT INTO tbl_atd_patient_master VALUES("53","1","2","318","OP318","19","1","2","2","2019-04-19","11:44:00","IP53","53","barcode_IP53.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-04-19 11:44:39","2019-04-20 16:55:00");
INSERT INTO tbl_atd_patient_master VALUES("54","1","2","321","OP321","19","1","14","2","2019-04-20","10:42:00","IP54","54","barcode_IP54.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-04-20 10:42:47","2019-04-30 17:40:00");
INSERT INTO tbl_atd_patient_master VALUES("55","1","2","322","OP322","19","2","17","2","2019-04-20","12:15:00","IP55","55","barcode_IP55.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-04-20 12:17:14","2019-04-22 17:24:00");
INSERT INTO tbl_atd_patient_master VALUES("56","1","2","263","OP263","19","5","9","2","2019-04-22","13:28:00","IP56","56","barcode_IP56.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-04-22 13:29:56","2019-04-23 17:16:00");
INSERT INTO tbl_atd_patient_master VALUES("57","1","2","324","OP324","19","4","25","2","2019-04-24","13:22:00","IP57","57","barcode_IP57.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-04-24 13:47:39","2019-04-25 16:56:00");
INSERT INTO tbl_atd_patient_master VALUES("58","1","2","332","OP332","19","3","21","2","2019-04-29","12:30:00","IP58","58","barcode_IP58.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-04-29 16:25:26","2019-04-30 16:19:00");
INSERT INTO tbl_atd_patient_master VALUES("59","1","2","331","OP331","19","1","15","2","2019-04-29","16:28:00","IP59","59","barcode_IP59.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-04-29 16:29:33","2019-04-30 16:30:00");
INSERT INTO tbl_atd_patient_master VALUES("60","1","2","333","OP333","19","4","24","2","2019-04-30","14:22:00","IP60","60","barcode_IP60.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-04-30 14:25:57","2019-05-01 18:00:00");
INSERT INTO tbl_atd_patient_master VALUES("61","1","2","338","OP338","19","1","1","2","2019-05-01","10:42:00","IP61","61","barcode_IP61.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-05-01 10:43:10","2019-05-02 16:57:00");
INSERT INTO tbl_atd_patient_master VALUES("62","1","2","339","OP339","19","3","6","2","2019-05-01","11:00:00","IP62","62","barcode_IP62.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-05-01 12:57:40","2019-05-02 18:38:00");
INSERT INTO tbl_atd_patient_master VALUES("63","1","2","340","OP340","19","1","13","2","2019-05-03","08:00:00","IP63","63","barcode_IP63.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-05-03 10:56:24","2019-05-04 23:00:00");
INSERT INTO tbl_atd_patient_master VALUES("64","1","2","343","OP343","19","4","7","2","2019-05-04","08:00:00","IP64","64","barcode_IP64.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-05-04 10:36:52","2019-05-05 11:00:00");
INSERT INTO tbl_atd_patient_master VALUES("65","1","2","344","OP344","19","4","24","2","2019-05-04","12:00:00","IP65","65","barcode_IP65.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-05-04 13:26:25","2019-05-05 17:00:00");
INSERT INTO tbl_atd_patient_master VALUES("66","1","2","345","OP345","19","1","13","2","2019-05-06","08:00:00","IP66","66","barcode_IP66.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-05-06 10:56:38","2019-05-07 11:30:00");
INSERT INTO tbl_atd_patient_master VALUES("67","1","2","346","OP346","19","3","6","2","2019-05-07","08:00:00","IP67","67","barcode_IP67.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-05-07 11:25:42","2019-05-20 16:16:00");
INSERT INTO tbl_atd_patient_master VALUES("68","1","2","347","OP347","19","3","20","2","2019-05-08","12:00:00","IP68","68","barcode_IP68.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-05-08 12:04:35","2019-05-09 16:58:00");
INSERT INTO tbl_atd_patient_master VALUES("69","1","2","348","OP348","19","4","7","2","2019-05-09","10:00:00","IP69","69","barcode_IP69.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-05-09 11:55:08","2019-05-10 16:59:00");
INSERT INTO tbl_atd_patient_master VALUES("70","1","2","349","OP349","19","3","22","2","2019-05-10","11:00:00","IP70","70","barcode_IP70.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-05-10 11:34:50","2019-05-11 16:14:00");
INSERT INTO tbl_atd_patient_master VALUES("71","1","2","351","OP351","19","4","26","2","2019-05-11","07:00:00","IP71","71","barcode_IP71.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-05-11 11:05:23","2019-05-12 11:00:00");
INSERT INTO tbl_atd_patient_master VALUES("72","1","2","355","OP355","19","2","3","2","2019-05-13","11:00:00","IP72","72","barcode_IP72.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-05-13 13:43:05","2019-05-14 17:39:00");
INSERT INTO tbl_atd_patient_master VALUES("73","1","2","356","OP356","19","1","13","2","2019-05-14","11:00:00","IP73","73","barcode_IP73.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-05-14 12:58:32","2019-05-15 14:00:00");
INSERT INTO tbl_atd_patient_master VALUES("74","1","2","357","OP357","19","4","7","2","2019-05-16","10:00:00","IP74","74","barcode_IP74.png","MANSUR VORA","9979381536","FATHERS","","","","0","","","0","","","1","1","1","0","2","2","0","2019-05-16 11:44:42","2019-05-17 20:00:00");
INSERT INTO tbl_atd_patient_master VALUES("75","1","2","358","OP358","19","2","16","2","2019-05-17","10:00:00","IP75","75","barcode_IP75.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-05-17 11:34:44","2019-05-18 16:56:00");
INSERT INTO tbl_atd_patient_master VALUES("76","1","2","359","OP359","19","4","24","2","2019-05-18","09:00:00","IP76","76","barcode_IP76.png","HARDIK PATEL","98795186","FATHERS","","","","0","","","0","","","1","1","1","0","2","2","0","2019-05-18 10:49:39","2019-05-19 16:56:00");
INSERT INTO tbl_atd_patient_master VALUES("77","1","2","360","OP360","19","3","22","2","2019-05-20","10:02:00","IP77","77","barcode_IP77.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-05-20 16:18:36","2019-05-21 19:30:00");
INSERT INTO tbl_atd_patient_master VALUES("78","1","2","362","OP362","19","1","13","2","2019-05-22","10:00:00","IP78","78","barcode_IP78.png","AKSHAY SIDDHPURA","9714131220","FRIENDS","","","","0","","","0","","","1","1","1","0","2","2","0","2019-05-22 11:07:40","2019-05-23 16:53:00");
INSERT INTO tbl_atd_patient_master VALUES("79","1","1","363","OP363","19","2","3","1","2019-05-23","10:00:00","IP79","79","barcode_IP79.png","","","","","","","0","","","0","","","1","1","1","0","1","1","0","2019-05-23 10:39:43","2019-05-24 17:00:00");
INSERT INTO tbl_atd_patient_master VALUES("80","1","1","371","OP371","19","5","9","1","2019-05-27","09:00:00","IP80","80","barcode_IP80.png","","","","","","","0","","","0","","","1","1","1","0","1","1","0","2019-05-27 16:23:41","2019-05-28 17:01:00");
INSERT INTO tbl_atd_patient_master VALUES("81","1","2","372","OP372","19","2","17","2","2019-05-27","04:00:00","IP81","81","barcode_IP81.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-05-27 16:24:14","2019-05-28 17:01:00");
INSERT INTO tbl_atd_patient_master VALUES("82","1","1","374","OP374","19","4","7","1","2019-05-31","12:51:00","IP82","82","barcode_IP82.png","","","","","","","0","","","0","","","1","1","1","0","1","1","0","2019-05-31 12:55:48","2019-06-01 17:02:00");
INSERT INTO tbl_atd_patient_master VALUES("83","1","2","381","OP381","19","5","8","2","2019-06-07","11:00:00","IP83","83","barcode_IP83.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-06-07 12:53:18","2019-06-08 17:23:00");
INSERT INTO tbl_atd_patient_master VALUES("84","1","2","385","OP385","19","1","14","2","2019-06-08","08:00:00","IP84","84","barcode_IP84.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-06-08 10:02:54","2019-06-22 17:06:00");
INSERT INTO tbl_atd_patient_master VALUES("85","1","2","388","OP388","19","3","6","2","2019-06-11","09:00:00","IP85","85","barcode_IP85.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-06-11 17:03:48","2019-06-12 16:24:00");
INSERT INTO tbl_atd_patient_master VALUES("86","1","2","389","OP389","19","4","25","2","2019-06-11","11:00:00","IP86","86","barcode_IP86.png","","","","","","","0","","","0","","","1","1","1","0","2","2","0","2019-06-11 17:04:40","2019-06-12 16:25:00");
INSERT INTO tbl_atd_patient_master VALUES("87","1","2","391","OP391","19","1","15","2","2019-06-14","11:00:00","IP87","87","barcode_IP87.png","DIPTIBEN PAREKH","7600504738","WIFE","","","","0","","","0","","0","1","1","1","0","2","2","0","2019-06-14 12:22:11","2019-06-15 16:23:00");
INSERT INTO tbl_atd_patient_master VALUES("88","1","2","392","OP392","19","3","20","2","2019-06-14","12:00:00","IP88","88","barcode_IP88.png","","","","","","","0","","","0","","0","1","1","1","0","2","2","0","2019-06-14 14:10:15","2019-06-15 16:25:00");
INSERT INTO tbl_atd_patient_master VALUES("89","1","2","394","OP394","19","1","1","2","2019-06-18","01:00:00","IP89","89","barcode_IP89.png","HEMANT SOMANI","9825032005","FATHERS","","","","0","","","0","","0","1","1","1","0","2","2","0","2019-06-18 15:12:35","2019-06-19 16:24:00");
INSERT INTO tbl_atd_patient_master VALUES("90","1","1","395","OP395","19","1","2","1","2019-06-20","11:00:00","IP90","90","barcode_IP90.png","","","","","","","0","","","0","","0","1","1","1","0","1","1","0","2019-06-21 17:02:35","2019-06-21 19:22:00");
INSERT INTO tbl_atd_patient_master VALUES("91","1","1","398","OP398","19","4","7","1","2019-06-20","11:04:00","IP91","91","barcode_IP91.png","","","","","","","0","","","0","","0","1","1","1","0","1","1","0","2019-06-21 17:04:42","2019-06-21 17:45:00");
INSERT INTO tbl_atd_patient_master VALUES("92","1","2","399","OP399","19","3","6","2","2019-06-26","09:00:00","IP92","92","barcode_IP92.png","","","","","","","0","","","0","","0","1","1","1","0","2","2","0","2019-06-26 10:55:43","2019-06-27 17:03:00");
INSERT INTO tbl_atd_patient_master VALUES("93","1","1","400","OP400","19","4","7","1","2019-06-28","09:00:00","IP93","93","barcode_IP93.png","","","","","","","0","","","0","","0","1","1","1","0","1","1","0","2019-06-28 11:24:24","2019-06-29 19:46:00");
INSERT INTO tbl_atd_patient_master VALUES("94","1","2","401","OP401","19","3","6","2","2019-06-29","10:00:00","IP94","94","barcode_IP94.png","","","","","","","0","","","0","","0","1","1","1","0","2","2","0","2019-06-29 12:02:43","2019-06-30 19:19:00");
INSERT INTO tbl_atd_patient_master VALUES("95","1","2","402","OP402","19","1","1","2","2019-07-01","10:00:00","IP95","95","barcode_IP95.png","","","","","","","0","","","0","","0","1","1","1","0","2","2","0","2019-07-01 11:45:45","2019-07-02 15:00:00");
INSERT INTO tbl_atd_patient_master VALUES("96","1","1","409","OP409","19","5","8","1","2019-07-04","09:00:00","IP96","96","barcode_IP96.png","","","","","","","0","","","0","","0","1","1","1","0","1","1","0","2019-07-04 11:41:16","2019-07-05 17:29:00");
INSERT INTO tbl_atd_patient_master VALUES("97","1","2","410","OP410","19","1","2","2","2019-07-04","09:00:00","IP97","97","barcode_IP97.png","","","","","","","0","","","0","","2","1","1","1","0","2","2","0","2019-07-04 19:12:28","2019-07-05 12:30:00");
INSERT INTO tbl_atd_patient_master VALUES("98","1","1","411","OP411","19","3","20","1","2019-07-05","10:00:00","IP98","98","barcode_IP98.png","","","","","","","0","","","0","","0","1","1","1","0","1","1","0","2019-07-05 18:31:18","2019-07-06 18:00:00");
INSERT INTO tbl_atd_patient_master VALUES("99","1","1","387","OP387","19","3","21","1","2019-06-10","10:00:00","IP99","99","barcode_IP99.png","","","","","","","0","","","0","","0","1","1","1","0","1","1","0","2019-07-06 13:50:08","2019-06-10 21:00:00");
INSERT INTO tbl_atd_patient_master VALUES("100","1","2","413","OP413","19","1","13","2","2019-07-08","10:00:00","IP100","100","barcode_IP100.png","","","","","","","0","","","0","","2","1","1","1","0","2","2","0","2019-07-08 16:24:18","2019-07-09 13:00:00");
INSERT INTO tbl_atd_patient_master VALUES("101","1","2","414","OP414","19","1","14","2","2019-07-08","03:00:00","IP101","101","barcode_IP101.png","","","","","","","0","","","0","","2","1","1","1","0","2","3","0","2019-07-08 16:25:20","2019-07-08 17:30:09");
INSERT INTO tbl_atd_patient_master VALUES("102","1","2","416","OP416","19","3","20","2","2019-07-09","12:12:00","IP102","102","barcode_IP102.png","","","","","","","0","","","0","","0","1","1","1","0","2","2","0","2019-07-09 12:12:54","2019-07-10 18:04:00");
INSERT INTO tbl_atd_patient_master VALUES("103","1","2","415","OP415","19","1","1","2","2019-07-09","09:00:00","IP103","103","barcode_IP103.png","","","","","","","0","","","0","","0","1","1","1","0","2","2","0","2019-07-09 12:13:41","2019-07-10 12:15:00");
INSERT INTO tbl_atd_patient_master VALUES("104","1","2","417","OP417","19","1","13","2","2019-07-10","10:00:00","IP104","104","barcode_IP104.png","","","","","","","0","","","0","","0","1","1","1","0","2","2","0","2019-07-10 12:10:57","2019-07-11 12:30:00");
INSERT INTO tbl_atd_patient_master VALUES("105","1","2","418","OP418","19","4","7","2","2019-07-11","10:00:00","IP105","105","barcode_IP105.png","","","","","","","0","","","0","","0","1","1","1","0","2","2","0","2019-07-11 11:00:48","2019-07-12 19:30:00");
INSERT INTO tbl_atd_patient_master VALUES("106","1","2","425","OP425","19","3","20","2","2019-07-12","10:00:00","IP106","106","barcode_IP106.png","","","","","","","0","","","0","","0","1","1","1","0","2","2","0","2019-07-12 15:43:13","2019-07-13 18:00:00");
INSERT INTO tbl_atd_patient_master VALUES("107","1","2","424","OP424","19","1","1","2","2019-07-12","10:00:00","IP107","107","barcode_IP107.png","","","","","","","0","","","0","","0","1","1","1","0","2","2","0","2019-07-12 15:44:57","2019-07-13 17:35:00");
INSERT INTO tbl_atd_patient_master VALUES("108","1","2","433","OP433","19","3","20","2","2019-07-15","12:00:00","IP108","108","barcode_IP108.png","","","","","","","0","","","0","","0","1","1","1","0","2","2","0","2019-07-15 13:22:39","2019-07-30 17:12:00");
INSERT INTO tbl_atd_patient_master VALUES("109","1","2","434","OP434","19","1","1","2","2019-07-16","10:00:00","IP109","109","barcode_IP109.png","","","","","","","0","","","0","","0","1","1","1","0","2","2","0","2019-07-16 11:53:54","2019-07-17 19:15:00");
INSERT INTO tbl_atd_patient_master VALUES("110","1","2","435","OP435","19","2","3","2","2019-07-17","09:00:00","IP110","110","barcode_IP110.png","","","","","","","0","","","0","","0","1","1","1","0","2","2","0","2019-07-17 10:56:40","2019-07-18 16:12:00");
INSERT INTO tbl_atd_patient_master VALUES("111","1","2","438","OP438","19","3","6","2","2019-07-17","10:00:00","IP111","111","barcode_IP111.png","","","","","","","0","","","0","","0","1","1","1","0","2","2","0","2019-07-17 18:25:06","2019-07-18 19:40:00");
INSERT INTO tbl_atd_patient_master VALUES("112","1","2","442","OP442","19","5","9","2","2019-07-18","10:02:00","IP112","112","barcode_IP112.png","","","","","","","0","","","0","","0","1","1","1","0","2","2","0","2019-07-18 11:45:33","2019-07-19 17:30:00");
INSERT INTO tbl_atd_patient_master VALUES("113","1","2","443","OP443","19","1","1","2","2019-07-19","10:00:00","IP113","113","barcode_IP113.png","","","","","","","0","","","0","","2","1","1","1","0","2","2","0","2019-07-19 13:43:32","2019-07-20 18:56:00");
INSERT INTO tbl_atd_patient_master VALUES("114","1","2","444","OP444","19","3","6","2","2019-07-20","10:00:00","IP114","114","barcode_IP114.png","","","","","","","0","","","0","","2","1","1","1","0","2","2","0","2019-07-20 13:16:10","2019-07-20 21:00:00");
INSERT INTO tbl_atd_patient_master VALUES("115","1","2","446","OP446","19","1","2","2","2019-07-20","10:00:00","IP115","115","barcode_IP115.png","","","","","","","0","","","0","","0","1","1","1","0","2","2","0","2019-07-20 13:34:24","2019-07-21 12:33:00");
INSERT INTO tbl_atd_patient_master VALUES("116","1","2","447","OP447","19","4","7","2","2019-07-22","10:00:00","IP116","116","barcode_IP116.png","","","","","","","0","","","0","","0","1","1","1","0","2","2","0","2019-07-22 15:34:51","2019-07-23 19:00:00");
INSERT INTO tbl_atd_patient_master VALUES("117","1","1","448","OP448","19","1","1","1","2019-07-23","10:00:00","IP117","117","barcode_IP117.png","","","","","","","0","","","0","","0","1","1","1","0","1","1","0","2019-07-23 17:52:03","2019-07-24 18:00:00");
INSERT INTO tbl_atd_patient_master VALUES("118","1","2","449","OP449","19","4","7","2","2019-07-23","17:52:00","IP118","118","barcode_IP118.png","","","","","","","0","","","0","","0","1","1","1","0","2","2","0","2019-07-23 17:52:40","2019-07-24 18:04:00");
INSERT INTO tbl_atd_patient_master VALUES("119","1","2","450","OP450","19","3","6","2","2019-07-23","12:00:00","IP119","119","barcode_IP119.png","","","","","","","0","","","0","","0","1","1","1","0","2","2","0","2019-07-25 16:00:39","2019-07-24 16:37:00");
INSERT INTO tbl_atd_patient_master VALUES("120","1","2","451","OP451","19","1","1","2","2019-07-25","11:00:00","IP120","120","barcode_IP120.png","","","","","","","0","","","0","","0","1","1","1","0","2","2","0","2019-07-25 16:06:02","2019-07-26 19:00:00");
INSERT INTO tbl_atd_patient_master VALUES("121","1","2","453","OP453","19","2","16","2","2019-07-27","10:00:00","IP121","121","barcode_IP121.png","","","","","","","0","","","0","","2","1","1","1","0","2","2","0","2019-07-27 12:49:30","2019-07-27 16:16:00");
INSERT INTO tbl_atd_patient_master VALUES("122","1","2","452","OP452","19","4","24","2","2019-07-26","10:00:00","IP122","122","barcode_IP122.png","","","","","","","0","","","0","","0","1","1","1","0","2","2","0","2019-07-29 17:23:25","2019-07-27 14:40:00");
INSERT INTO tbl_atd_patient_master VALUES("123","1","1","455","OP455","19","4","7","1","2019-07-30","07:00:00","IP123","123","barcode_IP123.png","","","","","","","0","","","0","","0","1","1","1","0","1","1","0","2019-07-31 16:36:21","2019-08-01 14:00:00");
INSERT INTO tbl_atd_patient_master VALUES("124","1","2","454","OP454","19","3","20","2","2019-07-31","10:00:00","IP124","124","barcode_IP124.png","","","","","","","0","","","0","","0","1","1","1","0","2","2","0","2019-07-31 16:36:58","2019-08-01 16:16:00");
INSERT INTO tbl_atd_patient_master VALUES("125","1","2","456","OP456","19","2","17","2","2019-08-01","12:00:00","IP125","125","barcode_IP125.png","","","","","","","0","","","0","","2","1","1","1","0","2","2","0","2019-08-01 13:34:31","2019-08-01 21:18:00");
INSERT INTO tbl_atd_patient_master VALUES("126","1","2","458","OP458","19","1","1","2","2019-08-02","10:00:00","IP126","126","barcode_IP126.png","","","","","","","0","","","0","","0","1","1","1","0","2","2","0","2019-08-02 12:29:58","2019-08-06 17:00:00");
INSERT INTO tbl_atd_patient_master VALUES("127","1","2","457","OP457","19","3","21","2","2019-08-02","10:00:00","IP127","127","barcode_IP127.png","","","","","","","0","","","0","","0","1","1","1","0","2","2","0","2019-08-02 12:30:38","2019-08-03 19:17:00");
INSERT INTO tbl_atd_patient_master VALUES("128","1","2","459","OP459","19","1","1","2","2019-08-03","09:00:00","IP128","128","barcode_IP128.png","","","","","","","0","","","0","","0","1","1","1","0","2","2","0","2019-08-06 16:23:11","2019-08-04 17:32:00");
INSERT INTO tbl_atd_patient_master VALUES("129","1","2","461","OP461","19","1","1","2","2019-08-07","11:00:00","IP129","129","barcode_IP129.png","","","","","","","0","","","0","","0","1","1","1","0","2","2","0","2019-08-07 12:46:27","2019-08-08 19:15:00");
INSERT INTO tbl_atd_patient_master VALUES("130","1","2","463","OP463","19","2","3","2","2019-08-08","14:29:00","IP130","130","barcode_IP130.png","","","","","","","0","","","0","","2","1","1","1","0","2","2","0","2019-08-08 14:33:50","2019-08-09 16:36:00");
INSERT INTO tbl_atd_patient_master VALUES("131","1","2","462","OP462","19","4","7","2","2019-08-08","14:55:00","IP131","131","barcode_IP131.png","","","","","","","0","","","0","","2","1","1","1","0","2","2","0","2019-08-08 14:57:09","2019-08-09 16:38:00");
INSERT INTO tbl_atd_patient_master VALUES("132","1","2","465","OP465","19","4","24","2","2019-08-12","10:00:00","IP132","132","barcode_IP132.png","","","","","","","0","","","0","","0","1","1","1","0","2","2","0","2019-08-12 12:28:00","2019-08-13 19:10:00");
INSERT INTO tbl_atd_patient_master VALUES("133","1","2","466","OP466","19","1","1","2","2019-08-13","10:00:00","IP133","133","barcode_IP133.png","","","","","","","0","","","0","","2","1","1","1","0","2","2","0","2019-08-13 13:02:40","2019-08-14 19:30:00");
INSERT INTO tbl_atd_patient_master VALUES("134","1","1","468","OP468","19","2","16","1","2019-08-20","10:00:00","IP134","134","barcode_IP134.png","","","","","","","0","","","0","","0","1","1","1","0","1","1","0","2019-08-20 16:50:28","2019-08-21 16:36:00");
INSERT INTO tbl_atd_patient_master VALUES("135","1","1","469","OP469","19","1","2","1","2019-08-21","09:00:00","IP135","135","barcode_IP135.png","","","","","","","0","","","0","","0","1","1","1","0","1","1","0","2019-08-21 13:19:05","2019-08-22 13:47:00");
INSERT INTO tbl_atd_patient_master VALUES("136","1","1","470","OP470","19","2","17","1","2019-08-22","10:00:00","IP136","136","barcode_IP136.png","","","","","","","0","","","0","","0","1","1","1","0","1","1","0","2019-08-22 11:54:34","2019-08-23 16:38:00");
INSERT INTO tbl_atd_patient_master VALUES("137","1","2","472","OP472","19","3","20","2","2019-08-26","09:00:00","IP137","137","barcode_IP137.png","","","","","","","0","","","0","","0","1","1","1","0","2","2","0","2019-08-26 12:07:28","2019-08-27 16:41:00");
INSERT INTO tbl_atd_patient_master VALUES("138","1","1","473","OP473","19","4","24","1","2019-08-26","10:00:00","IP138","138","barcode_IP138.png","","","","","","","0","","","0","","0","1","1","1","0","1","1","0","2019-08-26 12:09:11","2019-08-30 18:00:00");
INSERT INTO tbl_atd_patient_master VALUES("139","1","1","474","OP474","19","3","21","1","2019-08-27","09:00:00","IP139","139","barcode_IP139.png","","","","","","","0","","","0","","0","1","1","1","0","3","1","0","2019-08-27 16:26:11","2019-08-28 16:42:00");
INSERT INTO tbl_atd_patient_master VALUES("140","1","2","475","OP475","19","2","18","2","2019-08-27","07:30:00","IP140","140","barcode_IP140.png","","","","","","","0","","","0","","0","1","1","1","0","3","2","0","2019-08-28 09:41:26","2019-09-05 21:51:00");
INSERT INTO tbl_atd_patient_master VALUES("141","1","1","476","OP476","19","1","1","1","2019-08-29","10:00:00","IP141","141","barcode_IP141.png","","","","","","","0","","","0","","0","1","1","1","0","3","1","0","2019-08-29 12:46:10","2019-08-30 19:21:00");
INSERT INTO tbl_atd_patient_master VALUES("142","1","1","478","OP478","19","4","24","1","2019-09-02","10:00:00","IP142","142","barcode_IP142.png","","","","","","","0","","","0","","0","1","1","1","0","3","1","0","2019-09-02 18:22:52","2019-09-03 18:55:00");
INSERT INTO tbl_atd_patient_master VALUES("143","1","1","479","OP479","19","2","19","1","2019-09-02","07:00:00","IP143","143","barcode_IP143.png","","","","","","","0","","","0","","0","1","1","1","0","3","2","0","2019-09-03 15:51:32","2019-12-10 17:01:00");
INSERT INTO tbl_atd_patient_master VALUES("144","1","1","480","OP480","19","1","1","1","2019-09-03","10:00:00","IP144","144","barcode_IP144.png","","","","","","","0","","","0","","0","1","1","1","0","3","1","0","2019-09-03 15:52:31","2019-09-04 18:54:00");
INSERT INTO tbl_atd_patient_master VALUES("145","1","1","482","OP482","19","5","8","1","2019-09-04","10:00:00","IP145","145","barcode_IP145.png","","","","","","","0","","","0","","0","1","1","1","0","3","2","0","2019-09-04 10:44:21","2019-12-10 17:03:00");
INSERT INTO tbl_atd_patient_master VALUES("146","1","2","483","OP483","19","1","2","2","2019-09-04","15:54:00","IP146","146","barcode_IP146.png","","","","","","","0","","","0","","2","1","1","1","0","3","2","0","2019-09-04 15:54:31","2019-12-10 17:03:00");
INSERT INTO tbl_atd_patient_master VALUES("147","1","1","489","OP489","19","4","7","1","2019-09-09","10:00:00","IP147","147","barcode_IP147.png","","","","","","","0","","","0","","1","1","1","1","0","3","1","0","2019-09-09 12:49:26","2019-09-10 19:20:00");
INSERT INTO tbl_atd_patient_master VALUES("148","1","1","492","OP492","19","4","25","1","2019-09-12","10:00:00","IP148","148","barcode_IP148.png","","","","","","","0","","","0","","0","1","1","1","0","3","2","0","2019-09-12 13:13:37","2019-12-17 13:32:00");
INSERT INTO tbl_atd_patient_master VALUES("149","1","2","491","OP491","19","2","3","2","2019-09-12","10:00:00","IP149","149","barcode_IP149.png","","","","","","","0","","","0","","0","1","1","1","0","3","2","0","2019-09-12 13:14:24","2019-12-10 17:04:00");
INSERT INTO tbl_atd_patient_master VALUES("150","1","2","493","OP493","19","4","26","2","2019-09-13","10:00:00","IP150","150","barcode_IP150.png","","","","","","","0","","","0","","0","1","1","1","0","3","2","0","2019-09-13 11:12:54","2019-09-14 13:49:00");
INSERT INTO tbl_atd_patient_master VALUES("151","1","2","496","OP496","19","3","6","2","2019-09-16","10:00:00","IP151","151","barcode_IP151.png","","","","","","","0","","","0","","0","1","1","1","0","3","2","0","2019-09-16 18:25:49","2019-12-17 13:33:00");
INSERT INTO tbl_atd_patient_master VALUES("152","1","2","495","OP495","19","4","7","2","2019-09-16","10:00:00","IP152","152","barcode_IP152.png","","","","","","","0","","","0","","0","1","1","1","0","3","2","0","2019-09-16 18:26:40","2019-12-17 13:32:00");
INSERT INTO tbl_atd_patient_master VALUES("153","1","2","497","OP497","19","1","1","2","2019-09-17","10:00:00","IP153","153","barcode_IP153.png","","","","","","","0","","","0","","0","1","1","1","0","3","2","0","2019-09-17 11:18:22","2019-12-17 14:01:00");
INSERT INTO tbl_atd_patient_master VALUES("154","1","2","498","OP498","19","3","20","2","2019-09-19","10:00:00","IP154","154","barcode_IP154.png","","","","","","","0","","","0","","0","1","1","1","0","3","2","0","2019-09-19 11:48:05","2019-12-17 14:02:00");
INSERT INTO tbl_atd_patient_master VALUES("155","1","1","499","OP499","19","1","15","1","2019-09-19","16:03:00","IP155","155","barcode_IP155.png","","","","","","","0","","","0","","1","1","1","1","0","3","2","0","2019-09-19 16:05:14","2019-12-17 14:01:00");
INSERT INTO tbl_atd_patient_master VALUES("156","1","1","243","OP243","19","1","2","1","2019-12-10","17:27:00","IP156","156","","","","","","","","0","","","0","","0","1","1","1","0","2","2","0","2019-12-10 17:27:55","2019-12-17 14:01:00");
INSERT INTO tbl_atd_patient_master VALUES("157","1","2","521","OP521","19","3","21","2","2019-12-16","11:00:00","IP157","157","","","","","","","","0","","","0","","0","1","1","1","0","3","5","0","2019-12-16 14:13:54","2019-12-17 19:00:00");
INSERT INTO tbl_atd_patient_master VALUES("158","1","2","520","OP520","19","1","13","2","2019-12-16","11:00:00","IP158","158","","","","","","","","0","","","0","","0","1","1","1","0","3","5","0","2019-12-16 14:15:48","2019-12-17 17:00:00");
INSERT INTO tbl_atd_patient_master VALUES("159","1","2","522","OP522","19","2","3","2","2019-12-19","11:00:00","IP159","159","","","","","","","","0","","","0","","0","1","1","1","0","3","2","0","2019-12-17 11:56:56","2019-12-20 17:00:00");
INSERT INTO tbl_atd_patient_master VALUES("160","1","2","244","OP244","19","1","1","2","2019-12-16","16:00:00","IP160","160","","","","","","","","0","","","0","","0","1","1","1","0","2","2","0","2019-12-17 14:09:38","2019-12-17 14:45:00");
INSERT INTO tbl_atd_patient_master VALUES("161","1","2","523","OP523","19","2","16","2","2019-12-18","11:00:00","IP161","161","","","","","","","","0","","","0","","0","1","1","1","0","3","2","0","2019-12-18 12:50:55","2019-12-19 17:00:00");
INSERT INTO tbl_atd_patient_master VALUES("162","1","2","525","OP525","19","4","7","2","2019-12-18","11:00:00","IP162","162","","","","","","","","0","","","0","","0","1","1","1","0","3","2","0","2019-12-18 12:53:40","2019-12-19 17:00:00");
INSERT INTO tbl_atd_patient_master VALUES("163","1","2","528","OP528","19","4","24","2","2019-12-20","10:00:00","IP163","163","","","","","","","","0","","","0","","0","1","1","1","0","3","2","0","2019-12-20 11:35:14","2019-12-21 16:00:00");
INSERT INTO tbl_atd_patient_master VALUES("164","1","2","529","OP529","19","1","1","2","2019-12-20","10:00:00","IP164","164","","","","","","","","0","","","0","","0","1","1","1","0","3","2","0","2019-12-20 11:35:47","2019-12-21 17:00:00");
INSERT INTO tbl_atd_patient_master VALUES("165","1","2","530","OP530","19","1","2","2","2019-12-21","10:00:00","IP165","165","","","","","","","","0","","","0","","0","1","1","1","0","3","2","0","2019-12-21 12:05:08","2019-12-22 17:00:00");
INSERT INTO tbl_atd_patient_master VALUES("166","1","2","531","OP531","19","2","17","2","2019-12-21","10:30:00","IP166","166","","","","","","","","0","","","0","","0","1","1","1","0","3","2","0","2019-12-21 12:06:51","2019-12-22 17:00:00");
INSERT INTO tbl_atd_patient_master VALUES("167","1","2","552","OP552","19","1","13","2","2019-12-23","09:30:00","IP167","167","","","","","","","","0","","","0","","0","1","1","1","0","3","2","0","2019-12-23 12:54:01","2019-12-24 17:00:00");
INSERT INTO tbl_atd_patient_master VALUES("168","1","2","546","OP546","19","1","15","2","2019-12-24","09:00:00","IP168","168","","","","","","","","0","","","0","","0","1","1","1","0","3","2","0","2019-12-24 11:52:35","2019-12-25 17:00:00");
INSERT INTO tbl_atd_patient_master VALUES("169","1","2","564","OP564","19","3","6","2","2019-12-24","08:00:00","IP169","169","","","","","","","","0","","","0","","2","1","1","1","0","3","2","0","2019-12-24 11:58:01","2019-12-25 17:00:00");
INSERT INTO tbl_atd_patient_master VALUES("170","1","2","605","OP605","19","1","14","2","2019-12-31","10:00:00","IP170","170","","","","","","","","0","","","0","","0","1","1","1","0","3","2","0","2020-01-02 12:42:46","2020-01-01 17:00:00");
INSERT INTO tbl_atd_patient_master VALUES("171","1","2","606","OP606","19","2","18","2","2020-01-02","11:00:00","IP171","171","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-01-02 12:51:39","2020-01-10 12:16:00");
INSERT INTO tbl_atd_patient_master VALUES("172","1","2","616","OP616","19","4","7","2","2020-01-06","11:00:00","IP172","172","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-01-06 12:24:52","2020-01-11 12:24:00");
INSERT INTO tbl_atd_patient_master VALUES("173","1","2","640","OP640","19","1","1","2","2020-01-10","09:00:00","IP173","173","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-01-10 12:15:48","2020-01-11 19:00:00");
INSERT INTO tbl_atd_patient_master VALUES("174","1","2","718","OP718","19","1","1","2","2020-01-16","11:03:00","IP174","174","","","","","","","","0","","","0","","0","3","1","1","0","3","3","0","2020-01-16 15:50:48","2020-01-18 17:27:00");
INSERT INTO tbl_atd_patient_master VALUES("175","1","2","551","OP551","19","2","3","2","2020-01-16","10:30:00","IP175","175","","","","","","","","0","","","0","","0","3","1","1","0","3","3","0","2020-01-16 15:53:54","2020-01-23 13:44:00");
INSERT INTO tbl_atd_patient_master VALUES("176","1","2","542","OP542","19","4","7","2","2020-01-17","11:00:00","IP176","176","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-01-17 13:24:41","2020-01-18 19:00:00");
INSERT INTO tbl_atd_patient_master VALUES("177","1","2","750","OP750","19","2","16","2","2020-01-18","11:00:00","IP177","177","","","","","","","","0","","","0","","0","3","1","1","0","3","3","0","2020-01-18 11:41:32","2020-01-23 16:02:00");
INSERT INTO tbl_atd_patient_master VALUES("178","1","2","626","OP626","19","1","1","2","2020-01-21","10:30:00","IP178","178","","","","","","","","0","","","0","","0","3","1","1","0","3","3","0","2020-01-21 11:18:29","2020-01-22 19:00:00");
INSERT INTO tbl_atd_patient_master VALUES("179","1","2","705","OP705","19","3","6","2","2020-01-23","11:00:00","IP179","179","","","","","","","","0","","","0","","0","3","1","1","0","3","3","0","2020-01-23 13:26:24","2020-01-24 19:00:00");
INSERT INTO tbl_atd_patient_master VALUES("180","1","1","787","OP787","19","4","7","1","2020-01-22","11:00:00","IP180","180","","","","","","","","0","","","0","","0","3","1","1","0","3","3","0","2020-01-23 15:04:16","2020-01-23 19:00:00");
INSERT INTO tbl_atd_patient_master VALUES("181","1","2","754","OP754","19","2","3","2","2020-01-23","06:00:00","IP181","181","","","","","","","","0","","","0","","0","3","1","1","0","3","2","0","2020-01-24 11:04:14","2020-02-21 12:12:00");
INSERT INTO tbl_atd_patient_master VALUES("182","1","2","788","OP788","19","4","24","2","2020-01-24","11:00:00","IP182","182","","","","","","","","0","","","0","","0","3","1","1","0","3","3","0","2020-01-24 11:50:41","2020-01-25 19:00:00");
INSERT INTO tbl_atd_patient_master VALUES("183","1","2","834","OP834","19","1","1","2","2020-01-30","11:00:00","IP183","183","","","","","","","","0","","","0","","0","3","1","1","0","3","3","0","2020-01-30 11:35:06","2020-01-31 19:00:00");
INSERT INTO tbl_atd_patient_master VALUES("184","1","1","838","OP838","19","1","2","1","2020-01-30","11:30:00","IP184","184","","","","","","","","0","","","0","","0","3","1","1","0","3","3","0","2020-01-30 12:48:51","2020-01-31 12:00:00");
INSERT INTO tbl_atd_patient_master VALUES("185","1","2","861","OP861","19","1","2","2","2020-02-04","09:00:00","IP185","185","","","","","","","","0","","","0","","0","3","1","1","0","3","3","0","2020-02-04 12:07:09","2020-02-05 08:00:00");
INSERT INTO tbl_atd_patient_master VALUES("186","1","2","909","OP909","19","4","7","2","2020-02-06","11:00:00","IP186","186","","","","","","","","0","","","0","","0","3","1","1","0","3","3","0","2020-02-06 11:53:25","2020-02-07 07:00:00");
INSERT INTO tbl_atd_patient_master VALUES("187","1","2","928","OP928","19","2","16","2","2020-02-08","18:13:00","IP187","187","","","","","","","","0","","","0","","0","3","1","1","0","3","3","0","2020-02-08 18:15:15","2020-02-10 07:00:00");
INSERT INTO tbl_atd_patient_master VALUES("188","1","2","896","OP896","19","2","17","2","2020-02-10","10:00:00","IP188","188","","","","","","","","0","","","0","","0","3","1","1","0","3","3","0","2020-02-10 12:09:32","2020-02-19 12:51:00");
INSERT INTO tbl_atd_patient_master VALUES("189","1","2","994","OP994","19","4","7","2","2020-02-11","12:30:00","IP189","189","","","","","","","","0","","","0","","2","3","1","1","0","3","3","0","2020-02-11 13:28:03","2020-02-12 19:00:00");
INSERT INTO tbl_atd_patient_master VALUES("190","1","2","1061","OP1061","19","3","6","2","2020-02-15","09:00:00","IP190","190","","","","","","","","0","","","0","","0","3","1","1","0","3","3","0","2020-02-15 11:07:15","2020-02-16 15:20:00");
INSERT INTO tbl_atd_patient_master VALUES("191","1","2","891","OP891","19","1","1","2","2020-02-15","11:00:00","IP191","191","","","","","","","","0","","","0","","0","3","1","1","0","3","3","0","2020-02-15 11:17:27","2020-02-16 19:00:00");
INSERT INTO tbl_atd_patient_master VALUES("192","1","1","977","OP977","19","1","2","1","2020-02-15","09:00:00","IP192","192","","","","","","","","0","","","0","","0","3","1","1","0","3","3","0","2020-02-15 11:18:17","2020-02-16 19:00:00");
INSERT INTO tbl_atd_patient_master VALUES("193","1","2","789","OP789","19","1","1","2","2020-02-18","11:00:00","IP193","193","","","","","","","","0","","","0","","0","3","1","1","0","3","3","0","2020-02-19 12:57:31","2020-02-19 16:00:00");
INSERT INTO tbl_atd_patient_master VALUES("194","1","2","1018","OP1018","19","2","16","2","2020-02-20","09:00:00","IP194","194","","","","","","","","0","","","0","","0","3","1","1","0","3","3","0","2020-02-20 10:25:12","2020-02-21 14:00:00");
INSERT INTO tbl_atd_patient_master VALUES("195","1","2","1033","OP1033","19","3","20","2","2020-02-21","11:00:00","IP195","195","","","","","","","","0","","","0","","0","3","1","1","0","3","3","0","2020-02-21 13:03:30","2020-02-22 18:00:00");
INSERT INTO tbl_atd_patient_master VALUES("196","1","2","980","OP980","19","1","1","2","2020-02-20","11:00:00","IP196","196","","","","","","","","0","","","0","","0","3","1","1","0","3","3","0","2020-02-21 15:21:53","2020-02-21 17:00:00");
INSERT INTO tbl_atd_patient_master VALUES("197","1","2","1168","OP1168","19","1","2","2","2020-02-22","09:00:00","IP197","197","","","","","","","","0","","","0","","0","3","1","1","0","3","3","0","2020-02-22 10:04:51","2020-02-24 15:00:00");
INSERT INTO tbl_atd_patient_master VALUES("198","1","2","947","OP947","19","2","3","2","2020-02-22","10:30:00","IP198","198","","","","","","","","0","","","0","","0","3","1","1","0","3","3","0","2020-02-22 11:20:56","2020-02-25 19:00:00");
INSERT INTO tbl_atd_patient_master VALUES("199","1","2","1122","OP1122","19","4","7","2","2020-02-24","11:00:00","IP199","199","","","","","","","","0","","","0","","0","3","1","1","0","3","3","0","2020-02-24 12:20:11","2020-02-24 20:00:00");
INSERT INTO tbl_atd_patient_master VALUES("200","1","2","942","OP942","19","3","6","2","2020-02-24","12:00:00","IP200","200","","","","","","","","0","","","0","","0","3","1","1","0","3","3","0","2020-02-24 12:41:37","2020-02-25 19:00:00");
INSERT INTO tbl_atd_patient_master VALUES("201","1","2","1217","OP1217","19","1","1","2","2020-02-25","11:00:00","IP201","201","","","","","","","","0","","","0","","2","3","1","1","0","3","3","0","2020-02-25 12:26:03","2020-02-26 19:00:00");
INSERT INTO tbl_atd_patient_master VALUES("202","1","2","1241","OP1241","19","2","3","2","2020-02-27","11:00:00","IP202","202","","","","","","","","0","","","0","","0","3","1","1","0","3","3","0","2020-02-27 12:01:27","2020-02-28 19:00:00");
INSERT INTO tbl_atd_patient_master VALUES("203","1","2","1054","OP1054","19","4","7","2","2020-02-27","11:20:00","IP203","203","","","","","","","","0","","","0","","0","3","1","1","0","3","3","0","2020-02-27 12:02:35","2020-02-28 15:00:00");
INSERT INTO tbl_atd_patient_master VALUES("204","1","1","1166","OP1166","19","1","1","1","2020-02-27","11:00:00","IP204","204","","","","","","","","0","","","0","","0","3","1","1","0","3","3","0","2020-02-28 12:03:54","2020-02-28 19:00:00");
INSERT INTO tbl_atd_patient_master VALUES("205","1","2","1216","OP1216","19","4","24","2","2020-03-02","11:00:00","IP205","205","","","","","","","","0","","","0","","0","3","1","1","0","3","3","0","2020-03-02 12:03:24","2020-03-02 18:00:00");
INSERT INTO tbl_atd_patient_master VALUES("206","1","2","941","OP941","19","1","2","2","2020-03-02","11:00:00","IP206","206","","","","","","","","0","","","0","","0","3","1","1","0","3","3","0","2020-03-02 12:44:46","2020-03-03 18:00:00");
INSERT INTO tbl_atd_patient_master VALUES("207","1","2","1337","OP1337","19","4","7","2","2020-03-03","12:30:00","IP207","207","","","","","","","","0","","","0","","2","3","1","1","0","3","3","0","2020-03-03 15:33:09","2020-03-04 18:00:00");
INSERT INTO tbl_atd_patient_master VALUES("208","1","2","1242","OP1242","19","1","1","2","2020-03-04","11:30:00","IP208","208","","","","","","","","0","","","0","","0","3","1","1","0","3","3","0","2020-03-04 12:44:10","2020-03-05 19:04:00");
INSERT INTO tbl_atd_patient_master VALUES("209","1","2","1266","OP1266","19","3","6","2","2020-03-05","10:00:00","IP209","209","","","","","","","","0","","","0","","0","3","1","1","0","3","3","0","2020-03-05 17:09:03","2020-03-06 16:00:00");
INSERT INTO tbl_atd_patient_master VALUES("210","1","1","1281","OP1281","19","2","3","1","2020-03-06","11:30:00","IP210","210","","","","","","","","0","","","0","","0","3","1","1","0","3","5","0","2020-03-06 11:58:47","2020-03-07 18:31:00");
INSERT INTO tbl_atd_patient_master VALUES("211","1","1","1014","OP1014","19","2","16","1","2020-03-07","11:00:00","IP211","211","","","","","","","","0","","","0","","0","3","1","1","0","3","5","0","2020-03-07 12:34:51","2020-03-07 19:30:00");
INSERT INTO tbl_atd_patient_master VALUES("212","1","1","1419","OP1419","19","3","6","1","2020-03-09","14:00:00","IP212","212","","","","","","","","0","","","0","","0","3","1","1","0","3","5","0","2020-03-09 15:06:47","2020-03-10 21:00:00");
INSERT INTO tbl_atd_patient_master VALUES("213","1","1","1360","OP1360","19","1","1","1","2020-03-11","09:30:00","IP213","213","","","","","","","","0","","","0","","0","3","1","1","0","3","5","0","2020-03-11 11:35:24","2020-03-12 17:30:00");
INSERT INTO tbl_atd_patient_master VALUES("214","1","2","1264","OP1264","19","4","7","2","2020-03-12","11:00:00","IP214","214","","","","","","","","0","","","0","","0","3","1","1","0","3","5","0","2020-03-12 13:04:12","2020-03-13 18:30:00");
INSERT INTO tbl_atd_patient_master VALUES("215","1","2","1328","OP1328","19","2","3","2","2020-03-12","11:00:00","IP215","215","","","","","","","","0","","","0","","0","3","1","1","0","3","5","0","2020-03-12 13:05:03","2020-03-13 14:30:00");
INSERT INTO tbl_atd_patient_master VALUES("216","1","1","1415","OP1415","19","3","6","1","2020-03-13","12:00:00","IP216","216","","","","","","","","0","","","0","","0","3","1","1","0","3","5","0","2020-03-13 13:39:12","2020-03-13 18:00:00");
INSERT INTO tbl_atd_patient_master VALUES("217","1","1","1353","OP1353","19","4","7","1","2020-03-16","09:00:00","IP217","217","","","","","","","","0","","","0","","0","3","1","1","0","3","5","0","2020-03-17 11:43:29","2020-03-17 18:01:00");
INSERT INTO tbl_atd_patient_master VALUES("218","1","1","635","OP635","19","1","1","1","2020-03-18","10:00:00","IP218","218","","","","","","","","0","","","0","","0","3","1","1","0","3","5","0","2020-03-19 11:33:00","2020-03-19 20:23:00");
INSERT INTO tbl_atd_patient_master VALUES("219","1","1","1197","OP1197","19","3","6","1","2020-03-19","11:33:00","IP219","219","","","","","","","","0","","","0","","0","3","1","1","0","3","5","0","2020-03-19 11:33:33","2020-03-20 10:00:00");
INSERT INTO tbl_atd_patient_master VALUES("220","1","2","881","OP881","19","4","7","2","2020-03-20","11:00:00","IP220","220","","","","","","","","0","","","0","","0","0","0","0","0","3","","0","2020-03-20 12:33:22","");
INSERT INTO tbl_atd_patient_master VALUES("221","1","1","1539","OP1539","19","3","6","1","2020-03-19","08:00:00","IP221","221","","","","","","","","0","","","0","","0","0","0","0","0","3","","0","2020-03-20 13:29:49","");



DROP TABLE tbl_atdsheet_option;

CREATE TABLE `tbl_atdsheet_option` (
  `tao_id` int(11) NOT NULL AUTO_INCREMENT,
  `tao_name` varchar(500) NOT NULL,
  `tao_dp_id` int(11) NOT NULL DEFAULT '0',
  `tao_del` int(11) NOT NULL DEFAULT '0',
  `tao_created_by` int(11) NOT NULL,
  PRIMARY KEY (`tao_id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=latin1;

INSERT INTO tbl_atdsheet_option VALUES("1","Admission Diagnosis","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("2","Discharge Diagnosis","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("3","History","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("4","Permanent History","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("5","Examination","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("6","Hospital Course","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("7","Procedure","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("8","Medicine Given","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("9","Lab Reports","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("10","Radiology Report","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("11","Discharge Conditions","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("12","Prescription","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("13","Investigation","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("14","Discharge Advice","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("15","When to obtain urgent care","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("16","How to obtain urgent care","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("17","Followup Visit","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("18","Visit Advice","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("19","Discharge Summary Prepared By","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("20","Discharge Remarks","0","0","1");



DROP TABLE tbl_biiling_insentive_master;

CREATE TABLE `tbl_biiling_insentive_master` (
  `tbinsmid` int(11) NOT NULL AUTO_INCREMENT,
  `tbinsm_hmid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_billing_type` varchar(255) DEFAULT NULL,
  `tbinsm_billing_id` varchar(255) DEFAULT NULL,
  `tbinsm_patientid` varchar(500) DEFAULT NULL,
  `tbinsm_inpatientid` varchar(500) DEFAULT NULL,
  `tbinsm_fix_inc` int(11) NOT NULL DEFAULT '0',
  `tbinsm_est_pname` varchar(1000) DEFAULT NULL,
  `tbinsm_invoice_id` varchar(255) NOT NULL DEFAULT '0',
  `tbinsm_invoice_prid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_invsevice_prid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_invoice_ser_price` double(10,2) NOT NULL,
  `tbinsm_invoice_line_total` double(10,2) NOT NULL,
  `tbinsm_total_billing_amount` double(10,2) NOT NULL,
  `tbinsm_invoice_del` int(11) NOT NULL DEFAULT '0',
  `tbinsm_invoice_cansel` int(11) NOT NULL DEFAULT '0',
  `tbinsm_invoice_created_date` date NOT NULL,
  `tbinsm_invoice_createby` int(11) NOT NULL DEFAULT '0',
  `tbinsm_main_scat` int(11) NOT NULL DEFAULT '0',
  `tbinsm_serviceid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_ins_userid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_ins_rtype` varchar(255) DEFAULT NULL,
  `tbinsm_ins_amount` double(10,2) NOT NULL,
  `tbinsm_ins_total_amount` double(10,2) NOT NULL,
  `tbinsm_packageid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_groupid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_gst_type` varchar(255) DEFAULT NULL,
  `tbinsm_cgst_per` double(10,2) NOT NULL,
  `tbinsm_sgst_per` double(10,2) NOT NULL,
  `tbinsm_cgst` double(10,2) NOT NULL,
  `tbinsm_sgst` double(10,2) NOT NULL,
  `tbinsm_tax_amt` double(10,2) NOT NULL,
  `tbinsm_total_cgst` double(10,2) NOT NULL,
  `tbinsm_total_sgst` double(10,2) NOT NULL,
  `tbinsm_total_net_tax_amt` double(10,2) NOT NULL,
  `tbinsm_total_gross` double(10,2) NOT NULL,
  `tbinsm_total_discount` double(10,2) NOT NULL,
  `tbinsm_page_type` varchar(1000) DEFAULT NULL,
  `tbinsm_create_date` date NOT NULL,
  `tbinsm_createby` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tbinsmid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_biiling_payment_option;

CREATE TABLE `tbl_biiling_payment_option` (
  `bpid` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `default_payment` int(11) NOT NULL DEFAULT '0',
  `del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`bpid`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO tbl_biiling_payment_option VALUES("1","Bank Credit Cards","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("2","Online Bank Transfers","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("3","Bank Transfers","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("4","Mobile Payments","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("5","E-wallet Payments","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("6"," Cash","1","0");



DROP TABLE tbl_bill_account_name;

CREATE TABLE `tbl_bill_account_name` (
  `tban_id` int(11) NOT NULL AUTO_INCREMENT,
  `tban_account_name` varchar(250) NOT NULL,
  `tban_default` int(11) NOT NULL DEFAULT '0',
  `tban_del` int(11) NOT NULL DEFAULT '0',
  `tban_created_by` int(11) NOT NULL DEFAULT '0',
  `tban_modify_by` int(11) NOT NULL DEFAULT '0',
  `tban_delete_by` int(11) NOT NULL DEFAULT '0',
  `tban_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tban_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tban_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_account_name VALUES("1","Niyati Hospital","1","0","1","0","0","2018-11-21 11:24:47","2018-11-21 11:24:50");



DROP TABLE tbl_bill_credit_master;

CREATE TABLE `tbl_bill_credit_master` (
  `tbcm_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbpc_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Billing Category ID (Primary ID OF tbl_bill_patient_category)',
  `pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `tbcm_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbcm_sub_total` double(10,2) NOT NULL,
  `tbcm_rebate_type` varchar(250) NOT NULL,
  `tbcm_rebate_amount` double(10,2) NOT NULL,
  `tbcm_grand_total` double(10,2) NOT NULL,
  `tbcm_notes` varchar(250) NOT NULL,
  `tbcm_payment_status` int(11) NOT NULL DEFAULT '0',
  `tbcm_parent` int(11) DEFAULT '0',
  `tbcm_status` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbcm_taxtion` varchar(255) NOT NULL,
  `tbcm_total_cgst` double(10,2) NOT NULL,
  `tbcm_total_sgst` double(10,2) NOT NULL,
  `tbcm_total_net_tax_amt` double(10,2) NOT NULL,
  `tbcm_total_gross` double(10,2) NOT NULL,
  `tbcm_total_discount` double(10,2) NOT NULL,
  `tbcm_accountant` int(11) NOT NULL DEFAULT '0',
  `im_cum_ri_invoice_id` varchar(300) DEFAULT NULL,
  `im_invoice_type` varchar(255) DEFAULT NULL,
  `tbcm_invoice_date` date NOT NULL,
  `tbcm_created_id` int(11) DEFAULT NULL,
  `tbcm_modify_by` int(11) DEFAULT '0',
  `tbcm_delete_by` int(11) DEFAULT '0',
  `tbcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbcm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_credit_service;

CREATE TABLE `tbl_bill_credit_service` (
  `tbcs_id` int(11) NOT NULL AUTO_INCREMENT,
  `tbcs_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL,
  `service_id` int(11) NOT NULL,
  `tbcs_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL,
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbcs_qty` int(11) NOT NULL,
  `tbcs_total` double(10,2) NOT NULL,
  `tbcs_parent` int(11) DEFAULT '0',
  `tbcs_status` int(11) DEFAULT '0',
  `tbcs_sgroup` int(11) NOT NULL DEFAULT '0',
  `tbcs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbcm_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbcs_cgst_per` double(10,2) NOT NULL,
  `tbcs_sgst_per` double(10,2) NOT NULL,
  `tbcs_cgst` double(10,2) NOT NULL,
  `tbcs_sgst` double(10,2) NOT NULL,
  `tbcs_tax_amt` double(10,2) NOT NULL,
  `tbcs_ser_description` varchar(2000) DEFAULT NULL,
  `tbcs_services_date` date DEFAULT NULL,
  `tbcs_delete_by` int(21) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tbcs_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_estimate_master;

CREATE TABLE `tbl_bill_estimate_master` (
  `tbem_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbpc_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Billing Category ID (Primary ID OF tbl_bill_patient_category)',
  `tbem_pid` text NOT NULL,
  `in_pid` text,
  `tbem_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbem_sub_total` double(10,2) NOT NULL,
  `tbem_rebate_type` varchar(250) NOT NULL,
  `tbem_rebate_amount` double(10,2) NOT NULL,
  `tbem_grand_total` double(10,2) NOT NULL,
  `tbem_notes` varchar(250) NOT NULL,
  `tbem_payment_status` int(11) NOT NULL DEFAULT '0',
  `tbem_parent` int(11) DEFAULT NULL,
  `tbem_status` int(11) NOT NULL DEFAULT '0',
  `tbem_pname` varchar(255) DEFAULT NULL,
  `tbem_pcontact` varchar(20) DEFAULT NULL,
  `tbem_paddress` varchar(500) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `tbem_taxtion` varchar(255) NOT NULL,
  `tbem_total_cgst` double(10,2) NOT NULL,
  `tbem_total_sgst` double(10,2) NOT NULL,
  `tbem_total_net_tax_amt` double(10,2) NOT NULL,
  `tbem_total_gross` double(10,2) NOT NULL,
  `tbem_total_discount` double(10,2) NOT NULL,
  `tbem_invoice_date` date NOT NULL,
  `tbem_created_id` int(11) DEFAULT NULL,
  `tbem_modify_by` int(11) DEFAULT NULL,
  `tbem_delete_by` int(11) DEFAULT NULL,
  `tbem_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbem_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbem_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_estimate_service;

CREATE TABLE `tbl_bill_estimate_service` (
  `tbes_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL,
  `service_id` int(11) NOT NULL,
  `tbes_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbes_qty` int(11) NOT NULL,
  `tbes_total` double(10,2) NOT NULL,
  `tbes_sgroup` int(11) NOT NULL DEFAULT '0',
  `tbes_parent` int(11) NOT NULL DEFAULT '0',
  `tbes_status` int(11) DEFAULT '0',
  `tbem_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbes_cgst_per` double(10,2) NOT NULL,
  `tbes_sgst_per` double(10,2) NOT NULL,
  `tbes_cgst` double(10,2) NOT NULL,
  `tbes_sgst` double(10,2) NOT NULL,
  `tbes_tax_amt` double(10,2) NOT NULL,
  `tbes_ser_description` varchar(2000) DEFAULT NULL,
  `tbes_services_date` date DEFAULT NULL,
  `tbes_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbes_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbes_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_main_service;

CREATE TABLE `tbl_bill_main_service` (
  `tbms_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `tbsg_id` int(11) NOT NULL DEFAULT '0',
  `tbpc_id` int(11) NOT NULL DEFAULT '0',
  `tbms_service_name` varchar(250) DEFAULT NULL,
  `tbms_price` double DEFAULT '0',
  `tbms_cgst` float NOT NULL DEFAULT '0',
  `tbms_sgst` float NOT NULL DEFAULT '0',
  `tbms_note` text,
  `set_incentive` int(11) NOT NULL DEFAULT '0',
  `tbms_incentive` float NOT NULL DEFAULT '0',
  `tbms_tim_id` varchar(1000) DEFAULT NULL,
  `tbms_ins_price` varchar(1000) DEFAULT NULL,
  `tbms_ins_type` varchar(1000) DEFAULT NULL,
  `tbms_ins_total` varchar(1000) DEFAULT NULL,
  `tbms_del` int(11) NOT NULL DEFAULT '0',
  `tbms_created_by` int(11) NOT NULL DEFAULT '0',
  `tbms_modify_by` int(11) NOT NULL DEFAULT '0',
  `tbms_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbms_created_date` datetime DEFAULT NULL,
  `tbms_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`tbms_id`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_main_service VALUES("1","1","1","1","Consultation charges","500","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("2","1","1","2","Consultation charges","800","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("3","1","1","3","Nursing charges","200","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("4","1","2","1","Endo scopy","1600","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("5","1","2","1","Endo scopy Child","2000","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("6","1","1","1","Follow up Charge","400","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("7","1","1","1","Audiogram ","500","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("8","1","0","1","Audiogram Special","300","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("9","1","0","1","Impedence ","500","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("10","1","0","1","Microexam","300","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("11","1","0","1","Miscellaneous","5000","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("12","1","0","1","FNPL","2500","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("13","1","0","1","Position Test","300","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("14","1","0","1","Biopsy","5000","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("15","1","0","1","Tinnitus","400","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("16","1","0","1","Dressing Charge Nose","500","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("17","1","0","1","Dressing Charge Ear","300","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("18","1","3","3","Room Charge ","1000","0","0","","0","0","","","","","0","2","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("19","1","3","3","Surgery Charges","0","0","0","","0","0","","","","","0","2","0","0","","");



DROP TABLE tbl_bill_patient_category;

CREATE TABLE `tbl_bill_patient_category` (
  `tbpc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_type` varchar(50) NOT NULL,
  `tbpc_patient_category` varchar(250) NOT NULL,
  `tbpc_default` int(11) NOT NULL DEFAULT '0',
  `tbpc_del` int(11) NOT NULL DEFAULT '0',
  `tbpc_created_by` int(11) NOT NULL DEFAULT '0',
  `tbpc_modify_by` int(11) NOT NULL DEFAULT '0',
  `tbpc_delete_by` int(11) DEFAULT '0',
  `tbpc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbpc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbpc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_patient_category VALUES("1","1","opd","Regular","1","0","1","0","0","2018-11-20 15:23:11","2018-11-20 15:23:42");
INSERT INTO tbl_bill_patient_category VALUES("2","1","opd","Emergency ","0","0","1","0","0","2018-11-20 15:23:22","");
INSERT INTO tbl_bill_patient_category VALUES("3","1","ipd","Regular","1","0","1","0","0","2018-11-20 15:23:34","2018-11-20 15:23:43");



DROP TABLE tbl_bill_reatil_sale_service;

CREATE TABLE `tbl_bill_reatil_sale_service` (
  `tbrss_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text,
  `tbms_id` int(11) NOT NULL DEFAULT '0',
  `service_id` int(11) NOT NULL DEFAULT '0',
  `tbrss_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbrss_qty` int(11) NOT NULL DEFAULT '0',
  `tbrss_total` double(10,2) NOT NULL,
  `tbrss_parent` int(11) NOT NULL DEFAULT '0',
  `tbrss_status` int(11) NOT NULL DEFAULT '0',
  `tbrss_sgroup` int(11) NOT NULL DEFAULT '0',
  `tbrsm_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbrss_cgst_per` double(10,2) NOT NULL DEFAULT '0.00',
  `tbrss_sgst_per` double(10,2) NOT NULL DEFAULT '0.00',
  `tbrss_cgst` double(10,2) NOT NULL,
  `tbrss_sgst` double(10,2) NOT NULL,
  `tbrss_tax_amt` double(10,2) NOT NULL,
  `tbrss_ser_description` varchar(2000) DEFAULT NULL,
  `tbrss_services_date` date DEFAULT NULL,
  `tbrss_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbrss_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbrss_id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_reatil_sale_service VALUES("3","RS-201812001","1","4","1000.00","0","0","1","1000.00","0","0","0","1","1","21","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-20 18:40:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("4","RS-201812001","1","1","465.00","0","0","1","465.00","0","0","0","1","1","21","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-12-20 18:40:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("5","RS-201902001","1","1","600.00","100","0","1","500.00","0","0","0","2","1","21","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-01 17:08:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("6","RS-201902001","1","17","400.00","0","0","1","400.00","0","0","0","2","1","21","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-01 17:08:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("7","RS-201903001","1","12","2500.00","0","0","1","2500.00","0","0","0","3","1","21","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-03-14 15:18:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("8","RS-202001001","3","18","1000.00","0","0","1","1000.00","0","0","3","4","1","22","ipd","0.00","0.00","0.00","0.00","0.00","","2020-01-20","0","2020-01-20 18:49:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("9","RS-202001001","3","19","0.00","0","0","1","0.00","0","0","3","4","1","22","ipd","0.00","0.00","0.00","0.00","0.00","","2020-01-20","0","2020-01-20 18:49:25");



DROP TABLE tbl_bill_refund_master;

CREATE TABLE `tbl_bill_refund_master` (
  `tbrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbrm_receipt_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_invoice_id` text NOT NULL,
  `tbrm_pid` text NOT NULL,
  `in_pid` text,
  `tbrm_total` double NOT NULL,
  `tbrm_given_amount` double NOT NULL,
  `tbrm_pending_amount` double NOT NULL,
  `tbrm_advance_id` int(11) DEFAULT NULL,
  `tbrm_date` date NOT NULL,
  `tbrm_accountant` int(11) NOT NULL DEFAULT '0' COMMENT 'Accountant (Primary ID OF tbl_bill_account_name)',
  `tbrm_parent` int(11) DEFAULT NULL,
  `tbrm_status` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbrm_advance_id_new` varchar(255) DEFAULT NULL,
  `im_invoice_type` varchar(255) DEFAULT NULL,
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `tbrm_created_id` int(11) DEFAULT NULL,
  `tbrm_modify_id` int(11) DEFAULT '0',
  `tbrm_delete_id` int(11) DEFAULT '0',
  `tbrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbrm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_retail_sale_master;

CREATE TABLE `tbl_bill_retail_sale_master` (
  `tbrsm_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbpc_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Billing Category ID (Primary ID OF tbl_bill_patient_category)',
  `tbrsm_pid` text NOT NULL,
  `in_pid` text,
  `tbrsm_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbrsm_sub_total` double(10,2) NOT NULL,
  `tbrsm_rebate_type` varchar(250) NOT NULL,
  `tbrsm_rebate_amount` float(10,2) NOT NULL,
  `tbrsm_grand_total` double(10,2) NOT NULL,
  `tbrsm_notes` varchar(250) NOT NULL,
  `tbrsm_payment_status` int(11) NOT NULL,
  `tbrsm_parent` int(11) NOT NULL DEFAULT '0',
  `tbrsm_status` int(11) NOT NULL DEFAULT '0',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `tbrsm_accountant` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbrsm_taxtion` varchar(255) NOT NULL,
  `tbrsm_total_cgst` double(10,2) NOT NULL,
  `tbrsm_total_sgst` double(10,2) NOT NULL,
  `tbrsm_total_net_tax_amt` double(10,2) NOT NULL,
  `tbrsm_total_gross` double(10,2) NOT NULL,
  `tbrsm_total_discount` double(10,2) NOT NULL,
  `tbrsm_invoice_date` date NOT NULL,
  `tbrsm_created_id` int(11) NOT NULL DEFAULT '0',
  `tbrsm_modify_by` int(11) NOT NULL DEFAULT '0',
  `tbrsm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbrsm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbrsm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbrsm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_retail_sale_master VALUES("1","1","21","3","1","OP58","","RS-201812001","201812001","1465.00","amt","65.00","1400.00","","0","0","0","0","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-12-20","3","0","0","2018-12-20 18:40:07","2019-08-27 11:44:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("2","1","21","3","1","OP244","","RS-201902001","201902001","900.00","per","0.00","900.00","","0","0","0","0","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-01","3","0","0","2019-02-01 17:08:35","2019-08-27 11:44:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("3","1","21","3","1","OP259","","RS-201903001","201903001","2500.00","amt","0.00","2500.00","","0","0","0","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-03-14","3","0","0","2019-03-14 15:18:10","2019-08-27 11:44:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("4","1","22","2","3","OP551","IP175","RS-202001001","202001001","1000.00","amt","0.00","1000.00","","0","0","0","6","","1","ipd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-20","2","0","0","2020-01-20 18:49:25","");



DROP TABLE tbl_bill_service_group;

CREATE TABLE `tbl_bill_service_group` (
  `tbsg_id` int(11) NOT NULL AUTO_INCREMENT,
  `tbpc_id` int(11) NOT NULL DEFAULT '0',
  `tbsg_service_group` varchar(250) NOT NULL,
  `tbsg_del` int(11) NOT NULL DEFAULT '0',
  `tbsg_created_by` int(11) NOT NULL DEFAULT '0',
  `tbsg_modify_by` int(11) NOT NULL DEFAULT '0',
  `tbsg_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbsg_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbsg_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbsg_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_service_group VALUES("1","0","A","0","1","0","0","2018-11-20 15:23:56","");
INSERT INTO tbl_bill_service_group VALUES("2","0","Scopy","0","1","0","0","2018-12-20 18:25:31","");
INSERT INTO tbl_bill_service_group VALUES("3","3","IPD Charges","0","1","0","0","2020-01-20 18:46:25","");



DROP TABLE tbl_billing;

CREATE TABLE `tbl_billing` (
  `bill_id` int(11) NOT NULL AUTO_INCREMENT,
  `bill_type` varchar(50) NOT NULL,
  `bill_name` varchar(250) NOT NULL,
  `hm_id` int(11) NOT NULL,
  `bill_mm_id` int(11) NOT NULL,
  `bill_default` int(11) NOT NULL DEFAULT '0',
  `bill_del` int(11) NOT NULL DEFAULT '0',
  `bill_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `bill_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  `bill_created_by` int(11) NOT NULL DEFAULT '0',
  `bill_modify_by` int(11) NOT NULL DEFAULT '0',
  `bill_deleted_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`bill_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_billing VALUES("1","opd","OPD Billing","1","21","0","0","2018-11-16 16:11:35","2018-11-16 16:11:35","1","0","0");
INSERT INTO tbl_billing VALUES("2","ipd","IPD Billing","1","22","0","0","2018-11-16 16:12:06","2018-11-16 16:12:06","1","0","0");



DROP TABLE tbl_billing_taxation;

CREATE TABLE `tbl_billing_taxation` (
  `tdt_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `tbt_type` varchar(50) DEFAULT NULL,
  `tbt_created_by` int(11) NOT NULL DEFAULT '0',
  `tbt_modify_by` int(11) DEFAULT '0',
  `tbt_delete_by` int(11) DEFAULT '0',
  `tbt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_billing_taxation VALUES("1","1","nongst","1","1","0","2019-01-30 16:26:17","2019-02-05 16:01:18");
INSERT INTO tbl_billing_taxation VALUES("2","2","nongst","1","1","0","2019-01-30 16:26:56","2019-01-30 16:28:02");



DROP TABLE tbl_case_custom_option;

CREATE TABLE `tbl_case_custom_option` (
  `tcco_id` int(11) NOT NULL AUTO_INCREMENT,
  `dp_id` int(11) DEFAULT NULL,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `tcco_name` varchar(70) NOT NULL,
  `tcco_status` int(11) DEFAULT NULL,
  `tcco_special` int(11) DEFAULT NULL,
  `tcco_font` varchar(30) DEFAULT NULL,
  `tcco_created_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tcco_id`)
) ENGINE=InnoDB AUTO_INCREMENT=106 DEFAULT CHARSET=latin1;

INSERT INTO tbl_case_custom_option VALUES("56","19","1"," since ","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("57","19","2"," from ","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("58","19","3"," for ","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("59","19","4"," on","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("60","19","5"," -","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("61","19","6"," 0","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("62","19","7"," 1","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("63","19","8"," 2","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("64","19","9"," 3","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("65","19","10"," 4","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("66","19","11"," 5","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("67","19","12"," 6","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("68","19","13"," 7","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("69","19","14"," 8","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("70","19","15"," 9","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("71","19","16"," 00","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("72","19","17"," 000","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("73","19","18"," x","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("74","19","19"," +","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("75","19","20"," /","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("76","19","21"," .","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("77","19","22"," ,","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("78","19","23"," ?","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("79","19","24"," %","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("80","19","25"," &","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("81","19","26"," (","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("82","19","27"," )","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("83","19","28"," day(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("84","19","29"," week(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("85","19","30"," month(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("86","19","31"," year(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("87","19","32"," hour(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("88","19","33"," Frequency ","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("89","19","34"," Intensity ","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("90","19","35"," on & off","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("91","19","36"," increased","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("92","19","37"," decreased","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("93","19","38"," stable","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("94","19","39"," NAD","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("95","19","40"," intermittent","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("96","19","41"," aggravated","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("97","19","42"," relieved","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("98","19","43"," anterior","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("99","19","44"," posterior","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("100","19","45"," medial","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("101","19","46"," lateral","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("102","19","47"," unilateral","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("103","19","48"," bilateral","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("104","19","49"," left","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("105","19","50"," right","0","0","bg-olive","1");



DROP TABLE tbl_case_document;

CREATE TABLE `tbl_case_document` (
  `tcd_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `file` varchar(750) DEFAULT NULL,
  `tcd_description` longtext,
  `tcd_del` int(11) NOT NULL DEFAULT '0',
  `tcd_created_by` int(11) NOT NULL DEFAULT '0',
  `tcd_modify_by` int(11) DEFAULT NULL,
  `tcd_delete_by` int(11) NOT NULL DEFAULT '0',
  `tcd_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ppn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_case_document VALUES("1","259","OP259","3","1552557509_Chrysanthemum.jpg","","1","3","","3","2019-03-14 15:28:29","2019-03-14 15:28:53");
INSERT INTO tbl_case_document VALUES("2","280","OP280","1","1554193209_mpdf.pdf","","1","1","","1","2019-04-02 13:50:09","2019-04-02 13:51:31");
INSERT INTO tbl_case_document VALUES("3","280","OP280","1","1554193333_E-Way Bill System.pdf","","1","1","","1","2019-04-02 13:52:13","2019-04-02 13:52:28");
INSERT INTO tbl_case_document VALUES("4","1216","OP1216","5","1583145767_IMG_20200302_160815.jpg","Page 1
CT-SCAN OF NECK","0","5","5","0","2020-03-02 16:12:48","2020-03-02 16:14:08");
INSERT INTO tbl_case_document VALUES("5","1216","OP1216","5","1583145768_IMG_20200302_160822.jpg","Page 2
CT Scan of NECK","0","5","5","0","2020-03-02 16:12:49","2020-03-02 16:14:20");



DROP TABLE tbl_case_growth_chart;

CREATE TABLE `tbl_case_growth_chart` (
  `tcgc_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tcgc_height` float DEFAULT NULL,
  `tcgc_weight` float DEFAULT NULL,
  `tcgc_mid_arm_left` varchar(250) DEFAULT NULL,
  `tcgc_mid_arm_right` varchar(250) DEFAULT NULL,
  `tcgc_chest` varchar(250) DEFAULT NULL,
  `tcgc_head` varchar(250) DEFAULT NULL,
  `tcgc_date` date DEFAULT NULL,
  `tcgc_day` int(11) DEFAULT NULL,
  `tcgc_month` int(11) DEFAULT NULL,
  `tcgc_year` int(11) DEFAULT NULL,
  `tcgc_del` int(11) NOT NULL DEFAULT '0',
  `tcgc_created_by` int(11) DEFAULT NULL,
  `tcgc_modify_by` int(11) DEFAULT NULL,
  `tcgc_delete_by` int(11) DEFAULT NULL,
  `tcgc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcgc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcgc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_case_manager;

CREATE TABLE `tbl_case_manager` (
  `tcm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `dp_id` int(11) DEFAULT NULL,
  `tcm_datetime` datetime DEFAULT NULL,
  `tcm_weight` varchar(150) DEFAULT NULL,
  `tcm_bsa` varchar(150) DEFAULT NULL,
  `case_type` int(11) DEFAULT NULL,
  `case_consultation_type` varchar(255) DEFAULT NULL,
  `tcm_history_box` longblob,
  `tcm_examination_box` longblob,
  `tcm_chief_com` longtext CHARACTER SET utf8,
  `tcm_assessment_notes` longtext CHARACTER SET utf8,
  `tcm_history_pre_illness` longtext CHARACTER SET utf8,
  `tcm_pre_evevnt` longtext CHARACTER SET utf8,
  `tcm_history` longtext CHARACTER SET utf8,
  `tcm_permanent_history` longblob,
  `tccr_id` text,
  `tcm_mse` longtext CHARACTER SET utf8,
  `tcm_pas` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tclvp_id` longtext,
  `tcva_id` longblob,
  `tcei_id` longtext,
  `tcfe_id` longtext,
  `tca_id` varchar(750) DEFAULT NULL,
  `tcv_id` varchar(750) DEFAULT NULL,
  `tcgc_id` varchar(750) DEFAULT NULL,
  `tcbc_id` varchar(750) DEFAULT NULL,
  `tcd_id` varchar(750) DEFAULT NULL,
  `tcm_tmm_id` varchar(750) DEFAULT NULL,
  `tcm_tmr_type` varchar(1000) DEFAULT NULL,
  `tcm_tmr_tmm_dose` varchar(1000) DEFAULT NULL,
  `tcm_tmm_medicine_name` longtext CHARACTER SET utf8,
  `tcm_tmm_generic_name` longtext,
  `tcm_tmm_final_dose` varchar(750) DEFAULT NULL,
  `tcm_tmm_frequency` varchar(750) DEFAULT NULL,
  `tcm_tmm_type` varchar(1000) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_strength` varchar(1000) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_unit` varchar(1000) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_time` varchar(1000) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_days` varchar(750) DEFAULT NULL,
  `tcm_tmm_duration_type` varchar(750) DEFAULT NULL,
  `tcm_tmm_custom` longtext CHARACTER SET utf8,
  `tcm_tmm_template_id` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_chk_value` varchar(750) DEFAULT NULL,
  `tcm_treatment` text,
  `tcm_investigation` text,
  `tcm_advice` longtext CHARACTER SET utf8,
  `tcm_pdf` int(11) NOT NULL DEFAULT '0',
  `tcm_followup_date` date DEFAULT NULL,
  `tcm_followup_advice` longtext,
  `tcm_vaccine_id` varchar(500) DEFAULT NULL,
  `tcd_name` text COMMENT 'Name of diagnosis',
  `totm_id` text COMMENT 'ID of treatment ttemplate',
  `toam_id` text COMMENT 'ID of advice template',
  `tcm_del` int(11) NOT NULL DEFAULT '0',
  `tcm_created_by` int(11) NOT NULL DEFAULT '0',
  `tcm_modify_by` int(11) DEFAULT NULL,
  `tcm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=326 DEFAULT CHARSET=latin1;

INSERT INTO tbl_case_manager VALUES("1","1","243","OP243","2","","2019-01-30 16:38:00","","","0","","<p><b>Symptoms </b></p><p><b>Symptoms </b></p><p>&nbsp;&nbsp;&nbsp;Nose</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Left Nasal Bleeding&nbsp;since2&nbsp;Days(s)</p><p><b>History</b></p><p>&nbsp;&nbsp;&nbsp;Patient is on blood thiner </p><p><b>Examinations</b></p><p>&nbsp;&nbsp;&nbsp;Nose</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Left Littele\'s area congestion</p>","","","","","","","","","","","","","","","","","","","","","","","ALASPAN AM TAB,ALCOHOL SWAB (BD),ALERFIX TOTAL TAB","","","","","","","None,None,None",",,","week(s),day(s),day(s)","1 in spoon,,"," , , "," , , ","","FBS,IgE","Plenty of water","0","2019-02-03","","","fever","","","0","2","","0","2019-01-30 16:38:05","2020-03-18 12:18:42");
INSERT INTO tbl_case_manager VALUES("2","1","243","OP243","2","","2019-03-06 19:10:00","0","0.00","0","First Consultation","<p><b>History</b></p>","","","","","","","","","","","","","","","","","","","","","","","5D INJ 250ML GLASS","{5% DEXTROSE WITH 0.225 NACL","","","","","","None","","day(s)",""," "," ","","","","0","1970-01-01","","","fever","","","0","2","","0","2019-03-06 19:10:12","2020-03-18 12:18:42");
INSERT INTO tbl_case_manager VALUES("3","1","269","OP269","2","","2019-03-26 17:15:00","0","0.00","0","First Consultation","<p><b>Symptoms </b></p><p>&nbsp;&nbsp;&nbsp;Ear </p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Foreign Body in Left ear&nbsp;since2&nbsp;Days(s)</p>","","","","","","","","","","","1","","","","","","","","1","","","","25 D INJ,3 WAY EXTENTION","DEXTROSE,NA",",",",","","","","None,None","10,5","day(s),day(s)","~","78,79","2,2","","X-Ray - Nasopharynx (Soft Tissue for adenoids)","Soft Diet

Steam Inhalation","0","1970-01-01","","","Both in Ear - Discharge","","","0","2","","0","2019-03-26 17:15:21","2020-03-18 12:18:42");
INSERT INTO tbl_case_manager VALUES("4","1","288","OP288","1","","2019-04-02 13:16:00","0","0.00","0","First Consultation","<p><b>History</b></p><p>&nbsp;&nbsp;&nbsp;Tobbaco Chewing&nbsp;since2&nbsp;Days(s)</p><p><b>Audiogram</b></p><p>&nbsp;&nbsp;&nbsp;Advice</p><p>&nbsp;&nbsp;&nbsp;Validity</p><p>&nbsp;&nbsp;&nbsp;Advice</p>","","","","","","","<p><b>Laryngoscopy/Stroboscopy</b></p><p><b>Symptoms </b></p><p><b>Symptoms </b></p><p><b>Symptoms </b></p><p><b>Examinations</b></p><p>&nbsp;&nbsp;&nbsp;Nose</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Left Littele\'s area congestion</p>","","","","2","","","","","","","","2","","","","3 WAY EXTENTION,3DPLUS TAB,5D INJ 250ML GLASS","NA,DICLOFENAC SODIUM+PARACETAMOL+SERRETIOPEPTIDASE,{5% DEXTROSE WITH 0.225 NACL",",,",",,","","","","After Food,After Food,Before Food","10,15,10","day(s),day(s),day(s)","~~","69,70,66","2,3,1","","CT-Scan - Neck with Larynx,CT-Scan - PNS","Voice Rest

Plenty of water
 
Soft Diet","0","2019-04-30","","","Swelling Seen Submandibular Region Left","","","0","1","","0","2019-04-02 13:16:42","2020-03-18 12:18:42");
INSERT INTO tbl_case_manager VALUES("5","1","299","OP299","2","","2019-03-29 18:32:00","0","0.00","0","First Consultation","<p>Nasal Obstruction</p><p>Headache</p><p>Bleeding from Rt. nostril</p>","<p><b>Examinations</b></p><p>&nbsp;&nbsp;&nbsp;Nose</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;RITH</p>","","","","","","<p>k/c/o Hypertension</p>","","","","","","","","","","","","","","","","BACTOGARD CV 200 TAB,LEVOSTAR D TAB,ENZYLAC CAP,ULPAN D TAB,DEFZACT-6 TAB.","CEFPODOXIME PROXETIL & POTASSIUM CLAVULNATE,LEVOCETRIZINE+PHENYLPHERINE,PRE & PROBIOTICS,DOMPERIDONE+PANTOPRAZOLE,DEFLAZACORT",",,,,",",,,,","","","","After Food,After Food,After Food,Before Food,After Food","10,10,10,10,7","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,66,66,66","2,2,2,2,2","","CT-Scan - PNS
Nasal Endoscopy
Pre op Investigations (Major)","Steam Inhalation","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2019-04-09 18:32:06","2020-03-18 12:18:42");
INSERT INTO tbl_case_manager VALUES("6","1","300","OP300","2","","2019-04-09 19:01:00","0","0.00","0","First Consultation","<p>B/L ear pain</p><p>asso. mouth breathing &amp; reccurent URTI</p><p><br></p><p><br></p>","<p>BTM - AOM</p><p>Nose - BITH</p><p>Throat - B/L TS ++</p>","","","","","","<p><br></p>","","","","","","","","","","","","","","","","clamp kid,ENZOFLAM TAB,WIKORYL TAB,RANTAC 150 TAB,VIZYLAC DRY SY 60ML",",DICLOFENAC SODIUM+PARACETAMOL+SERRETIOPEPTIDASE,C.P.M+P.P.M+PARACITAMOL+CAFFEINE,RANITIDINE,LACTIC ACID BACILLUS",",,,,",",,,,","","","","After Food,After Food,After Food,Before Food,After Food","10,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","66,87,88, ,66","1,1,1, ,2","","X ray nasopharynx for adenoids","Avoid cold and spicy food","0","1970-01-01","","","","","","0","2","","0","2019-04-09 19:01:37","2020-03-18 12:18:42");
INSERT INTO tbl_case_manager VALUES("7","1","299","OP299","2","","2019-04-15 16:33:00","0","0.00","0","First Consultation","","","","","","","","<p>k/c/o Hypertension</p>","","","","","","","","","","","","","829,1478","M,M",",30","MEDIMOX CV 625 TAB,test","NA,",",",",","","","","After Food,None",",","day(s),day(s)","~","66,69","1,1","","","","0","1970-01-01","","","","","","0","2","","0","2019-04-15 16:33:43","2020-03-18 12:18:42");
INSERT INTO tbl_case_manager VALUES("8","1","280","OP280","1","","2019-04-15 17:43:00","0","0.00","0","First Consultation","","","","","","","","<p>post op Rt Tplasty 29/3 19</p>","","","","","","","","","","","","","1479,1480,746","M,M,M",",,","Doxy 1,L kav M,GALAXY TAB",",,NA",",,",",,","","","","None,None,None","30,30,30","day(s),day(s),day(s)","~~","70,74, ","1,1, ","","","Avoid cold and spicy food","0","2019-05-16","","","","","","0","1","","0","2019-04-15 17:43:09","2020-03-18 12:18:42");
INSERT INTO tbl_case_manager VALUES("9","1","297","OP297","1","","2019-04-15 18:03:00","0","0.00","0","First Consultation","<p><b>History</b></p><p><b>Symptoms </b></p><p>&nbsp;&nbsp;&nbsp;Nose</p><p>&nbsp; &nbsp; &nbsp;</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Left Nasal Bleeding</p><p><br></p>","","","","","","","<p>post op Lt nasal mass</p><p>Hpe ?malignant Melonoma</p><p>Sugg&nbsp; &nbsp;IHC</p>","","","","","","","","","","","","","556,1161,449,1481,1204,863","M,M,M,M,M,M",",,,,,","MOXIF TAB,BIOKRAFT TAB,LEVOSTAR D TAB,Dafcort tab,RACIDOM - ISR CAP,NASOSMOOTH DROP","MOXIFLOXACIN,PRE & PROBIOTICS,LEVOCETRIZINE+PHENYLPHERINE,,RABEPRAZOLE+DOMPERIDONE,NA",",,,6 mg,,",",,,,,","","","","None,None,None,None,None,None","7,7,7,7,7,7","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","64,64,66,65,64,79","1,1,1,1,1,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-15 18:03:22","2020-03-18 12:18:42");
INSERT INTO tbl_case_manager VALUES("10","1","307","OP307","1","","2019-04-15 18:57:00","0","0.00","0","First Consultation","<p><br></p><p><br></p><p>Rec stomatitis&nbsp; 1 month</p>","","","","","","","<p>Rec stomatitis</p>","","","","","","","","","","","","","700,1482,318","M,M,M",",,","ENTEROGERMINA CAP.,Tab Fexigra,NEXPRO 20 TAB","NA,Fexofenadin,ESOMEPRAZOLE",",,",",,","","","","None,Before Food,None",",,","day(s),day(s),day(s)","~~","64,70,65","1,1,1","","","","0","1970-01-01","","","","","","0","1","","0","2019-04-15 18:57:27","2020-03-18 12:18:42");
INSERT INTO tbl_case_manager VALUES("11","1","326","OP326","1","","2019-04-24 18:08:00","0","0.00","0","First Consultation","<p>REc Cold&nbsp;</p><p>Nasal obst&nbsp; 2/3 years</p><p>sneezing</p><p>P/H nasal surgery</p><p><br></p>","","","","","","","","","","","","","","","","","","","","829,449,1163,1473,1208","M,M,M,M,M",",,,,","MEDIMOX CV 625 TAB,LEVOSTAR D TAB,ENZYLAC CAP,XYLOMIST 0.1 NASAL DROP 10ML,VELOZ D CAP","NA,LEVOCETRIZINE+PHENYLPHERINE,PRE & PROBIOTICS,XYLOMETAZOLINE HCL,RABEPRAZOLE+DOMPERIDONE",",,,,",",,,,","","","","None,None,None,None,Before Food",",,,,","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,66,89,64","1,1,1,1,1","","","cbc aec Ige
N/e
Ct pns","0","1970-01-01","","","","","","0","1","","0","2019-04-24 18:08:32","2020-03-18 12:18:42");
INSERT INTO tbl_case_manager VALUES("12","1","327","OP327","1","","2019-04-24 18:30:00","0","0.00","0","First Consultation","<p>Bilat Frontal Pain&nbsp; 6 months</p><p>Nasal bleeding 2 days</p><p>Rec cold</p><p><br></p>","<p>ARS&nbsp; Cong Lt Littles area</p><p>? polyp ?disch Rt side</p>","","","","","","<p>Ref Dr Mukesh Talati&nbsp; &nbsp;Eye Check Nad</p><p><br></p>","","","","","","","","","","","","","976,858,1163,1204,1250,870","M,M,M,M,M,M",",,,,,","SULKAV TAB,NAM COLD FX TAB,ENZYLAC CAP,RACIDOM - ISR CAP,NASOCLEAR NASAL DROP 15ML,NEOSPORIN SKIN OINT 5GM","NA,NA,PRE & PROBIOTICS,RABEPRAZOLE+DOMPERIDONE,SODIUM CHLORIDE,NA",",,,,,",",,,,,","","","","None,None,None,Before Food,None,None",",,,,,","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,65,79,66","1,1,1,1,1,1","","","N/E
Ct pns
","0","1970-01-01","","","","","","0","1","","0","2019-04-24 18:30:05","2020-03-18 12:18:42");
INSERT INTO tbl_case_manager VALUES("13","1","340","OP340","2","","2019-05-03 17:18:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","277","M","30","25 D INJ","DEXTROSE","","","","","","None","","day(s)",""," "," ","","","","0","1970-01-01","","","","","","0","2","","0","2019-05-03 17:18:13","2020-03-18 12:18:42");
INSERT INTO tbl_case_manager VALUES("14","1","341","OP341","1","","2019-05-03 18:47:00","0","0.00","0","First Consultation","<p>Cold/ cough&nbsp; 10days</p><p>N/obst&nbsp;&nbsp;</p><p>Ltbfacial pain @ orbital pain</p><p>Yellowish discharge&nbsp; 5 days</p>","<p>Ars cong W thick disch Lt</p><p>Lt max tenderness</p><p><br></p>","","","","","","","","","","","","","","","","","","","829,858,858,696,162,1204,1163","M,M,M,M,M,M,M",",,,,,,","MEDIMOX CV 625 TAB,NAM COLD FX TAB,NAM COLD FX TAB,EFFELYTE TAB,KARVOL PLUS CAP,RACIDOM - ISR CAP,ENZYLAC CAP","NA,NA,NA,NA,CAMPHOR+CHLOROTHYMOL+EUCALYPTOL+MENTHOL+TERPINEOL,RABEPRAZOLE+DOMPERIDONE,PRE & PROBIOTICS",",,,,,,",",,,,,,","","","","None,None,None,None,None,None,None","7,,,,,,","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~~","66,66, ,64,66,65,66","1,1, ,1,1,1,1","","CT-Scan - PNS
N/E
Cbc/Aec /ige","","0","1970-01-01","","","","","","0","1","","0","2019-05-03 18:47:20","2020-03-18 12:18:42");
INSERT INTO tbl_case_manager VALUES("15","1","344","OP344","2","","2019-04-25 15:52:00","0","0.00","0","First Consultation","<p>C/o Nasal obstruction</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; Headache</p><p><br></p><p>Pt is already taking medicine for the same.</p><p><br></p><p>O/E</p><p>Nose- Ars- BITH</p><p><br></p><p><br></p><p><br></p>","","","","","","","<p>H/O Hysterectomy</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Steam Inhalation.
Continue the same Rx.","0","2019-05-04","","","","","","0","2","","0","2019-05-04 15:52:40","2020-03-18 12:18:42");
INSERT INTO tbl_case_manager VALUES("16","1","350","OP350","1","","2019-05-10 19:28:00","0","0.00","0","First Consultation","<p>Nasal Disch 3 mth</p><p>Headache</p>","<p><br></p><p>Ars&nbsp; ?thick disch</p><p>&nbsp; &nbsp; &nbsp; &nbsp; ?polyp Rt</p><p><br></p><p>&nbsp; &nbsp; &nbsp; Cong ++</p>","","","","","","<p>Kco HTN</p><p><br></p>","","","","","","","","","","","","","1484","M","","Tab Sulkav Duo","","","","","","","None","","day(s)","","66","1","","","","0","1970-01-01","","","","","","0","1","","0","2019-05-10 19:28:02","2020-03-18 12:18:42");
INSERT INTO tbl_case_manager VALUES("17","1","352","OP352","2","","2019-05-13 13:36:00","0","0.00","0","First Consultation","<p>C/o : Reccurent cough, nasal obstruction</p><p>Asso. with stomatitis<br></p><p>O/E:<br></p><p>Nose - ARS - BITH</p><p>Throat - ppw - PND</p><p>LTM- small perforation</p><p>RTM - Intact</p>","","","","","","","","","","","","","","","","","","","","1485,498,781","M,M,M","5,10,1","Bilazest,MBSON SL TAB,INCOBAL ORAL SPARY","Belastine,MECLOBALAMIN,NA",",,",",,","","","","After Food,After Food,After Food","5,5,5","day(s),day(s),day(s)","~~",",66,89"," ,1,1","","CBC, AEC, IGE,CRP  & CT PNS(P)","Nasal Endoscopy
Pure Tone Audiometry
Steam Inhalation","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2019-05-13 13:32:56","2020-03-18 12:18:42");
INSERT INTO tbl_case_manager VALUES("18","1","384","OP384","1","","2019-06-07 13:48:00","0","0.00","0","First Consultation","<p>C/o Throat Pain  5-6 months</p><p>Rec Stomatitis</p><p>O/E ppw Cong</p><p>Adv  CBC B12 D3</p><p>FNPL</p>","","","","","","","","","","","","","","","","","","","","1161,914,499,1208","M,M,M,M","20,20,10,","BIOKRAFT TAB,PMSON ER TAB.,NUROKIND FAST STRIP,VELOZ D CAP","PRE & PROBIOTICS,NA,MECOBALAMIN,RABEPRAZOLE+DOMPERIDONE",",,,",",,,","","","","Before Food,None,None,None",",,10,","day(s),day(s),day(s),day(s)","~~~","64,66,83,65","2,2,2,2","","","","0","1970-01-01","","","","","","0","1","","0","2019-06-07 13:42:05","2020-03-18 12:18:42");
INSERT INTO tbl_case_manager VALUES("19","1","522","OP522","2","19","2019-12-17 15:36:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","1","4","1478,1488","M,M",",","test,clamp test",",",",",",","","","","Before Food,Before Food","10,10","day(s),day(s)","~","69,67","1,1","","","Avoid cold and spicy food","0","2019-12-24","","","Both in Ear - Wax","","19,7","0","2","","0","2019-12-17 15:36:33","2020-03-18 12:18:42");
INSERT INTO tbl_case_manager VALUES("20","1","524","OP524","2","19","2019-12-18 13:14:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","53,451,1492,725","M,M,M,M",",,,","AUGMENTIN 625 DUO TAB,LEVORID D TAB,Cap Pan D,FDSON SPOR TAB","AMOXYCILLIN+CLAVULANIC ACID,LEVOCETRIZINE+PSUDOEPHEDRINE,,NA",",,,",",,,","","","","None,None,Before Food,None","10,10,10,10","day(s),day(s),day(s),day(s)","~~~","66,66,66,66","1,1,1,1","","","MESC

Pure Tone Audiometry","0","2019-12-28","","","","","4,12,6","0","2","","0","2019-12-18 13:14:31","2020-03-18 12:18:42");
INSERT INTO tbl_case_manager VALUES("21","1","526","OP526","2","19","2019-12-19 14:10:00","0","0.00","0","First Consultation","<p>C/O</p><p>   Ear-Impaired Hearing in Left ear  since  5 year(s)</p>","<p>LTM - Perforation </p><p>Right Ear - Wax with intact drum</p>","","","","","","<p>K/C/O HTN,DM & Hyperlipidemia & IHD</p><p>Patient is on blood thinner</p><p>H/o LT ear Surgery in 1993</p><p> </p>","","","","","","","","","","","","","343,883","M,M",",","ALLEGRA 120 TAB,NURON-ALA","FEXOFANADINE,NA",",",",","","","","After Food,After Food","20,20","day(s),day(s)","0-0-1~",",64"," ,1","","CBC,RBS,S.Cholesterole  ","MESC 
Pure Tone Audiometry
keep ear dry
TCA Trial","0","1970-01-01","","","","","8,20,16","0","2","","0","2019-12-19 12:59:54","2020-03-18 12:18:42");
INSERT INTO tbl_case_manager VALUES("22","1","527","OP527","2","19","2019-12-19 13:47:00","0","0.00","0","First Consultation","<p><br></p><p>&nbsp; &nbsp;C/O -Both Nasal Blockage&nbsp;&nbsp;</p><p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;-Running Nose asso. with Headache &amp; Bleeding from Nose.</p><p>&nbsp; &nbsp;H/O&nbsp; -Recurrent URTI.&nbsp;&nbsp;</p>","<p>Examinations</p><p>&nbsp; &nbsp;No Active ENT Bleeding&nbsp;</p><p>&nbsp;&nbsp;&nbsp;Nose&nbsp;ARS-BITH with B/L Little\'s area congestion.</p><p>&nbsp;&nbsp;&nbsp;THROAT-PPW-Normal&nbsp;</p><p>&nbsp;&nbsp;</p><p>&nbsp;&nbsp;</p>","","","","","","<p>K/C/O -HTN on Rx.</p><p><br></p>","","","","","","","","","","","","","53,451,1161,1204,324,1250","M,M,M,M,M,M",",,,,,","AUGMENTIN 625 DUO TAB,LEVORID D TAB,BIOKRAFT TAB,RACIDOM - ISR CAP,ETOSYS TAB,NASOCLEAR NASAL DROP 15ML","AMOXYCILLIN+CLAVULANIC ACID,LEVOCETRIZINE+PSUDOEPHEDRINE,PRE & PROBIOTICS,RABEPRAZOLE+DOMPERIDONE,ETHAMSYLATE+TRANIXAMIC ACID,SODIUM CHLORIDE",",,,,,",",,,,,","","","","After Food,After Food,After Food,Before Food,After Food,None","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,66,69,69","1,1,1,1,1,1","","CT-Scan - PNS 
CBC,AEC,IgE,CRP,BT,CT,PT with INR
Pus for Culture & Sencitivity.","Nasal Endoscopy
Avoid Nose digging.","0","2019-12-30","Follow up with reports","","","","2","0","2","","0","2019-12-19 13:47:42","2020-03-18 12:18:42");
INSERT INTO tbl_case_manager VALUES("23","1","534","OP534","2","19","2019-12-21 13:49:00","0","0.00","0","First Consultation","<p>C/O : Left Ear Discharge&nbsp;</p><p><br></p><p><br></p><p>Examinations</p><p>&nbsp; &nbsp; Lt Ear - Perforation with Discharge&nbsp;</p><p>&nbsp; &nbsp; RTM - Intact</p><p>&nbsp; &nbsp; Nose - ARS - DNS to Left<br></p>","","","","","","","","","","","","","","","","","","","","53,448,1208,1493,1494","M,M,M,M,M",",,,,","AUGMENTIN 625 DUO TAB,ELVO D TAB,VELOZ D CAP,Vizylac Plus Cap,Florish T Ear Drops","AMOXYCILLIN+CLAVULANIC ACID,LEVOCETRIZINE+PHENYLPHERINE,RABEPRAZOLE+DOMPERIDONE,,",",,,,",",,,,","","","","After Food,None,Before Food,After Food,None","10,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,66,66,78","1,1,1,1,1","","CBC,CRP,AEC,IgE","MESC
Pure Tone Audiometry
Nasal Endoscopy","0","1970-01-01","Follow up with reports","","","","19,6,4","0","2","","0","2019-12-21 13:49:27","2020-03-18 12:18:42");
INSERT INTO tbl_case_manager VALUES("24","1","532","OP532","2","19","2019-12-21 14:05:00","0","0.00","0","First Consultation","<p>C/O : Change of Voice</p>","","","","","","","<p>H/O Some Surgery for lower limbs 20 years ago. (No Papers available)</p><p>K/C/O DM On Rx</p>","","","","","","","","","","","","","581,1493,1204,1053","M,M,M,M","20,20,20,10","ALASPAN AM TAB,Vizylac Plus Cap,RACIDOM - ISR CAP,ZUVIT TAB","NA,,RABEPRAZOLE+DOMPERIDONE,NA",",,,",",,,","","","","After Food,After Food,Before Food,After Food","10,10,10,10","day(s),day(s),day(s),day(s)","~~~","66,66,66,64","1,1,1,1","","CT-Scan - Neck with Larynx,X-Ray - Chest (PA),CBC,S. TSH","FNPL","0","1970-01-01","Follow up with reports","","","","12,16","0","2","","0","2019-12-21 14:05:03","2020-03-18 12:18:42");
INSERT INTO tbl_case_manager VALUES("25","1","543","OP543","2","19","2019-12-21 19:15:00","0","0.00","0","First Consultation","<p>C/O: Bleeding from Nose x 4 days</p><p><br></p><p>Examinations:</p><p>No active ENT Bleeding</p><p>Nose - ARS - Rt Little\'s area congestion with clots</p><p>Throat - PPW - Clear</p>","","","","","","","<p>K/C/O HTN on Rx</p>","","","","","","","","","","","","","324,863,437,94,1495","M,M,M,M,M","20,1,7,1,10","ETOSYS TAB,NASOSMOOTH DROP,L DIO 1 TAB,LIQUID PARAFFIN,Neuroft Cap","ETHAMSYLATE+TRANIXAMIC ACID,NA,LEVOCETRIZINE,AYURVEDIC,Multivita",",,,,",",,,,","","","","After Food,None,After Food,None,After Food","7,7,7,7,10","day(s),day(s),day(s),day(s),day(s)","~~~~","69,69,96,69,64","1,1,1,1,1","","BT,CT,PT with INR, APTT","Nasal Endoscopy
 Avoid nose digging","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2019-12-21 19:15:54","2020-03-18 12:18:42");
INSERT INTO tbl_case_manager VALUES("26","1","544","OP544","2","19","2019-12-21 19:40:00","0","0.00","0","First Consultation","<p>C/O : Throat Irritation, F.B. Sensation</p><p><br></p><p>Examinations</p><p>Throat - ppw - normal</p><p>Jaundice +</p><p>Fever +</p>","","","","","","","<p>Chronic Liver Disease, ASMA Positive</p><p>Hb (low)</p>","","","","","","","","","","","","","1118","M","10","DOLO 650 TAB","PARACETAMOL","","","","","","After Food","5","day(s)","","66","1","","AEC,IgE,USG - Neck","Plenty of water
FNPL","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2019-12-21 19:40:15","2020-03-18 12:18:42");
INSERT INTO tbl_case_manager VALUES("27","1","608","OP608","2","19","2020-01-02 13:17:00","0","0.00","0","First Consultation","<p>C/o : Nasal Obstruction&nbsp;</p>","","","","","","","","","","","","","","","","","","","","53,451,1493,305,97","M,M,M,M,M","20,20,20,20,1","AUGMENTIN 625 DUO TAB,LEVORID D TAB,Vizylac Plus Cap,ULPAN D TAB,FLORESP AZ SPRAY","AMOXYCILLIN+CLAVULANIC ACID,LEVOCETRIZINE+PSUDOEPHEDRINE,,DOMPERIDONE+PANTOPRAZOLE,AZELASTINE & FLUTICASONE ",",,,,",",,,,","","","","After Food,After Food,After Food,Before Food,None","10,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,66,66,66","1,1,1,1,1","","CT-Scan - PNS
","Nasal Endoscopy","0","1970-01-01","Follow up with reports","","","","2,16","0","2","","0","2020-01-02 13:17:47","2020-03-18 12:18:43");
INSERT INTO tbl_case_manager VALUES("28","1","612","OP612","2","19","2020-01-03 14:01:00","0","0.00","0","First Consultation","<p>C/O : Nasal Obstruction, Recurrent Cold &amp; Snorring</p>","","","","","","","","","","","","","","","","","","","","589,354,862","M,M,M","10,01,01","ALLEGRA M TAB,AVAMYS NASAL SPRAY,NASOCLEAR SPRAY","NA,FLUTICASONE PROPIONATE,NA",",,",",,","","","","None,None,None","10,10,10","day(s),day(s),day(s)","~~","96,66,66","1,1,1","","CBC,AEC,IgE,CRP
, CT-Scan - PNS","Nasal Endoscopy","0","1970-01-01","Follow up with reports","","","","3","0","2","","0","2020-01-03 14:01:54","2020-03-18 12:18:43");
INSERT INTO tbl_case_manager VALUES("29","1","620","OP620","2","19","2020-01-07 12:43:00","0","0.00","0","First Consultation","<p>Reccurent Headache, Foreign Body Sensation,Throat Pain</p>","","","","","","","<p>H/O Reccurent URTI, H/O Constipation</p>","","","","","","","","","","","","","483,1123,1204,1163,614,883,341,1499,1500,781","M,M,M,M,M,M,M,M,M,M","40,40,40,40,1,20,40,1,1,1","AGLOR AM,PMSON-650 TAB,RACIDOM - ISR CAP,ENZYLAC CAP,BETAKIND GARGLE 50ML,NURON-ALA,TONOFOLIC Z TAB,Luxocade Syrup,Orotons Spray,INCOBAL ORAL SPARY","LORATADINE+AMBROXOL,PARACETAMOL,RABEPRAZOLE+DOMPERIDONE,PRE & PROBIOTICS,NA,NA,FERROUS FUMARATE+FOLIC ACID+ZINC,,,NA",",,,,,,,,,",",,,,,,,,,","","","","After Food,After Food,Before Food,After Food,After Food,After Food,None,After Food,After Food,After Food","20,20,20,20,20,20,20,20,20,20","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~~~~~","66,66,66,66,66,64,66,66,78,89","2,2,2,2,2,2,2,2,2,2","","CBC","Avoid cold and spicy food
Plenty of water","0","1970-01-01","Follow up with reports","","","","11,19,9","0","2","","0","2020-01-07 12:43:30","2020-03-18 12:18:43");
INSERT INTO tbl_case_manager VALUES("30","1","621","OP621","2","19","2020-01-07 12:56:00","0","0.00","0","First Consultation","","","","","","","","<p>H/O Sudden Hearing Loss</p>","","","","","","","","","","","","","230,1471,261,883","M,M,M,M","15,60,,","STUGERON FORTE TAB,COMPLAMINA TAB,ZACFIT TAB,NURON-ALA","CINNARIZINE,XYLOMETAZOLINE HCL,DEFLAZACORT,NA",",,,",",,,","","","","After Food,None,None,After Food","30,30,30,30","day(s),day(s),day(s),day(s)","1/2 at bedtime~~1/2 a day~"," ,66, ,64"," ,1, ,1","","","","0","1970-01-01","","","","","12,15,18","0","2","","0","2020-01-07 12:56:45","2020-03-18 12:18:43");
INSERT INTO tbl_case_manager VALUES("31","1","619","OP619","2","19","2020-01-07 13:30:00","0","0.00","0","First Consultation","<p>C/O : Throat Pain</p>","","","","","","","<p>P/H of Tonsillectomy, Cholesteatoma Sx ( 3 times outside)</p>","","","","","","","","","","","","","483,1118,1130,614,930,498","M,M,M,M,M,M","40,30,1,1,20,60","AGLOR AM,DOLO 650 TAB,NUTRIWAX EAR DROPS.,BETAKIND GARGLE 50ML,RABICARE DSR,MBSON SL TAB","LORATADINE+AMBROXOL,PARACETAMOL,PARADICHLOROBENZINE+BENZOCAINE+CHLORBUTOL+TURPENTINE,NA,NA,MECLOBALAMIN",",,,,,",",,,,,","","","","After Food,After Food,None,After Food,Before Food,After Food","20,20,20,20,20,30","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,90,66,64,66","1,1,1,1,1,1","","","MESC
Avoid cold and spicy food
Avoid self cleaning of ear","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-01-07 13:30:58","2020-03-18 12:18:43");
INSERT INTO tbl_case_manager VALUES("32","1","340","OP340","2","19","2020-01-07 13:51:00","0","0.00","0","First Consultation","<p>C/O : Throat Pain&nbsp;</p><p><br></p><p>TS +++</p>","","","","","","","<p>H/O : Adenoid Surgery</p><p>Ig E Increase</p>","","","","","","","","","","","","","1477,149,1212,359,614,1476","M,M,M,M,M,M","20,10,10,10,1,1","clamp kid,LEMOSON TAB,RANTAC 150 TAB,B FOLCIN PLUS TAB,BETAKIND GARGLE 50ML,flavit gummies",",C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+CAFFINE,RANITIDINE,FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID,NA,",",,,,,",",,,,,","","","","After Food,After Food,Before Food,After Food,After Food,After Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~1/2 - 0 - 1/2~~1/2 - 0 - 1/2~~","66, , , ,66,64","1, , , ,1,1","","","Avoid cold and spicy food","0","1970-01-01","","","","","21,9,6","0","2","","0","2020-01-07 13:51:13","2020-03-18 12:18:43");
INSERT INTO tbl_case_manager VALUES("33","1","508","OP508","2","19","2020-01-07 13:59:00","0","0.00","0","First Consultation","<p>Reassurance</p>","","","","","","","<p>H/o : MLS</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","","0","2","","0","2020-01-07 13:59:47","2020-03-18 12:18:43");
INSERT INTO tbl_case_manager VALUES("34","1","622","OP622","2","19","2020-01-07 14:17:00","0","0.00","0","First Consultation","<p>C/O : Ringing in ear&nbsp;</p><p><br></p><p>PTA Shows Rt SNHL</p><p>MRI BRAIN - Reviewed</p>","","","","","","","","","","","","","","","","","","","","786,230,1471,883","M,M,M,M","10,15,60,30","IVEPRED 4MG TAB.,STUGERON FORTE TAB,COMPLAMINA TAB,NURON-ALA","NA,CINNARIZINE,XYLOMETAZOLINE HCL,NA",",,,",",,,","","","","After Food,After Food,After Food,After Food","30,30,30,30","day(s),day(s),day(s),day(s)","1/2 tab alt day~1/2 at bedtime~~"," , ,66,64"," , ,2,2","","","PTA","0","1970-01-01","","","","","","0","2","","0","2020-01-07 14:17:52","2020-03-18 12:18:43");
INSERT INTO tbl_case_manager VALUES("35","1","623","OP623","2","19","2020-01-07 14:32:00","0","0.00","0","First Consultation","<p>C/o : Nasal Obstruction, Smell Disturbance</p><p><br></p><p>CT PNS - Reviwed</p>","","","","","","","<p>H/O Aspergillous Infection&nbsp;</p>","","","","","","","","","","","","","448,822,1163,1497,260,356","M,M,M,M,M,M","20,10,20,20,20,1","ELVO D TAB,MAC RABONIK DSR,ENZYLAC CAP,CTCure Tab,DEFZACT-6 TAB.,FLOMIST AQ NASAL SPRAY 100MTD","LEVOCETRIZINE+PHENYLPHERINE,NA,PRE & PROBIOTICS,Amoxycillin Clav,DEFLAZACORT,FLUTICASONE PROPIONATE",",,,,,",",,,,,","","","","After Food,Before Food,After Food,After Food,After Food,After Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,64,66,66,66,66","1,1,1,1,1,1","","CBC,AEC,IgE,RBS,S. Galactomenom","Nasal Endoscopy

Avoid cold and spicy food
Plenty of water","0","1970-01-01","Follow up with reports","","","","10,14","0","2","","0","2020-01-07 14:32:29","2020-03-18 12:18:43");
INSERT INTO tbl_case_manager VALUES("36","1","624","OP624","2","19","2020-01-07 15:00:00","0","0.00","0","First Consultation","<p>C/O : Nasal Obstruction</p>","","","","","","","","","","","","","","","","","","","","1497,448,1163,930","M,M,M,M","20,20,20,10","CTCure Tab,ELVO D TAB,ENZYLAC CAP,RABICARE DSR","Amoxycillin Clav,LEVOCETRIZINE+PHENYLPHERINE,PRE & PROBIOTICS,NA",",,,",",,,","","","","After Food,After Food,After Food,Before Food","10,10,10,10","day(s),day(s),day(s),day(s)","~~~","66,66,66,64","1,1,1,1","","CT-Scan - PNS
AEC, IgE
Pre Op Investigation, X-Ray - Chest (PA)","Nasal Endoscopy

Avoid cold and spicy food
Plenty of water","0","1970-01-01","Follow up with reports","","","","18,13","0","2","","0","2020-01-07 15:00:19","2020-03-18 12:18:43");
INSERT INTO tbl_case_manager VALUES("37","1","625","OP625","2","19","2020-01-07 18:33:00","0","0.00","0","First Consultation","","","","","","","","<p>HEARING AID ADVISED</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","21","0","2","","0","2020-01-07 18:33:29","2020-03-18 12:18:43");
INSERT INTO tbl_case_manager VALUES("38","1","626","OP626","2","19","2020-01-07 18:56:00","0","0.00","0","First Consultation","<p>C/0 : Right Ear Pain &amp; Discharge in Right ear</p><p><br></p>","","","","","","","<p>Right Ear - Attick Polyp&nbsp;</p><p><br></p><p>HRCT Reviwed</p>","","","","","","","","","","","","","53,451,305,1493,1154,914","M,M,M,M,M,M","20,20,20,20,1,20","AUGMENTIN 625 DUO TAB,LEVORID D TAB,ULPAN D TAB,Vizylac Plus Cap,NEOSPORIN H DROP 5ML,PMSON ER TAB.","AMOXYCILLIN+CLAVULANIC ACID,LEVOCETRIZINE+PSUDOEPHEDRINE,DOMPERIDONE+PANTOPRAZOLE,,POLYMYXIN+NEOMYCIN+HYDROCORTISONE,NA",",,,,,",",,,,,","","","","After Food,After Food,Before Food,After Food,None,After Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,66,78,66","1,1,1,1,1,1","","X-Ray - Chest (PA)
Pre Op Investigation (Major)","MESC 
PTA with Impedance
Avoid cold and spicy food
Avoid self cleaning of ear","0","1970-01-01","Follow up with reports","","","","12","0","2","","0","2020-01-07 18:56:31","2020-03-18 12:18:43");
INSERT INTO tbl_case_manager VALUES("39","1","633","OP633","2","19","2020-01-08 12:10:00","0","0.00","0","First Consultation","<p>Throat irritation</p>","","","","","","","","","","","","","","","","","","","","975,448,321,1493,1123,1504,275","M,M,M,M,M,M,M","20,20,20,20,20,1,30","SULKAV DUO TAB,ELVO D TAB,RACIPER D CAP,Vizylac Plus Cap,PMSON-650 TAB,RECTODINE GARGLES,TUS Q COUGH LOZENZES","NA,LEVOCETRIZINE+PHENYLPHERINE,ESOMEPRAZOLE,,PARACETAMOL,povidon iodine,DEXTROMETHORPHENE+PHENYLPROPANOLAMINE HCL+BROMHEXIN",",,,,,,",",,,,,,","","","","After Food,After Food,Before Food,After Food,After Food,After Food,After Food","10,10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~~","66,66,66,66,66,66,69","1,1,1,1,1,1,1","","","Avoid cold and spicy food","0","2020-01-17","","","","","","0","2","","0","2020-01-08 12:10:44","2020-03-18 12:18:43");
INSERT INTO tbl_case_manager VALUES("40","1","636","OP636","2","19","2020-01-08 13:42:00","0","0.00","0","First Consultation","<p>C/O : Impaired Hearing in Right ear</p>","","","","","","","","","","","","","","","","","","","","378,1204","M,M","40,40","GOONJ FORTE TAB,RACIDOM - ISR CAP","GINKGOBILOBA,RABEPRAZOLE+DOMPERIDONE",",",",","","","","After Food,Before Food","20,20","day(s),day(s)","~","66,66","2,2","","X-Ray - PNS (Water\'s view and standing),MRI - Brain (sos)","Pure Tone Audiometry
Impedance","0","1970-01-01","Follow up with reports","","","","11,12","0","2","","0","2020-01-08 13:42:07","2020-03-18 12:18:43");
INSERT INTO tbl_case_manager VALUES("41","1","641","OP641","2","19","2020-01-08 13:49:00","0","0.00","0","First Consultation","","","","","","","","<p>HTN &amp; DM on Rx</p><p>P/H/O Vertigo</p>","","","","","","","","","","","","","125","M","10","VERTISTAR 8 TAB","BETAHISTINE","","","","","","None","","day(s)","1 tab sos"," "," ","","","","0","1970-01-01","","","","","12,16","0","2","","0","2020-01-08 13:49:11","2020-03-18 12:18:43");
INSERT INTO tbl_case_manager VALUES("42","1","635","OP635","2","19","2020-01-08 12:48:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","193,662,451,1493,321,734","M,M,M,M,M,M","20,,20,20,20,01","FORENZA 325 TAB,CORTIMAX 6MG TAB,LEVORID D TAB,Vizylac Plus Cap,RACIPER D CAP,FLORESP SPRAY","CEFPODOXIME+CLAVUNATE,NA,LEVOCETRIZINE+PSUDOEPHEDRINE,,ESOMEPRAZOLE,NA",",,,,,",",,,,,","","","","After Food,After Food,After Food,After Food,Before Food,After Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~1/2 at bedtime~~~~","66,,66,66,66,66","1, ,1,1,1,1","","CT-Scan - PNS","Nasal Endoscopy

Avoid cold and spicy food
Plenty of water","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-01-08 13:59:33","2020-03-18 12:18:43");
INSERT INTO tbl_case_manager VALUES("43","1","642","OP642","2","19","2020-01-08 14:13:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","193,451,1493,1204,354","M,M,M,M,M","20,20,20,20,","FORENZA 325 TAB,LEVORID D TAB,Vizylac Plus Cap,RACIDOM - ISR CAP,AVAMYS NASAL SPRAY","CEFPODOXIME+CLAVUNATE,LEVOCETRIZINE+PSUDOEPHEDRINE,,RABEPRAZOLE+DOMPERIDONE,FLUTICASONE PROPIONATE",",,,,",",,,,","","","","After Food,After Food,After Food,After Food,None","10,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,66,66,66","1,1,1,1,1","","","Avoid cold and spicy food
N.E. Dressing in next visit","0","1970-01-01","","","","","19","0","2","","0","2020-01-08 14:13:05","2020-03-18 12:18:43");
INSERT INTO tbl_case_manager VALUES("44","1","637","OP637","2","19","2020-01-08 14:24:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>LTM- Perforation</p>","","","","","","","","","","","","","548","M","10","MONTAIR FX TAB","MONTELUKAST+FEXOFENADINE+HYDROCHLORIDE TAB","","","","","","After Food","10","day(s)","","96","1","","Pre Op Investigation, X-Ray - Chest (PA)","MESC
Keep Ear Dry","0","1970-01-01","","","","","19,8","0","2","","0","2020-01-08 14:24:47","2020-03-18 12:18:43");
INSERT INTO tbl_case_manager VALUES("45","1","638","OP638","2","19","2020-01-08 14:30:00","0","0.00","0","First Consultation","<p>C/O : Lt Ear Ringing&nbsp;</p>","","","","","","","","","","","","","","","","","","","","1130","M","1","NUTRIWAX EAR DROPS.","PARADICHLOROBENZINE+BENZOCAINE+CHLORBUTOL+TURPENTINE","","","","","","None","10","day(s)","","78","1","","MRI - Brain (sos)","MESC 
Pure Tone Audiometry","0","1970-01-01","","","","","10,17","0","2","","0","2020-01-08 14:30:47","2020-03-18 12:18:43");
INSERT INTO tbl_case_manager VALUES("46","1","643","OP643","2","19","2020-01-08 14:41:00","0","0.00","0","First Consultation","<p>C/O : Swelling around Neck</p>","","","","","","","","","","","","","","","","","","","","53,285,227,1163,1204","M,M,M,M,M","20,20,,20,20","AUGMENTIN 625 DUO TAB,DICLOGESIC SP TAB,CHYMORAL FORTE TAB,ENZYLAC CAP,RACIDOM - ISR CAP","AMOXYCILLIN+CLAVULANIC ACID,DICLOFENAC POTASSIUM+PARACETAMOL+SERROSIOPETIDASE,CHYMOTRYSPIN+TRYPSIN,PRE & PROBIOTICS,RABEPRAZOLE+DOMPERIDONE",",,,,",",,,,","","","","After Food,After Food,After Food,After Food,Before Food","10,10,7,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,69,66,66","2,2,2,2,2","","USG - Neck, CBC,AEC,IgE,CRP","Plenty of water","0","1970-01-01","Follow up with reports","","","","7","0","2","","0","2020-01-08 14:41:33","2020-03-18 12:18:43");
INSERT INTO tbl_case_manager VALUES("47","1","644","OP644","2","19","2020-01-08 14:54:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","1506,448,292,227,1163,1204","M,M,M,M,M,M","20,20,20,20,20,20","TAB. SULTACURE,ELVO D TAB,ENZOFLAM TAB,CHYMORAL FORTE TAB,ENZYLAC CAP,RACIDOM - ISR CAP","Sultamicillin 375,LEVOCETRIZINE+PHENYLPHERINE,DICLOFENAC SODIUM+PARACETAMOL+SERRETIOPEPTIDASE,CHYMOTRYSPIN+TRYPSIN,PRE & PROBIOTICS,RABEPRAZOLE+DOMPERIDONE",",,,,,",",,,,,","","","","After Food,After Food,After Food,After Food,After Food,Before Food","10,10,10,7,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,69,66,66","2,2,2,2,2,2","","","","0","1970-01-01","","","","","17","0","2","","0","2020-01-08 14:54:10","2020-03-18 12:18:43");
INSERT INTO tbl_case_manager VALUES("48","1","645","OP645","2","19","2020-01-08 15:03:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","193,1163,321,448,614","M,M,M,M,M","20,20,20,20,1","FORENZA 325 TAB,ENZYLAC CAP,RACIPER D CAP,ELVO D TAB,BETAKIND GARGLE 50ML","CEFPODOXIME+CLAVUNATE,PRE & PROBIOTICS,ESOMEPRAZOLE,LEVOCETRIZINE+PHENYLPHERINE,NA",",,,,",",,,,","","","","After Food,After Food,Before Food,After Food,After Food","10,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,66,66,66","1,1,1,1,1","","","","0","1970-01-01","","","","","2","0","2","","0","2020-01-08 15:03:55","2020-03-18 12:18:43");
INSERT INTO tbl_case_manager VALUES("49","1","640","OP640","2","19","2020-01-08 15:12:00","0","0.00","0","First Consultation","<p>C/O : Mouth Breathing&nbsp;</p>","","","","","","","<p>X - ray Nasopharynx - Enlarge Adenoid</p>","","","","","","","","","","","","","1477,149,1212,360,1476","M,M,M,M,M","20,10,10,10,30","clamp kid,LEMOSON TAB,RANTAC 150 TAB,FOLISPOR TAB,flavit gummies",",C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+CAFFINE,RANITIDINE,FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID,",",,,,",",,,,","","","","After Food,After Food,Before Food,After Food,After Food","10,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","66,87,87,87,64","1,1,1,1,1","","Pre Op Investigation
X-Ray - Chest (PA)","Nasal Endoscopy
Avoid cold and spicy food","0","1970-01-01","Follow up with reports","","","","3,4","0","2","","0","2020-01-08 15:12:34","2020-03-18 12:18:43");
INSERT INTO tbl_case_manager VALUES("50","1","656","OP656","2","19","2020-01-09 12:24:00","0","0.00","0","First Consultation","<p>C/O : TROAT PAIN</p>","","","","","","","<p>&nbsp;</p>","","","","","","","","","","","","","581,829,1208,614,1493,1118","M,M,M,M,M,M","20,20,20,1,20,20","ALASPAN AM TAB,MEDIMOX CV 625 TAB,VELOZ D CAP,BETAKIND GARGLE 50ML,Vizylac Plus Cap,DOLO 650 TAB","NA,NA,RABEPRAZOLE+DOMPERIDONE,NA,,PARACETAMOL",",,,,,",",,,,,","","","","After Food,After Food,Before Food,After Food,After Food,After Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,66,66,66","1,1,1,1,1,1","","CBC,AEC,IgE,CRP","Avoid cold and spicy food","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-01-09 12:24:48","2020-03-18 12:18:43");
INSERT INTO tbl_case_manager VALUES("51","1","658","OP658","2","19","2020-01-09 13:17:00","0","0.00","0","First Consultation","<p>C/O : Nasal Obstruction &amp; Headache&nbsp;</p><p><br></p><p>X-Ray P.N.S. - B/L MAXILLARY SINUSITIS</p>","","","","","","","","","","","","","","","","","","","","1501,1508,1163,930,275,352","M,M,M,M,M,M","20,20,20,10,30,1","CTCure Tab,TAB. LeZyncet D,ENZYLAC CAP,RABICARE DSR,TUS Q COUGH LOZENZES,EZICAS F NASAL SPARY","Amoxycillin Clav,Levocetrizine + Phenylephirine,PRE & PROBIOTICS,NA,DEXTROMETHORPHENE+PHENYLPROPANOLAMINE HCL+BROMHEXIN,FLUTICASONE",",,,,,",",,,,,","","","","After Food,After Food,After Food,Before Food,After Food,After Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,64,69,66","1,1,1,1,1,1","","CBC,AEC,IgE,CRP, 
CT-Scan - PNS","Nasal Endoscopy

Avoid cold and spicy food, Plenty of water, Steam Inhalation","0","1970-01-01","Follow up with reports","","","","4","0","2","","0","2020-01-09 13:17:50","2020-03-18 12:18:43");
INSERT INTO tbl_case_manager VALUES("52","1","661","OP661","2","19","2020-01-09 13:37:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","860,1496,1485,1116,1505","M,M,M,M,M",",,30,10,","NASOCLEAR NASAL KIT,CORINASE NASAL DROPS,Bilazest,CALPOL 650 TAB,D3 ON SACHETS","NA,Beclomethasone Dipropionate,Belastine,PARACETAMOL,Cholecalciferol",",,,,",",,,,","","","","None,None,After Food,None,None","30,30,30,,30","day(s),day(s),day(s),day(s),day(s)","~~~~","64,84,64,64, ","1,1,1,1, ","","","Nasal Douch Regularly","0","1970-01-01","","","","","14","0","2","","0","2020-01-09 13:37:16","2020-03-18 12:18:43");
INSERT INTO tbl_case_manager VALUES("53","1","660","OP660","2","19","2020-01-09 13:50:00","0","0.00","0","First Consultation","<p>C/O : THROAT IRRITAION</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; Asso. with Constipation</p>","","","","","","","<p>K/C/O DM</p>","","","","","","","","","","","","","483,1204,914,614,746,1499","M,M,M,M,M,M","40,40,20,1,20,1","AGLOR AM,RACIDOM - ISR CAP,PMSON ER TAB.,BETAKIND GARGLE 50ML,GALAXY TAB,Luxocade Syrup","LORATADINE+AMBROXOL,RABEPRAZOLE+DOMPERIDONE,NA,NA,NA,",",,,,,",",,,,,","","","","After Food,Before Food,After Food,After Food,None,After Food","20,20,10,20,20,20","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,66,64,66","1,1,1,1,1,1","","CBC","FNPL

Avoid cold and spicy food,Lots of water (lukewarm)","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-01-09 13:50:42","2020-03-18 12:18:43");
INSERT INTO tbl_case_manager VALUES("54","1","659","OP659","2","19","2020-01-09 14:14:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","193,1508,1118,1204,1493,862","M,M,M,M,M,M","20,,,,,1","FORENZA 325 TAB,TAB. LeZyncet D,DOLO 650 TAB,RACIDOM - ISR CAP,Vizylac Plus Cap,NASOCLEAR SPRAY","CEFPODOXIME+CLAVUNATE,Levocetrizine + Phenylephirine,PARACETAMOL,RABEPRAZOLE+DOMPERIDONE,,NA",",,,,,",",,,,,","","","","After Food,After Food,After Food,Before Food,After Food,None","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,66,66,69","1,1,1,1,1,1","","","Nasal Endoscopy","0","1970-01-01","","","","","21","0","2","","0","2020-01-09 14:14:47","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("55","1","662","OP662","2","19","2020-01-09 14:42:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>AEC &amp; IgE HIGH</p>","","","","","","","","","","","","","193,451,1163,931,1496","M,M,M,M,M","20,30,30,30,1","FORENZA 325 TAB,LEVORID D TAB,ENZYLAC CAP,RABICIP D CAP,CORINASE NASAL DROPS","CEFPODOXIME+CLAVUNATE,LEVOCETRIZINE+PSUDOEPHEDRINE,PRE & PROBIOTICS,NA,Beclomethasone Dipropionate",",,,,",",,,,","","","","After Food,After Food,After Food,Before Food,After Food","10,15,15,15,15","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,66,66,69","1,1,1,1,1","","","Nasal Endoscopy, SPT","0","1970-01-01","Follow up with reports","","","","1","0","2","","0","2020-01-09 14:42:54","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("56","1","666","OP666","2","19","2020-01-09 14:55:00","0","0.00","0","First Consultation","<p>C/O : Cold, nasal obstruction, runny nose, watering from eyes</p>","","","","","","","<p>IgE High</p>","","","","","","","","","","","","","829,1508,930,1161,1496","M,M,M,M,M",",,,,1","MEDIMOX CV 625 TAB,TAB. LeZyncet D,RABICARE DSR,BIOKRAFT TAB,CORINASE NASAL DROPS","NA,Levocetrizine + Phenylephirine,NA,PRE & PROBIOTICS,Beclomethasone Dipropionate",",,,,",",,,,","","","","After Food,After Food,Before Food,After Food,None","10,15,15,15,15","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,64,66,69","1,1,1,1,1","","CBC,AEC,IgE","Nasal Endoscopy, Steam Inhalation","0","1970-01-01","","","","","4,7","0","2","","0","2020-01-09 14:55:41","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("57","1","665","OP665","2","19","2020-01-09 15:01:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","453,451,1163,1487,862","M,M,M,M,M",",,,,","LEVOFLOX 500 TAB 10T,LEVORID D TAB,ENZYLAC CAP,Pantom - D,NASOCLEAR SPRAY","LEVOFLOXACIN,LEVOCETRIZINE+PSUDOEPHEDRINE,PRE & PROBIOTICS,,NA",",,,,",",,,,","","","","After Food,After Food,After Food,Before Food,None","10,15,15,15,15","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,66,66,69","1,1,1,1,1","","","Avoid Nose Digging","0","1970-01-01","","","","","","0","2","","0","2020-01-09 15:01:18","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("58","1","657","OP657","2","19","2020-01-09 15:14:00","0","0.00","0","First Consultation","<p>C/O : RT EAR BLOCKAGE &amp; RINGING IN EAR&nbsp;</p><p>H/O URTI</p>","","","","","","","","","","","","","","","","","","","","1501,451,1163,305,1473,1118","M,M,M,M,M,M",",,,,1,","CTCure Tab,LEVORID D TAB,ENZYLAC CAP,ULPAN D TAB,XYLOMIST 0.1 NASAL DROP 10ML,DOLO 650 TAB","Amoxycillin Clav,LEVOCETRIZINE+PSUDOEPHEDRINE,PRE & PROBIOTICS,DOMPERIDONE+PANTOPRAZOLE,XYLOMETAZOLINE HCL,PARACETAMOL",",,,,,",",,,,,","","","","After Food,After Food,After Food,Before Food,After Food,After Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,66,66,66","1,1,1,1,1,1","","","ME & PTA & Impedance
Valsalva Exercise
Avoid Forceful Blowing Of Nose 
Keep Ear Dry","0","1970-01-01","","","","","1,15","0","2","","0","2020-01-09 15:14:20","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("59","1","671","OP671","2","19","2020-01-09 18:04:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","193,149,360,317,1043","M,M,M,M,M","10,10,10,10,1","FORENZA 325 TAB,LEMOSON TAB,FOLISPOR TAB,EZY 40MG TAB,XYLOMIST P DROPS","CEFPODOXIME+CLAVUNATE,C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+CAFFINE,FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID,ESOMEPRAZOLE,NA",",,,,",",,,,","","","","After Food,After Food,After Food,Before Food,After Food","10,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","87,87,87,64,66","1,1,1,1,1","","IgE,CRP","Steam Inhalation
Plenty of water","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-01-09 18:04:24","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("60","1","667","OP667","2","19","2020-01-09 18:47:00","0","0.00","0","First Consultation","<p>C/O : BLEEDING FROM NOSE&nbsp;</p><p><br></p><p>NO ACTIVE ENT BLEEDIND AT PRESENT</p>","","","","","","","<p>REDUCED PLATLETS</p><p>H/O PLATLET INFUSION YESTERDAY</p><p><br></p><p>Patient has taken wysalon for cough</p>","","","","","","","","","","","","","94,863,324","M,M,M","1,1,20","LIQUID PARAFFIN,NASOSMOOTH DROP,ETOSYS TAB","AYURVEDIC,NA,ETHAMSYLATE+TRANIXAMIC ACID",",,",",,","","","","After Food,After Food,After Food","10,10,7","day(s),day(s),day(s)","~~","90,90,69","3,3,3","","BT,CT,PT with INR,IgE","Nasal Endoscopy
AVOID NOSE DIGGING ","0","1970-01-01","Follow up with reports","","","","19,2,11","0","2","","0","2020-01-09 18:47:58","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("61","1","672","OP672","2","19","2020-01-09 18:59:00","0","0.00","0","First Consultation","<p>C/O : ORAL ULCER</p>","","","","","","","","","","","","","","","","","","","","1446,1500,781,498","M,M,M,M","1,1,1,40","TESS GEL 5GM,Orotons Spray,INCOBAL ORAL SPARY,MBSON SL TAB","TRIAMCINOLONE,,NA,MECLOBALAMIN",",,,",",,,","","","","Before Food,After Food,After Food,After Food","20,20,20,20","day(s),day(s),day(s),day(s)","~~~","69,78,89,66","1,1,1,1","","S.B12
Bx sos","Plenty of water","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-01-09 18:59:48","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("62","1","669","OP669","2","19","2020-01-09 19:11:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>H/o Rt Tympanoplasty</p>","","","","","","","","","","","","","103,451,1163,930,870,443,1053","M,M,M,M,M,M,M","5,20,20,10,1,10,20","AZITHRAL 500 TAB,LEVORID D TAB,ENZYLAC CAP,RABICARE DSR,NEOSPORIN SKIN OINT 5GM,L DIO 1 M TAB,ZUVIT TAB","AZITHROMYCIN,LEVOCETRIZINE+PSUDOEPHEDRINE,PRE & PROBIOTICS,NA,NA,LEVOCETRIZINE+MONTELUKAST ,NA",",,,,,,",",,,,,,","","","","After Food,After Food,After Food,Before Food,None,After Food,After Food","5,10,10,10,10,10,20","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~~","64,66,66,64, ,96,64","1,1,1,1, ,1,1","","","MESC ","0","1970-01-01","","","","","15,2","0","2","","0","2020-01-09 19:11:43","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("63","1","673","OP673","2","19","2020-01-09 19:17:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","443","M","20","L DIO 1 M TAB","LEVOCETRIZINE+MONTELUKAST ","","","","","","After Food","20","day(s)","","96","1","","","","0","1970-01-01","","","","","18","0","2","","0","2020-01-09 19:17:20","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("64","1","670","OP670","2","19","2020-01-09 19:31:00","0","0.00","0","First Consultation","<p>C/O :&nbsp; CHANGE OF VOICE</p>","","","","","","","<p>TSH high</p>","","","","","","","","","","","","","581,931","M,M","20,20","ALASPAN AM TAB,RABICIP D CAP","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","1,1","","CBC,AEC,IgE,Thyroid Function Test
Preop Investigations","FNPL
VOICE ANALYSIS
Voice Rest
Plenty of water(lukewarm)","0","1970-01-01","Follow up with reports","","","","17,8","0","2","","0","2020-01-09 19:31:22","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("65","1","675","OP675","2","19","2020-01-09 19:49:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","1506,1508,1161,260,1496,1204","M,M,M,M,M,M","20,20,20,30,1,20","TAB. SULTACURE,TAB. LeZyncet D,BIOKRAFT TAB,DEFZACT-6 TAB.,CORINASE NASAL DROPS,RACIDOM - ISR CAP","Sultamicillin 375,Levocetrizine + Phenylephirine,PRE & PROBIOTICS,DEFLAZACORT,Beclomethasone Dipropionate,RABEPRAZOLE+DOMPERIDONE",",,,,,",",,,,,","","","","After Food,After Food,After Food,After Food,After Food,Before Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,69,69,66","1,1,1,1,1,1","","","NE Dressing next visit","0","1970-01-01","","","","","","0","2","","0","2020-01-09 19:49:13","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("66","1","676","OP676","2","19","2020-01-10 12:24:00","0","0.00","0","First Consultation","<p>C/O : ORAL ULCERATION</p>","","","","","","","","","","","","","","","","","","","","250,614,781,1446,498","M,M,M,M,M","1,1,1,1,40","CANDID MOUTH PAINT 15ML,BETAKIND GARGLE 50ML,INCOBAL ORAL SPARY,TESS GEL 5GM,MBSON SL TAB","CLOTRIMAZOLE,NA,NA,TRIAMCINOLONE,MECLOBALAMIN",",,,,",",,,,","","","","After Food,After Food,After Food,After Food,After Food","20,20,20,20,20","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,89,66,66","2,2,2,2,2","","CBC,Vit B12
Bx from site sos","","0","1970-01-01","Follow up with reports","","","","20","0","2","","0","2020-01-10 12:24:34","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("67","1","451","OP451","2","19","2020-01-10 12:36:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","258,149,356","M,M,M",",20,1","DEFCON 6 MG TAB,LEMOSON TAB,FLOMIST AQ NASAL SPRAY 100MTD","DEFLAZACORT,C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+CAFFINE,FLUTICASONE PROPIONATE",",,",",,","","","","After Food,After Food,After Food","10,10,10","day(s),day(s),day(s)","~~"," ,66,66"," ,1,1","","","Avoid forceful nose blowing","0","1970-01-01","","","","","11,1,8","0","2","","0","2020-01-10 12:36:58","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("68","1","677","OP677","2","19","2020-01-10 13:41:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>Ref. Dr C.P. Gohil&nbsp;</p><p><br></p><p>H/O MRM outside (1year) (13years)</p>","","","","","","","","","","","","","103,1508,1118,930,1163,1494,1053","M,M,M,M,M,M,M","5,40,20,20,40,1,20","AZITHRAL 500 TAB,TAB. LeZyncet D,DOLO 650 TAB,RABICARE DSR,ENZYLAC CAP,Florish T Ear Drops,ZUVIT TAB","AZITHROMYCIN,Levocetrizine + Phenylephirine,PARACETAMOL,NA,PRE & PROBIOTICS,,NA",",,,,,,",",,,,,,","","","","After Food,After Food,After Food,Before Food,After Food,After Food,After Food","5,20,10,20,20,20,20","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~~","64,66,66,64,66,80,64","2,2,2,2,2,2,2","","CBC,CRP","MESC","0","1970-01-01","Follow up with reports","","","","3,10,19","0","2","","0","2020-01-10 13:41:58","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("69","1","678","OP678","2","19","2020-01-10 13:49:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","638,451,260,260,1163,305,1496","M,M,M,M,M,M,M","20,30,10,5,30,20,1","CEPODEM XP 325 TAB,LEVORID D TAB,DEFZACT-6 TAB.,DEFZACT-6 TAB.,ENZYLAC CAP,ULPAN D TAB,CORINASE NASAL DROPS","NA,LEVOCETRIZINE+PSUDOEPHEDRINE,DEFLAZACORT,DEFLAZACORT,PRE & PROBIOTICS,DOMPERIDONE+PANTOPRAZOLE,Beclomethasone Dipropionate",",,,,,,",",,,,,,","","","","After Food,After Food,After Food,After Food,After Food,Before Food,After Food","10,15,10,5,15,10,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~1/2 -0- 0~~~","66,64,64, ,66,66,66","3,3,3, ,3,3,3","","","NASAL ENDOSCOPY
Avoid cold and spicy food
Plenty of water","0","1970-01-01","","","","","14,7","0","2","","0","2020-01-10 13:49:48","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("70","1","522","OP522","2","19","2020-01-10 13:57:00","55","1.51","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","864,883","M,M","30,30","NASOWASH SACHET,NURON-ALA","NA,NA",",",",","","","","None,After Food","30,30","day(s),day(s)","~","64,64","3,3","","","","0","1970-01-01","","","Both in Ear - Wax","","","0","2","","0","2020-01-10 13:57:50","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("71","1","679","OP679","2","19","2020-01-10 14:09:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","106,448,662,1212,360,1043","M,M,M,M,M,M","5,15,5,10,15,1","AZIWOK 600 TAB.,ELVO D TAB,CORTIMAX 6MG TAB,RANTAC 150 TAB,FOLISPOR TAB,XYLOMIST P DROPS","AZITHROMYCIN,LEVOCETRIZINE+PHENYLPHERINE,NA,RANITIDINE,FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID,NA",",,,,,",",,,,,","","","","After Food,After Food,After Food,Before Food,After Food,After Food","5,15,15,10,15,15","day(s),day(s),day(s),day(s),day(s),day(s)","~1/2 - 0 - 1/2~1/2 tab alt. day~1/2 - 0 - 1/2~1/2 - 0 - 1/2~","64, , , , ,66","3, , , , ,3","","RBS","Pure Tone Audiometry with Impedance","0","1970-01-01","","","","","11","0","2","","0","2020-01-10 14:09:17","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("72","1","680","OP680","2","19","2020-01-10 14:31:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","638,149,1493,1204,861,746","M,M,M,M,M,M","20,40,40,30,40,20","CEPODEM XP 325 TAB,LEMOSON TAB,Vizylac Plus Cap,RACIDOM - ISR CAP,NASOCLEAR SACHET,GALAXY TAB","NA,C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+CAFFINE,,RABEPRAZOLE+DOMPERIDONE,NA,NA",",,,,,",",,,,,","","","","After Food,None,After Food,Before Food,None,After Food","10,15,15,15,20,20","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,66,66,64","1,1,1,1,1,1","","","","0","1970-01-01","","","","","10","0","2","","0","2020-01-10 14:31:34","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("73","1","681","OP681","2","19","2020-01-10 14:44:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","1506,448,1493,305,1044","M,M,M,M,M","20,30,30,20,1","TAB. SULTACURE,ELVO D TAB,Vizylac Plus Cap,ULPAN D TAB,XYLOSON ADULT DROP","Sultamicillin 375,LEVOCETRIZINE+PHENYLPHERINE,,DOMPERIDONE+PANTOPRAZOLE,NA",",,,,",",,,,","","","","After Food,After Food,After Food,Before Food,None","10,15,15,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,66,66,66","1,1,1,1,1","","Thyroid Function Test","MESC 
Pure Tone Audiometry
Impedance
","0","1970-01-01","","","","","21,6","0","2","","0","2020-01-10 14:44:11","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("74","1","682","OP682","2","19","2020-01-10 17:49:00","0","0.00","0","First Consultation","<p>C/O : COUGH &amp; COLD (on &amp; off)</p>","","","","","","","","","","","","","","","","","","","","576,1508,1212,360","M,M,M,M","20,10,10,10","ADVENT 457MG TAB,TAB. LeZyncet D,RANTAC 150 TAB,FOLISPOR TAB","NA,Levocetrizine + Phenylephirine,RANITIDINE,FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID",",,,",",,,","","","","After Food,After Food,Before Food,After Food","10,10,10,10","day(s),day(s),day(s),day(s)","~~~","66,87,87,87","2,2,2,2","","CBC,AEC,IgE,CRP, 
X-Ray - PNS (Water\'s view and standing)","Nasal Endoscopy
Steam Inhalation
Avoid cold and spicy food","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-01-10 17:49:54","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("75","1","683","OP683","2","19","2020-01-10 18:25:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","1486,260,1204,1161,356,260","M,M,M,M,M,M","20,30,30,30,1,10","sulfact,DEFZACT-6 TAB.,RACIDOM - ISR CAP,BIOKRAFT TAB,FLOMIST AQ NASAL SPRAY 100MTD,DEFZACT-6 TAB.",",DEFLAZACORT,RABEPRAZOLE+DOMPERIDONE,PRE & PROBIOTICS,FLUTICASONE PROPIONATE,DEFLAZACORT",",,,,,",",,,,,","","","","After Food,After Food,Before Food,After Food,After Food,After Food","10,10,15,15,15,5","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,69,66,66,66,66","2,2,2,2,2,2","","","","0","1970-01-01","","","","","3,21","0","2","","0","2020-01-10 18:25:50","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("76","1","684","OP684","2","19","2020-01-10 18:40:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","498,781,472,1512,1161,1500","M,M,M,M,M,M","40,1,1,40,40,1","MBSON SL TAB,INCOBAL ORAL SPARY,AUGMEXIN LA GEL,Lidocam Chewable Tab,BIOKRAFT TAB,Orotons Spray","MECLOBALAMIN,NA,LIGNOCAINE+MYRRH TINCTURE+IODINE TINCTURE+CREOSOTE+CLOVE OIL+CAMPHOR+ALCOHOL+MENTHOL,Benzoxonium Chloride + Lidocaine Chloride,PRE & PROBIOTICS,",",,,,,",",,,,,","","","","Before Food,After Food,Before Food,After Food,After Food,None","20,20,20,20,20,20","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,89,66,66,66,78","1,1,1,1,1,1","","","","0","1970-01-01","","","","","20,17,2","0","2","","0","2020-01-10 18:40:13","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("77","1","685","OP685","2","19","2020-01-10 18:52:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","1515","M","20","Tab  Alaspan AM","","","","","","","After Food","10","day(s)","","66","1","","","","0","1970-01-01","","","","","1","0","2","","0","2020-01-10 18:52:31","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("78","1","687","OP687","2","19","2020-01-10 19:39:00","0","0.00","0","First Consultation","<p>C/O : LT EAR PAIN &amp; RINGING IN EAR</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; ASSO. WITH IMPAIRED HEARING&nbsp;<br></p>","","","","","","","","","","","","","","","","","","","","1516,7,451,321,1163,1502","M,M,M,M,M,M","20,20,20,20,20,10","Tab. Sulfact,NU ASP TAB,LEVORID D TAB,RACIPER D CAP,ENZYLAC CAP,TAB. NEUTRAVIS 7G","Sultamicillin 375,ACECLOFENAC+PARACETAMOL,LEVOCETRIZINE+PSUDOEPHEDRINE,ESOMEPRAZOLE,PRE & PROBIOTICS,Multivita",",,,,,",",,,,,","","","","After Food,After Food,After Food,Before Food,After Food,After Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,66,66,64","1,1,1,1,1,1","","CBC,RBS,CRP,Lipid Profile 
USG Local Part (Left Ear)","Pure Tone Audiometry & Impedance
Keep Ear Dry","0","1970-01-01","Follow up with reports","","","","8,20,18","0","2","","0","2020-01-10 19:39:18","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("79","1","688","OP688","2","19","2020-01-11 12:27:00","0","0.00","0","Follow-up Consultation","<p>C/O : LT EAR PAIN&nbsp;</p><p>H/O URTI PRESENT</p>","","","","","","","<p>H/O ENDO. SEPTOPLASTY</p>","","","","","","","","","","","","","829,451,1118,1204,1044","M,M,M,M,M","20,20,20,20,1","MEDIMOX CV 625 TAB,LEVORID D TAB,DOLO 650 TAB,RACIDOM - ISR CAP,XYLOSON ADULT DROP","NA,LEVOCETRIZINE+PSUDOEPHEDRINE,PARACETAMOL,RABEPRAZOLE+DOMPERIDONE,NA",",,,,",",,,,","","","","After Food,After Food,After Food,Before Food,After Food","10,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,66,66,69","2,2,2,2,2","","","Avoid cold and spicy food
Steam Inhalation
Pure Tone Audiometry
Impedance","0","1970-01-01","","","","","9","0","2","","0","2020-01-11 12:27:06","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("80","1","690","OP690","2","19","2020-01-11 12:53:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","1130,729","M,M","1,10","NUTRIWAX EAR DROPS.,FEXOGRASE M TAB","PARADICHLOROBENZINE+BENZOCAINE+CHLORBUTOL+TURPENTINE,NA",",",",","","","","After Food,After Food","10,10","day(s),day(s)","~","90,96","1,1","","","","0","1970-01-01","","","","","18,10,8","0","2","","0","2020-01-11 12:53:34","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("81","1","691","OP691","2","19","2020-01-11 12:55:00","0","0.00","0","First Consultation","<p>Lt Ear Blockage</p>","","","","","","","","","","","","","","","","","","","","1130","M","1","NUTRIWAX EAR DROPS.","PARADICHLOROBENZINE+BENZOCAINE+CHLORBUTOL+TURPENTINE","","","","","","After Food","10","day(s)","","90","1","","","","0","1970-01-01","","","","","4,6","0","2","","0","2020-01-11 12:55:35","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("82","1","694","OP694","2","19","2020-01-11 13:02:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","149,1131,1504","M,M,M","10,1,1","LEMOSON TAB,SOLIWAX EAR DROP 10ML,RECTODINE GARGLES","C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+CAFFINE,PARADICHLOROBENZINE+BENZOCAINE+CHLORBUTOL+TURPENTINE,povidon iodine",",,",",,","","","","After Food,After Food,After Food","10,10,10","day(s),day(s),day(s)","~~","87,90,66","1,1,1","","","Avoid cold and spicy food
Steam Inhalation","0","1970-01-01","","","","","","0","2","","0","2020-01-11 13:02:34","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("83","1","465","OP465","2","19","2020-01-11 13:35:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","863,354,861","M,M,M","1,,30","NASOSMOOTH DROP,AVAMYS NASAL SPRAY,NASOCLEAR SACHET","NA,FLUTICASONE PROPIONATE,NA",",,",",,","","","","After Food,None,After Food","30,15,30","day(s),day(s),day(s)","~~","66,66,64","1,1,1","","","","0","1970-01-01","","","","","14","0","2","","0","2020-01-11 13:35:58","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("84","1","689","OP689","2","19","2020-01-11 13:51:00","0","0.00","0","First Consultation","<p>c/o : Rt Ear Impaired Hearing&nbsp;</p>","","","","","","","<p>PTA (outside) B/L CHL</p>","","","","","","","","","","","","","1486,1508,931,1473,1161","M,M,M,M,M","20,20,,1,20","sulfact,TAB. LeZyncet D,RABICIP D CAP,XYLOMIST 0.1 NASAL DROP 10ML,BIOKRAFT TAB",",Levocetrizine + Phenylephirine,NA,XYLOMETAZOLINE HCL,PRE & PROBIOTICS",",,,,",",,,,","","","","After Food,After Food,Before Food,After Food,After Food","10,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,66,66,66","3,3,3,3,3","","CBC,AEC,IgE,CRP
X-Ray - PNS (Water\'s view and standing)","Nasal Endoscopy
Pure Tone Audiometry
Impedance","0","1970-01-01","Follow up with reports","","","","21","0","2","","0","2020-01-11 13:51:20","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("85","1","696","OP696","2","19","2020-01-11 14:00:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","548,614","M,M",",1","MONTAIR FX TAB,BETAKIND GARGLE 50ML","MONTELUKAST+FEXOFENADINE+HYDROCHLORIDE TAB,NA",",",",","","","","After Food,After Food","5,10","day(s),day(s)","~","96,66","1,1","","","SPT when asymptomatic
Steam Inhalation","0","1970-01-01","","","","","16,10,3","0","2","","0","2020-01-11 14:00:25","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("86","1","692","OP692","2","19","2020-01-11 14:07:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","103,451,662,1113,735,864,1163,1053,849","M,M,M,M,M,M,M,M,M","5,20,7,10,1,30,20,30,10","AZITHRAL 500 TAB,LEVORID D TAB,CORTIMAX 6MG TAB,ULPAN DSR CAP,FLUTICONE FT NASAL SP,NASOWASH SACHET,ENZYLAC CAP,ZUVIT TAB,MONZEM FX TAB","AZITHROMYCIN,LEVOCETRIZINE+PSUDOEPHEDRINE,NA,PANTOPRAZOLE+DOMPERIDONE,NA,NA,PRE & PROBIOTICS,NA,NA",",,,,,,,,",",,,,,,,,","","","","After Food,After Food,After Food,Before Food,After Food,None,After Food,After Food,After Food","5,10,10,10,10,30,10,30,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~~~~","64,66, ,64,66,64,66,64,96","1,1, ,1,1,1,1,1,1","","","","0","1970-01-01","","","","","9,17,11","0","2","","0","2020-01-11 14:07:21","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("87","1","697","OP697","2","19","2020-01-11 14:34:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","614,734","M,M","1,1","BETAKIND GARGLE 50ML,FLORESP SPRAY","NA,NA",",",",","","","","After Food,After Food","15,15","day(s),day(s)","~","66,66","1,1","","","Steam Inhalation
CONTINUE DR. HARIBHAKTI SIR MEDICINES","0","1970-01-01","","","","","13","0","2","","0","2020-01-11 14:34:21","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("88","1","695","OP695","2","19","2020-01-11 14:43:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","260,548,151,1476,260,260","M,M,M,M,M,M","20,20,4,30,10,5","DEFZACT-6 TAB.,MONTAIR FX TAB,CALDISON D3 SACHET.,flavit gummies,DEFZACT-6 TAB.,DEFZACT-6 TAB.","DEFLAZACORT,MONTELUKAST+FEXOFENADINE+HYDROCHLORIDE TAB,CALCIUM,,DEFLAZACORT,DEFLAZACORT",",,,,,",",,,,,","","","","After Food,After Food,After Food,None,After Food,After Food","10,20,20,30,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~ONCE A WEEK~~~1/2 -0- 0","66,96, ,64,64, ","1,1, ,1,1, ","","","","0","1970-01-01","","","","","","0","2","","0","2020-01-11 14:43:41","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("89","1","529","OP529","2","19","2020-01-11 14:50:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","100,448,725,257,257,1517,539","M,M,M,M,M,M,M","5,20,20,20,5,30,1","AZIGRACE 500 TAB,ELVO D TAB,FDSON SPOR TAB,DEFCORT 6 TAB,DEFCORT 6 TAB,sinopure refill pouch,NASONEX","AZITHROMYCIN,LEVOCETRIZINE+PHENYLPHERINE,NA,DEFLAZACON,DEFLAZACON,,MOMETASONE FUROATE",",,,,,,",",,,,,,","","","","After Food,After Food,After Food,After Food,After Food,After Food,After Food","5,10,10,20,10,30,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~~1/2 -0- 0~~","64,66,66,64, ,64,66","1,1,1,1, ,1,1","","","","0","1970-01-01","","","","","19,15,1","0","2","","0","2020-01-11 14:50:55","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("90","1","699","OP699","2","19","2020-01-11 15:07:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","588,1476","M,M","1,30","ALLEGRA 60ML SYP,flavit gummies","NA,",",",",","","","","After Food,After Food","10,30","day(s),day(s)","~","86,64","1,1","","","Keep Ear Dry","0","1970-01-01","","","","","2,19","0","2","","0","2020-01-11 15:07:58","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("91","1","698","OP698","2","19","2020-01-11 15:40:00","0","0.00","0","First Consultation","<p>C/O : Snorring at night</p>","","","","","","","","","","","","","","","","","","","","1516,1508,1163,305","M,M,M,M","20,20,20,20","Tab. Sulfact,TAB. LeZyncet D,ENZYLAC CAP,ULPAN D TAB","Sultamicillin 375,Levocetrizine + Phenylephirine,PRE & PROBIOTICS,DOMPERIDONE+PANTOPRAZOLE",",,,",",,,","","","","After Food,After Food,After Food,Before Food","10,10,10,10","day(s),day(s),day(s),day(s)","~~~","66,66,66,66","1,1,1,1","","CBC,AEC,IgE,Thyroid Function Test,Lipid Profile,HbA1C 
CT-Scan - PNS","Nasal Endoscopy
FNPL
Sleep Study
Steam Inhalation,Avoid cold and spicy food","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-01-11 15:40:20","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("92","1","700","OP700","2","19","2020-01-11 15:59:00","0","0.00","0","First Consultation","<p>C/O : Right EAR Pain&nbsp;</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; Asso. with Impaired Hearing &amp; URTI&nbsp;<br></p>","","","","","","","","","","","","","","","","","","","","1501,321,1163,1044,1123,451","M,M,M,M,M,M","20,20,20,1,20,20","CTCure Tab,RACIPER D CAP,ENZYLAC CAP,XYLOSON ADULT DROP,PMSON-650 TAB,LEVORID D TAB","Amoxycillin Clav,ESOMEPRAZOLE,PRE & PROBIOTICS,NA,PARACETAMOL,LEVOCETRIZINE+PSUDOEPHEDRINE",",,,,,",",,,,,","","","","After Food,Before Food,After Food,After Food,After Food,After Food","10,10,10,7,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,69,66,66","2,2,2,2,2,2","","CBC,AEC,IgE,CRP
X-Ray - PNS (Water\'s view and standing)","Pure Tone Audiometry, Impedance
Nasal Endoscopy
Valsalva Exercise, Avoid forceful Nose Blowing","0","1970-01-01","Follow up with reports","","","","6,7","0","2","","0","2020-01-11 15:59:40","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("93","1","702","OP702","2","19","2020-01-11 17:59:00","0","0.00","0","First Consultation","<p>C/o Ear Ringing (B/L)</p>","","","","","","","<p>H/o Self cleaning present</p>","","","","","","","","","","","","","729,883","M,M","10,10","FEXOGRASE M TAB,NURON-ALA","NA,NA",",",",","","","","After Food,After Food","10,10","day(s),day(s)","~","96,64","1,1","","","Pure Tone Audiometry","0","1970-01-01","","","","","14,19","0","2","","0","2020-01-11 17:59:52","2020-03-18 12:18:44");
INSERT INTO tbl_case_manager VALUES("94","1","542","OP542","2","19","2020-01-11 18:16:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>CT PNS - Reviwed</p>","","","","","","","","","","","","","1516,451,260,1163,931,354","M,M,M,M,M,M","20,20,30,20,20,1","Tab. Sulfact,LEVORID D TAB,DEFZACT-6 TAB.,ENZYLAC CAP,RABICIP D CAP,AVAMYS NASAL SPRAY","Sultamicillin 375,LEVOCETRIZINE+PSUDOEPHEDRINE,DEFLAZACORT,PRE & PROBIOTICS,NA,FLUTICASONE PROPIONATE",",,,,,",",,,,,","","","","After Food,After Food,After Food,After Food,Before Food,After Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,69,66,66,66","1,1,1,1,1,1","","Pre Op Investigation
X-Ray - Chest (PA)","","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-01-11 18:16:17","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("95","1","711","OP711","2","19","2020-01-16 13:03:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>RTM - Perforation</p><p>RE : CHL in PTA</p>","","","","","","","","","","","","","1501,1508,1118,1204,1161,1494","M,M,M,M,M,M","20,20,20,20,20,1","CTCure Tab,TAB. LeZyncet D,DOLO 650 TAB,RACIDOM - ISR CAP,BIOKRAFT TAB,Florish T Ear Drops","Amoxycillin Clav,Levocetrizine + Phenylephirine,PARACETAMOL,RABEPRAZOLE+DOMPERIDONE,PRE & PROBIOTICS,",",,,,,",",,,,,","","","","After Food,After Food,After Food,Before Food,After Food,None","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,66,66,78","2,2,2,2,2,2","","","Avoid cold and spicy food","0","1970-01-01","","","","","18","0","2","","0","2020-01-16 13:03:47","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("96","1","712","OP712","2","19","2020-01-16 13:12:00","0","0.00","0","First Consultation","<p>C/O : LEFT EAR DISCHARGE&nbsp;</p>","","","","","","","<p>PT IS ON Ecosprin</p>","","","","","","","","","","","","","1130,1118","M,M","1,10","NUTRIWAX EAR DROPS.,DOLO 650 TAB","PARADICHLOROBENZINE+BENZOCAINE+CHLORBUTOL+TURPENTINE,PARACETAMOL",",",",","","","","After Food,After Food","10,","day(s),day(s)","~1 tab sos","90, ","2, ","","","Stop Ecosprin before 3 days of MESC ","0","1970-01-01","","","","","10,8,19","0","2","","0","2020-01-16 13:12:03","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("97","1","708","OP708","2","19","2020-01-16 13:18:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>H/O T Tube insertion at SVP</p><p>H/O Tracheal Stenosis</p>","","","","","","","","","","","","","786,485,1502","M,M,M","10,1,20","IVEPRED 4MG TAB.,ALASPAN -AG SYP,TAB. NEUTRAVIS 7G","NA,LORATIDINE,AMBROXOL,HYDROCHLORIDE AND GUAIPHENESIN SYP,Multivita",",,",",,","","","","After Food,After Food,After Food","20,20,20","day(s),day(s),day(s)","1/2 -0- 0~~"," ,92,64"," ,3,3","","CT-Scan - Neck with Larynx","FNPL","0","1970-01-01","","","","","20,5,17","0","2","","0","2020-01-16 13:18:06","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("98","1","710","OP710","2","19","2020-01-16 13:24:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","193,451,1163,662,1204,1053","M,M,M,M,M,M","20,30,30,5,20,15","FORENZA 325 TAB,LEVORID D TAB,ENZYLAC CAP,CORTIMAX 6MG TAB,RACIDOM - ISR CAP,ZUVIT TAB","CEFPODOXIME+CLAVUNATE,LEVOCETRIZINE+PSUDOEPHEDRINE,PRE & PROBIOTICS,NA,RABEPRAZOLE+DOMPERIDONE,NA",",,,,,",",,,,,","","","","After Food,After Food,After Food,After Food,Before Food,After Food","10,15,15,10,10,15","day(s),day(s),day(s),day(s),day(s),day(s)","~~~1/2 -0- 0~~","66,66,64, ,66,64","3,3,3, ,3,3","","","Pure Tone Audiometry
Avoid Forceful Nose Blowing
Valsalva Exercise","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-01-16 13:24:58","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("99","1","623","OP623","2","19","2020-01-16 13:35:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>H/O Aspergillous Infection&nbsp;</p><p>IgE high</p>","","","","","","","","","","","","","638,448,1163,260,822,356,1518,1517,260","M,M,M,M,M,M,M,M,M","20,30,30,10,15,1,1,20,5","CEPODEM XP 325 TAB,ELVO D TAB,ENZYLAC CAP,DEFZACT-6 TAB.,MAC RABONIK DSR,FLOMIST AQ NASAL SPRAY 100MTD,Sinopure Kit,sinopure refill pouch,DEFZACT-6 TAB.","NA,LEVOCETRIZINE+PHENYLPHERINE,PRE & PROBIOTICS,DEFLAZACORT,NA,FLUTICASONE PROPIONATE,,,DEFLAZACORT",",,,,,,,,",",,,,,,,,","","","","After Food,After Food,After Food,After Food,Before Food,After Food,None,None,After Food","10,15,15,10,15,15,15,15,5","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~~~~","66,66,66,64,64,66,66,66,64","1,1,1,1,1,1,1,1,1","","","Nasal Endoscopy","0","1970-01-01","","","","","21,10","0","2","","0","2020-01-16 13:35:54","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("100","1","709","OP709","2","19","2020-01-16 14:05:00","0","0.00","0","First Consultation","<p>&nbsp; &nbsp;C/O : COLD, NASAL OBSTRUCTION</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;(ON &amp; Off)<br></p>","","","","","","","","","","","","","","","","","","","","829,1508,1118,1204,1161","M,M,M,M,M","20,20,,20,20","MEDIMOX CV 625 TAB,TAB. LeZyncet D,DOLO 650 TAB,RACIDOM - ISR CAP,BIOKRAFT TAB","NA,Levocetrizine + Phenylephirine,PARACETAMOL,RABEPRAZOLE+DOMPERIDONE,PRE & PROBIOTICS",",,,,",",,,,","","","","After Food,After Food,None,Before Food,After Food","10,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66, ,66,66","3,3, ,3,3","","CBC,AEC,IgE,CRP, 
X-Ray - PNS (Water\'s view and standing)","Nasal Endoscopy
Avoid cold and spicy food
Plenty of water
Steam Inhalation","0","1970-01-01","Follow up with reports","","","","21,12","0","2","","0","2020-01-16 14:05:06","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("101","1","714","OP714","2","19","2020-01-16 14:10:00","0","0.00","0","First Consultation","","","","","","","","<p>wanted to show pappa</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","","0","2","","0","2020-01-16 14:10:26","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("102","1","722","OP722","2","19","2020-01-16 19:03:00","0","0.00","0","First Consultation","<p>C/O : Reccurent cough &amp; cold, Nasal Obstruction, Headache &amp; Smell Disturbance</p>","","","","","","","<p>H/O Nasal Surgery (Outside) 5 years ago</p>","","","","","","","","","","","","","1501,451,1161,930,1520,260","M,M,M,M,M,M","20,20,20,10,1,30","CTCure Tab,LEVORID D TAB,BIOKRAFT TAB,RABICARE DSR,Nasobic Nasal Spray,DEFZACT-6 TAB.","Amoxycillin Clav,LEVOCETRIZINE+PSUDOEPHEDRINE,PRE & PROBIOTICS,NA,Fluticasone Furiate,DEFLAZACORT",",,,,,",",,,,,","","","","After Food,After Food,After Food,Before Food,After Food,After Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,64,69,69","3,3,3,3,3,3","","AEC,IgE,CRP, Pre Op Investigation (Major)
CT-Scan - PNS","Nasal Endoscopy
Steam Inhalation
Avoid cold and spicy food","0","1970-01-01","Follow up with reports","","","","6","0","2","","0","2020-01-16 19:03:51","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("103","1","728","OP728","2","19","2020-01-16 19:50:00","0","0.00","0","First Consultation","<p>C/O : Reccurent cough &amp; cold, Throat Pain&nbsp;</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; Associated with change of voice (on &amp; off) &amp; fever<br></p>","","","","","","","","","","","","","","","","","","","","63,1521,614,739,1214,1476,1119","M,M,M,M,M,M,M","20,10,1,1,1,30,1","MOX CLAV 475DS TAB,L DIO 1 M kid,BETAKIND GARGLE 50ML,FOLISPOR DS SY,RANTAC SYP,flavit gummies,DOLO SUSP. 60ML","AMOXYCILLIN+CLAVULANIC ACID,Levocetrizine+Montelukast,NA,NA,RANITIDINE,,PARACETAMOL",",,,,,,",",,,,,,","","","","After Food,After Food,After Food,After Food,Before Food,After Food,After Food","10,10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~~","66,96,69,66,66,64,66","1,1,1,1,1,1,1","","AEC,IgE,CRP, PreOp Investigation (Major)
 X-Ray - Chest (PA)","Nasal Endoscopy
Avoid cold and spicy food","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-01-16 19:50:04","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("104","1","731","OP731","2","19","2020-01-17 12:27:00","0","0.00","0","Follow-up Consultation","<p>C/O :&nbsp;</p>","","","","","","","","","","","","","","","","","","","","317,483,614","M,M,M","30,30,1","EZY 40MG TAB,AGLOR AM,BETAKIND GARGLE 50ML","ESOMEPRAZOLE,LORATADINE+AMBROXOL,NA",",,",",,","","","","Before Food,After Food,None","15,15,15","day(s),day(s),day(s)","~~","66,66,66","1,1,1","","","Avoid cold and spicy food","0","1970-01-01","","","","","19,6","0","2","","0","2020-01-17 12:27:21","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("105","1","736","OP736","2","19","2020-01-17 13:44:00","0","0.00","0","First Consultation","<p>C/O : B/L Ear Blockage&nbsp;</p>","","","","","","","<p>Pt. is on ecosprin&nbsp;</p><p>K/c/O DM &amp; HTN on Rx</p>","","","","","","","","","","","","","1130","M","","NUTRIWAX EAR DROPS.","PARADICHLOROBENZINE+BENZOCAINE+CHLORBUTOL+TURPENTINE","","","","","","None","10","day(s)","","90","1","","","Stop aspirin 3 days prior to MESC ","0","1970-01-01","","","","","","0","2","","0","2020-01-17 13:44:31","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("106","1","732","OP732","2","19","2020-01-17 13:58:00","0","0.00","0","First Consultation","<p>C/O : Right&nbsp; EAR DISCHARGE&nbsp;</p><p>asso.with URTI</p>","","","","","","","<p>K/C/O Asthma</p>","","","","","","","","","","","","","53,451,1163,935,1154,1118","M,M,M,M,M,M","20,20,20,10,1,10","AUGMENTIN 625 DUO TAB,LEVORID D TAB,ENZYLAC CAP,RAFRON 40 DSR,NEOSPORIN H DROP 5ML,DOLO 650 TAB","AMOXYCILLIN+CLAVULANIC ACID,LEVOCETRIZINE+PSUDOEPHEDRINE,PRE & PROBIOTICS,NA,POLYMYXIN+NEOMYCIN+HYDROCORTISONE,PARACETAMOL",",,,,,",",,,,,","","","","After Food,After Food,After Food,Before Food,None,After Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~1 tab sos","66,66,66,64,78, ","3,3,3,3,3, ","","CBC,AEC,IgE,CRP, X-Ray - PNS (Water\'s view and standing)","ME 
Nasal Endoscopy
Pure Tone Audiometry
","0","1970-01-01","Follow up with reports","","","","20,6,17","0","2","","0","2020-01-17 13:58:21","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("107","1","737","OP737","2","19","2020-01-17 14:09:00","0","0.00","0","First Consultation","<p>C/O : Headache&nbsp;</p><p>asso with fever, coughing</p>","","","","","","","","","","","","","","","","","","","","63,451,292,614,1500,1212,360","M,M,M,M,M,M,M","20,10,10,1,1,10,10","MOX CLAV 475DS TAB,LEVORID D TAB,ENZOFLAM TAB,BETAKIND GARGLE 50ML,Orotons Spray,RANTAC 150 TAB,FOLISPOR TAB","AMOXYCILLIN+CLAVULANIC ACID,LEVOCETRIZINE+PSUDOEPHEDRINE,DICLOFENAC SODIUM+PARACETAMOL+SERRETIOPEPTIDASE,NA,,RANITIDINE,FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID",",,,,,,",",,,,,,","","","","After Food,After Food,After Food,After Food,After Food,Before Food,After Food","10,10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~1/2 - 0 - 1/2~1/2 - 0 - 1/2~~~1/2 - 0 - 1/2~1/2 - 0 - 1/2","66, , ,66,78, , ","2, , ,2,2, , ","","CBC,AEC,IgE,CRP","Avoid cold and spicy food","0","1970-01-01","Follow up with reports","","","","20","0","2","","0","2020-01-17 14:09:27","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("108","1","724","OP724","2","19","2020-01-17 14:19:00","0","0.00","0","First Consultation","<p>C/O : Change of voice</p>","","","","","","","","","","","","","","","","","","","","581,1208","M,M","30,30","ALASPAN AM TAB,VELOZ D CAP","NA,RABEPRAZOLE+DOMPERIDONE",",",",","","","","After Food,Before Food","15,15","day(s),day(s)","~","66,66","1,1","","CBC,AEC,IgE","FNPL
Avoid cold and spicy food
Luke worm water instillation
Voice Rest","0","1970-01-01","Follow up with reports","","","","17","0","2","","0","2020-01-17 14:19:16","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("109","1","734","OP734","2","19","2020-01-17 14:33:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>AC Polyp Removed</p>","","","","","","","","","","","","","193,1508,360,662,1212,1518,1517,1476","M,M,M,M,M,M,M,M","10,15,15,15,15,1,20,30","FORENZA 325 TAB,TAB. LeZyncet D,FOLISPOR TAB,CORTIMAX 6MG TAB,RANTAC 150 TAB,Sinopure Kit,sinopure refill pouch,flavit gummies","CEFPODOXIME+CLAVUNATE,Levocetrizine + Phenylephirine,FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID,NA,RANITIDINE,,,",",,,,,,,",",,,,,,,","","","","After Food,After Food,After Food,None,Before Food,None,None,After Food","10,15,15,15,15,15,15,15","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","1/2 - 0 - 1/2~1/2 - 0 - 1/2~1/2 - 0 - 1/2~~1/2 - 0 - 1/2~~~"," , , ,64, ,66,66,64"," , , ,1, ,1,1,1","","","","0","1970-01-01","","","","","10,11,16","0","2","","0","2020-01-17 14:33:09","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("110","1","733","OP733","2","19","2020-01-17 14:46:00","0","0.00","0","First Consultation","<p>C/O :&nbsp; Impaired Hearing in Both ear</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;Asso. with ringing in ear&nbsp;</p><p>deafness increases while having cough &amp; cold</p><p>&nbsp;&nbsp;&nbsp;&nbsp;<br></p>","","","","","","","<p>K/c/o DM &amp; HTN on Rx</p><p>H/O some ear surgery in past ( No papers available)</p>","","","","","","","","","","","","","1502","M","10","TAB. NEUTRAVIS 7G","Multivita","","","","","","After Food","10","day(s)","","64","1","","","ME 
Pure Tone Audiometry","0","1970-01-01","","","","","","0","2","","0","2020-01-17 14:46:03","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("111","1","739","OP739","2","19","2020-01-17 14:55:00","0","0.00","0","First Consultation","<p>C/O : Throat irritation&nbsp;</p>","","","","","","","<p>H/O Tonsillectomy (20 years ago) (outside)</p><p><br></p><p><br></p>","","","","","","","","","","","","","454,285,1519,1204,1513,1163","M,M,M,M,M,M","10,40,20,40,1,40","LEVOFLOX 750 TAB,DICLOGESIC SP TAB,chymozobid forte tab.,RACIDOM - ISR CAP,Mygel MPS,ENZYLAC CAP","LEVOFLOXACIN,DICLOFENAC POTASSIUM+PARACETAMOL+SERROSIOPETIDASE,trypsin+chymotrypsin,RABEPRAZOLE+DOMPERIDONE,Megaldret + simethicone + Oxetacaine,PRE & PROBIOTICS",",,,,,",",,,,,","","","","After Food,After Food,After Food,Before Food,Before Food,After Food","10,20,7,20,20,20","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","64,66,69,66,82,66","2,2,2,2,2,2","","USG - Neck","FNPL ","0","1970-01-01","","","","","","0","2","","0","2020-01-17 14:55:31","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("112","1","525","OP525","2","19","2020-01-17 15:01:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","863,1485,353","M,M,M","1,10,1","NASOSMOOTH DROP,Bilazest,FLUTIFLO FT NASAL SPRAY","NA,Belastine,FLUTICASONE FUROATE",",,",",,","","","","After Food,After Food,After Food","10,10,10","day(s),day(s),day(s)","~~","66,64,66","1,1,1","","","","0","1970-01-01","","","","","5,4,18","0","2","","0","2020-01-17 15:01:07","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("113","1","735","OP735","2","19","2020-01-17 15:23:00","0","0.00","0","First Consultation","<p>C/O : Throat Irritation&nbsp;</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; Ringing in Right ear (occasional)</p><p>Asso. with reccurent URTI, Runny Nose&nbsp;</p>","","","","","","","<p>IgE High</p><p>Allergy Test done (outside)</p>","","","","","","","","","","","","","829,149,1493,1204,353","M,M,M,M,M","20,20,20,20,1","MEDIMOX CV 625 TAB,LEMOSON TAB,Vizylac Plus Cap,RACIDOM - ISR CAP,FLUTIFLO FT NASAL SPRAY","NA,C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+CAFFINE,,RABEPRAZOLE+DOMPERIDONE,FLUTICASONE FUROATE",",,,,",",,,,","","","","After Food,After Food,After Food,Before Food,After Food","10,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,66,66,66","3,3,3,3,3","","CBC,AEC,IgE,CRP, CT-Scan - PNS","Nasal Endoscopy
FNPL
Steam Inhalation","0","1970-01-01","Follow up with reports","","","","6,3,10","0","2","","0","2020-01-17 15:23:39","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("114","1","738","OP738","2","19","2020-01-17 15:38:00","0","0.00","0","First Consultation","<p>C/O : Mouth Breathing</p>","","","","","","","<p>X-Ray P.N.S. &amp; Naso Pharynx - Reviewed</p>","","","","","","","","","","","","","1521","M","10","L DIO 1 M kid","Levocetrizine+Montelukast","","","","","","After Food","10","day(s)","","96","1","","X-Ray - Chest (PA), Pre Op Investigation (Major)","Nasal Endoscopy","0","1970-01-01","Follow up with reports","","","","21,15,3","0","2","","0","2020-01-17 15:38:19","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("115","1","752","OP752","2","19","2020-01-18 12:15:00","0","0.00","0","First Consultation","","","","","","","","<p>wants to show pappa</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","9,21,12","0","2","","0","2020-01-18 12:15:14","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("116","1","753","OP753","2","19","2020-01-18 12:28:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","378,1044,498,930,443,1118","M,M,M,M,M,M","60,1,60,30,20,30","GOONJ FORTE TAB,XYLOSON ADULT DROP,MBSON SL TAB,RABICARE DSR,L DIO 1 M TAB,DOLO 650 TAB","GINKGOBILOBA,NA,MECLOBALAMIN,NA,LEVOCETRIZINE+MONTELUKAST ,PARACETAMOL",",,,,,",",,,,,","","","","After Food,After Food,After Food,Before Food,After Food,After Food","30,5,30,30,20,15","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,64,96,66","3,3,3,3,3,3","","","","0","1970-01-01","","","","","14,3,12","0","2","","0","2020-01-18 12:28:13","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("117","1","754","OP754","2","19","2020-01-18 12:41:00","0","0.00","0","First Consultation","<p>C/O : Neck Swelling&nbsp;</p>","","","","","","","<p>USG &amp; FNAC Reviewed</p><p>Thyroid Function Test Reviewed&nbsp;&nbsp;</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT-Scan - Neck with Larynx
Free T3, Free T4","","0","1970-01-01","","","","","","0","2","","0","2020-01-18 12:41:47","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("118","1","752","OP752","2","19","2020-01-18 13:09:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>wants to show pappa</p>","","","","","","","","","","","","","1486,451,1493,321,1154,1118","M,M,M,M,M,M",",20,20,20,1,10","sulfact,LEVORID D TAB,Vizylac Plus Cap,RACIPER D CAP,NEOSPORIN H DROP 5ML,DOLO 650 TAB",",LEVOCETRIZINE+PSUDOEPHEDRINE,,ESOMEPRAZOLE,POLYMYXIN+NEOMYCIN+HYDROCORTISONE,PARACETAMOL",",,,,,",",,,,,","","","","None,After Food,After Food,Before Food,After Food,After Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~1 tab sos","66,66,66,66,78, ","3,3,3,3,3, ","","","","0","1970-01-01","","","","","7,13,6","0","2","","0","2020-01-18 13:09:16","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("119","1","715","OP715","2","19","2020-01-18 13:29:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","824,1508,1118,935,1163,1473,662,1451","M,M,M,M,M,M,M,M","20,20,20,10,20,1,1,1","MARZON DUO TAB,TAB. LeZyncet D,DOLO 650 TAB,RAFRON 40 DSR,ENZYLAC CAP,XYLOMIST 0.1 NASAL DROP 10ML,CORTIMAX 6MG TAB,ASCORIL D SY 100ML","NA,Levocetrizine + Phenylephirine,PARACETAMOL,NA,PRE & PROBIOTICS,XYLOMETAZOLINE HCL,NA,TRYPSIN CHYMOPTRYPSIN",",,,,,,,",",,,,,,,","","","","After Food,After Food,After Food,Before Food,After Food,After Food,After Food,After Food","10,10,10,10,10,5,10,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~~~","66,66,66,64,66,69,64,92","1,1,1,1,1,1,1,1","","PreOp Investigation, X-Ray - Chest (PA)","Avoid cold and spicy food
Avoid Forceful Nose Blowing
","0","1970-01-01","Follow up with reports","","","","3,2,17","0","2","","0","2020-01-18 13:29:46","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("120","1","751","OP751","2","19","2020-01-18 13:56:00","0","0.00","0","First Consultation","<p>C/O : vertigo&nbsp;</p><p>Asso with right ear ringing&nbsp;</p><p>No History of recurrent URTI , HTN, DM</p><p><br></p>","","","","","","","<p>H/o Nasal surgery</p><p>MRI Brain - NAD&nbsp;</p><p><br></p>","","","","","","","","","","","","","883,123,230,930,343,123","M,M,M,M,M,M","20,30,10,,20,5","NURON-ALA,VERTIN 8 TAB,STUGERON FORTE TAB,RABICARE DSR,ALLEGRA 120 TAB,VERTIN 8 TAB","NA,BETAHISTINE,CINNARIZINE,NA,FEXOFANADINE,BETAHISTINE",",,,,,",",,,,,","","","","After Food,After Food,After Food,None,After Food,After Food","20,15,20,20,20,5","day(s),day(s),day(s),day(s),day(s),day(s)","~~1/2 at bedtime~~~","64,66,66, ,96,64","3,3,3, ,3,3","","CBC,AEC,IgE,RBS,S. TSH,Lipid Profile","Nasal Endoscopy
MESC 
Pure Tone Audiometry
Position Test","0","1970-01-01","Follow up with reports","","","","8,21,16","0","2","","0","2020-01-18 13:56:17","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("121","1","755","OP755","2","19","2020-01-18 14:09:00","0","0.00","0","First Consultation","<p>C/O : Cough &amp; Cold</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; Runny Nose, asso with Smell Disturbance, throat irritation&nbsp;<br></p>","","","","","","","","","","","","","","","","","","","","1501,448,1204,1161","M,M,M,M","20,20,20,20","CTCure Tab,ELVO D TAB,RACIDOM - ISR CAP,BIOKRAFT TAB","Amoxycillin Clav,LEVOCETRIZINE+PHENYLPHERINE,RABEPRAZOLE+DOMPERIDONE,PRE & PROBIOTICS",",,,",",,,","","","","After Food,After Food,Before Food,After Food","10,10,10,10","day(s),day(s),day(s),day(s)","~~~","66,66,66,66","2,2,2,2","","CBC,AEC,IgE,CRP, CT-Scan - PNS","Nasal Endoscopy
Avoid cold and spicy food
Steam Inhalation","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-01-18 14:09:28","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("122","1","763","OP763","2","19","2020-01-18 14:20:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","781,1493,930,1500","M,M,M,M","1,40,20,1","INCOBAL ORAL SPARY,Vizylac Plus Cap,RABICARE DSR,Orotons Spray","NA,,NA,",",,,",",,,","","","","After Food,After Food,Before Food,None","30,20,20,20","day(s),day(s),day(s),day(s)","~~~","89,66,64,78","1,1,1,1","","","","0","1970-01-01","","","","","7,1,12","0","2","","0","2020-01-18 14:20:41","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("123","1","765","OP765","2","19","2020-01-18 14:35:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","53,448,1204,1493,260,260,1472","M,M,M,M,M,M,M","20,20,10,20,10,5,1","AUGMENTIN 625 DUO TAB,ELVO D TAB,RACIDOM - ISR CAP,Vizylac Plus Cap,DEFZACT-6 TAB.,DEFZACT-6 TAB.,XYLOFLO NASAL SPRAY","AMOXYCILLIN+CLAVULANIC ACID,LEVOCETRIZINE+PHENYLPHERINE,RABEPRAZOLE+DOMPERIDONE,,DEFLAZACORT,DEFLAZACORT,XYLOMETAZOLINE HCL",",,,,,,",",,,,,,","","","","After Food,None,Before Food,After Food,After Food,After Food,After Food","10,10,10,10,5,5,5","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~~","66,66,64,66,66,64,66","3,3,3,3,3,3,3","","CBC,AEC,IgE,CRP","Nasal Endoscopy","0","1970-01-01","Follow up with reports","","","","14,17","0","2","","0","2020-01-18 14:35:20","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("124","1","760","OP760","2","19","2020-01-18 14:48:00","0","0.00","0","First Consultation","<p>C/O : Nasal Blockage , Throat irritation &amp; pain&nbsp;</p>","","","","","","","","","","","","","","","","","","","","825,581,1493,1118,1512,1204","M,M,M,M,M,M","20,20,20,20,20,10","MARZON TAB,ALASPAN AM TAB,Vizylac Plus Cap,DOLO 650 TAB,Lidocam Chewable Tab,RACIDOM - ISR CAP","NA,NA,,PARACETAMOL,Benzoxonium Chloride + Lidocaine Chloride,RABEPRAZOLE+DOMPERIDONE",",,,,,",",,,,,","","","","After Food,After Food,After Food,After Food,After Food,Before Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,66,66,64","1,1,1,1,1,1","","CT-Scan - PNS, CBC,AEC,IgE","Nasal Endoscopy
Avoid cold and spicy food
Steam Inhalation
Plenty of water","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-01-18 14:48:26","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("125","1","762","OP762","2","19","2020-01-18 14:53:00","0","0.00","0","First Consultation","<p>C/O : Coughing&nbsp;</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; Asso. with change of voice<br></p>","","","","","","","","","","","","","","","","","","","","638,149,1113,725","M,M,M,M","20,20,10,20","CEPODEM XP 325 TAB,LEMOSON TAB,ULPAN DSR CAP,FDSON SPOR TAB","NA,C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+CAFFINE,PANTOPRAZOLE+DOMPERIDONE,NA",",,,",",,,","","","","After Food,After Food,Before Food,After Food","10,10,10,10","day(s),day(s),day(s),day(s)","~~~","66,66,64,66","1,1,1,1","","CBC,AEC,IgE, CT-Scan - PNS","Nasal Endoscopy 
Steam Inhalation
Avoid cold and spicy food","0","1970-01-01","Follow up with reports","","","","18,15,19","0","2","","0","2020-01-18 14:53:07","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("126","1","775","OP775","2","19","2020-01-21 18:09:00","0","0.00","0","First Consultation","","","","","","","","<p>Wants to show pappa</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","20,4,14","0","2","","0","2020-01-21 18:09:18","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("127","1","779","OP779","2","19","2020-01-21 18:10:00","0","0.00","0","First Consultation","","","","","","","","<p>wants to show pappa</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","5,2","0","2","","0","2020-01-21 18:10:28","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("128","1","796","OP796","2","19","2020-01-25 12:11:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","483,1512,1113,1500","M,M,M,M","40,40,20,1","AGLOR AM,Lidocam Chewable Tab,ULPAN DSR CAP,Orotons Spray","LORATADINE+AMBROXOL,Benzoxonium Chloride + Lidocaine Chloride,PANTOPRAZOLE+DOMPERIDONE,",",,,",",,,","","","","After Food,After Food,Before Food,None","20,20,20,20","day(s),day(s),day(s),day(s)","~~~","66,66,64,78","2,2,2,2","","CBC,AEC,IgE,CRP","","0","1970-01-01","Follow up with reports","","","","2,3","0","2","","0","2020-01-25 12:11:20","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("129","1","797","OP797","2","19","2020-01-25 12:25:00","0","0.00","0","First Consultation","<p>C/O : Throat irritation</p>","","","","","","","","","","","","","","","","","","","","581,1113,1499,1493,1123","M,M,M,M,M","40,20,1,40,30","ALASPAN AM TAB,ULPAN DSR CAP,Luxocade Syrup,Vizylac Plus Cap,PMSON-650 TAB","NA,PANTOPRAZOLE+DOMPERIDONE,,,PARACETAMOL",",,,,",",,,,","","","","After Food,Before Food,Before Food,After Food,After Food","20,20,20,20,15","day(s),day(s),day(s),day(s),day(s)","~~~~","66,64,66,66,66","3,3,3,3,3","","CBC,AEC,IgE","Avoid cold and spicy food
luke worm water instillation","0","1970-01-01","Follow up with reports","","","","18,21,9","0","2","","0","2020-01-25 12:25:16","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("130","1","800","OP800","2","19","2020-01-25 12:40:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","863","M","1","NASOSMOOTH DROP","NA","","","","","","None","20","day(s)","","69","1","","","","0","1970-01-01","","","","","12","0","2","","0","2020-01-25 12:40:02","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("131","1","803","OP803","2","19","2020-01-25 13:10:00","0","0.00","0","First Consultation","","","","","","","","<p>wants to show pappa</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","","0","2","","0","2020-01-25 13:10:03","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("132","1","798","OP798","2","19","2020-01-25 13:51:00","0","0.00","0","First Consultation","<p>C/O : LEFT EAR IMPAIRED HEARING</p><p>No H/O URTI</p>","","","","","","","","","","","","","","","","","","","","883","M","30","NURON-ALA","NA","","","","","","After Food","30","day(s)",""," "," ","","Pre Op Investigation","Pure Tone Audiometry
Impedance","0","1970-01-01","Follow up with reports","","","","9,7,15","0","2","","0","2020-01-25 13:51:05","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("133","1","542","OP542","2","19","2020-01-25 14:08:00","0","0.00","0","First Consultation","","","","","","","","<p>CT PNS - Reviwed</p>","","","","","","","","","","","","","638,451,935,1493,354,258,1517","M,M,M,M,M,M,M","20,30,20,30,1,30,30","CEPODEM XP 325 TAB,LEVORID D TAB,RAFRON 40 DSR,Vizylac Plus Cap,AVAMYS NASAL SPRAY,DEFCON 6 MG TAB,sinopure refill pouch","NA,LEVOCETRIZINE+PSUDOEPHEDRINE,NA,,FLUTICASONE PROPIONATE,DEFLAZACORT,",",,,,,,",",,,,,,","","","","After Food,After Food,Before Food,After Food,After Food,After Food,After Food","10,15,20,15,15,15,15","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~~","66,66,64,66,66,66,66","1,1,1,1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2020-01-25 14:08:45","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("134","1","808","OP808","2","19","2020-01-25 14:40:00","0","0.00","0","First Consultation","<p>C/O : Change of Voice</p>","","","","","","","<p>Lt paralysis, HTN, Ecosprin</p>","","","","","","","","","","","","","581,1208,1053","M,M,M","30,15,15","ALASPAN AM TAB,VELOZ D CAP,ZUVIT TAB","NA,RABEPRAZOLE+DOMPERIDONE,NA",",,",",,","","","","After Food,Before Food,After Food","15,15,15","day(s),day(s),day(s)","~~","66,64,64","3,3,3","","CBC,AEC,IgE,CRP","FNPL
Voice Rest
Avoid cold and spicy food","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-01-25 14:40:16","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("135","1","821","OP821","2","19","2020-01-28 12:20:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>Rt ear stapes&nbsp;</p>","","","","","","","","","","","","","109,451,305,1161,548","M,M,M,M,M","5,20,20,20,","ZADY 500 TAB.,LEVORID D TAB,ULPAN D TAB,BIOKRAFT TAB,MONTAIR FX TAB","AZITHROMYCIN,LEVOCETRIZINE+PSUDOEPHEDRINE,DOMPERIDONE+PANTOPRAZOLE,PRE & PROBIOTICS,MONTELUKAST+FEXOFENADINE+HYDROCHLORIDE TAB",",,,,",",,,,","","","","After Food,None,Before Food,After Food,After Food","5,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","96,66,66,66,96","1,1,1,1,1","","","","0","1970-01-01","","","","","21","0","2","","0","2020-01-28 12:20:30","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("136","1","679","OP679","2","19","2020-01-28 12:36:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","483,662","M,M","20,10","AGLOR AM,CORTIMAX 6MG TAB","LORATADINE+AMBROXOL,NA",",",",","","","","After Food,After Food","20,20","day(s),day(s)","1/2 - 0 - 1/2~1/2 alt. day"," , "," , ","","","","0","1970-01-01","","","","","","0","2","","0","2020-01-28 12:36:24","2020-03-18 12:18:45");
INSERT INTO tbl_case_manager VALUES("137","1","735","OP735","2","19","2020-01-28 13:03:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>IgE High</p><p>Allergy Test done (outside)</p>","","","","","","","","","","","","","638,1204,1163,483,353,261,261,261,1512","M,M,M,M,M,M,M,M,M","20,20,20,20,1,6,3,,20","CEPODEM XP 325 TAB,RACIDOM - ISR CAP,ENZYLAC CAP,AGLOR AM,FLUTIFLO FT NASAL SPRAY,ZACFIT TAB,ZACFIT TAB,ZACFIT TAB,Lidocam Chewable Tab","NA,RABEPRAZOLE+DOMPERIDONE,PRE & PROBIOTICS,LORATADINE+AMBROXOL,FLUTICASONE FUROATE,DEFLAZACORT,DEFLAZACORT,DEFLAZACORT,Benzoxonium Chloride + Lidocaine Chloride",",,,,,,,,",",,,,,,,,","","","","After Food,Before Food,After Food,After Food,After Food,None,After Food,After Food,After Food","10,10,10,10,10,3,3,3,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~~~1/2 -0- 0~","66,66,66,66,66,66,64, ,66","3,3,3,3,3,3,3, ,3","","","Avoid cold and spicy food
Plenty of water (Luke warm)","0","1970-01-01","","","","","","0","2","","0","2020-01-28 13:03:21","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("138","1","820","OP820","2","19","2020-01-28 13:09:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>BVC Nodule (outside)</p><p>Enlarge Adenoid</p>","","","","","","","","","","","","","483,543","M,M","10,5","AGLOR AM,MONTAIR 5 TAB","LORATADINE+AMBROXOL,MONTELUKAST",",",",","","","","After Food,After Food","10,10","day(s),day(s)","1/2 - 0 - 1/2~0 -0- 1/2 at night"," , "," , ","","PreOp Investigation, X-Ray - Chest (PA)","FNPL
Voice Rest","0","1970-01-01","Follow up with reports","","","","9,10,21","0","2","","0","2020-01-28 13:09:27","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("139","1","606","OP606","2","19","2020-01-28 13:25:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","100,149,1493,862,1053,930","M,M,M,M,M,M",",30,40,1,,10","AZIGRACE 500 TAB,LEMOSON TAB,Vizylac Plus Cap,NASOCLEAR SPRAY,ZUVIT TAB,RABICARE DSR","AZITHROMYCIN,C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+CAFFINE,,NA,NA,NA",",,,,,",",,,,,","","","","After Food,After Food,After Food,After Food,After Food,Before Food","5,15,20,30,30,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","65,66,66,64,64,64","3,3,3,3,3,3","","","","0","1970-01-01","","","","","3,17","0","2","","0","2020-01-28 13:25:42","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("140","1","824","OP824","2","19","2020-01-28 13:36:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","1131,149","M,M","1,10","SOLIWAX EAR DROP 10ML,LEMOSON TAB","PARADICHLOROBENZINE+BENZOCAINE+CHLORBUTOL+TURPENTINE,C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+CAFFINE",",",",","","","","After Food,After Food","5,5","day(s),day(s)","~","90,66","2,2","","","","0","1970-01-01","","","","","7,12","0","2","","0","2020-01-28 13:36:23","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("141","1","290","OP290","2","19","2020-01-28 13:42:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","343,97","M,M","20,1","ALLEGRA 120 TAB,FLORESP AZ SPRAY","FEXOFANADINE,AZELASTINE & FLUTICASONE ",",",",","","","","After Food,After Food","20,20","day(s),day(s)","~","96,66","3,3","","","","0","1970-01-01","","","","","10,2,6","0","2","","0","2020-01-28 13:42:00","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("142","1","782","OP782","2","19","2020-01-28 13:55:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","1506,448,305,1163,258","M,M,M,M,M","20,20,20,20,20","TAB. SULTACURE,ELVO D TAB,ULPAN D TAB,ENZYLAC CAP,DEFCON 6 MG TAB","Sultamicillin 375,LEVOCETRIZINE+PHENYLPHERINE,DOMPERIDONE+PANTOPRAZOLE,PRE & PROBIOTICS,DEFLAZACORT",",,,,",",,,,","","","","After Food,After Food,Before Food,After Food,After Food","10,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,66,66,69","3,3,3,3,3","","PreOp investigation, X-Ray - Chest (PA)","Nasal Endoscopy","0","1970-01-01","Follow up with reports","","","","10,9","0","2","","0","2020-01-28 13:55:40","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("143","1","822","OP822","2","19","2020-01-28 14:11:00","0","0.00","0","First Consultation","<p>C/O : Headache, nasal blockage, Runny Nose&nbsp;</p>","","","","","","","<p>H/O Constipation</p>","","","","","","","","","","","","","1506,1508,935,1161,1117","M,M,M,M,M","20,20,10,20,20","TAB. SULTACURE,TAB. LeZyncet D,RAFRON 40 DSR,BIOKRAFT TAB,CALPOL TAB","Sultamicillin 375,Levocetrizine + Phenylephirine,NA,PRE & PROBIOTICS,PARACETAMOL",",,,,",",,,,","","","","After Food,After Food,Before Food,After Food,None","10,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,64,66,66","3,3,3,3,3","","CBC,AEC,IgE,CRP, CT-Scan - PNS, Pus for CS","Nasal Endoscopy
Avoid cold and spicy food
Steam Inhalation
Plenty of water","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-01-28 14:11:56","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("144","1","732","OP732","2","19","2020-01-28 14:21:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>K/C/O Asthma</p>","","","","","","","","","","","","","193,451,1163,935,1472","M,M,M,M,M","20,20,30,15,1","FORENZA 325 TAB,LEVORID D TAB,ENZYLAC CAP,RAFRON 40 DSR,XYLOFLO NASAL SPRAY","CEFPODOXIME+CLAVUNATE,LEVOCETRIZINE+PSUDOEPHEDRINE,PRE & PROBIOTICS,NA,XYLOMETAZOLINE HCL",",,,,",",,,,","","","","After Food,After Food,After Food,Before Food,After Food","10,15,15,15,5","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,66,64,66","3,3,3,3,3","","X-Ray - PNS (Water\'s view and standing)","Pure Tone Audiometry
Impedance
Valsalva Exercise","0","1970-01-01","Follow up with reports","","","","11","0","2","","0","2020-01-28 14:21:57","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("145","1","825","OP825","2","19","2020-01-28 14:39:00","0","0.00","0","First Consultation","<p>C/O : Runny Nose, Cough &amp; Cold</p>","","","","","","","<p>H/O Septoplasty</p>","","","","","","","","","","","","","1501,448,258,1163,930,356","M,M,M,M,M,M","20,20,20,20,10,1","CTCure Tab,ELVO D TAB,DEFCON 6 MG TAB,ENZYLAC CAP,RABICARE DSR,FLOMIST AQ NASAL SPRAY 100MTD","Amoxycillin Clav,LEVOCETRIZINE+PHENYLPHERINE,DEFLAZACORT,PRE & PROBIOTICS,NA,FLUTICASONE PROPIONATE",",,,,,",",,,,,","","","","After Food,After Food,After Food,After Food,Before Food,After Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,66,64,66","1,1,1,1,1,1","","CT-Scan - PNS, CBC,AEC,IgE,CRP","Nasal Endoscopy","0","1970-01-01","Follow up with reports","","","","2,14,7","0","2","","0","2020-01-28 14:39:49","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("146","1","911","OP911","2","19","2020-02-06 12:22:00","0","0.00","0","First Consultation","","","","","","","","<p>Will Show Pappa</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","17,2,5","0","2","","0","2020-02-06 12:22:13","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("147","1","912","OP912","2","19","2020-02-06 12:22:00","0","0.00","0","First Consultation","","","","","","","","<p>Wants to Show Pappa</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","","0","2","","0","2020-02-06 12:22:46","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("148","1","913","OP913","2","19","2020-02-06 12:24:00","0","0.00","0","First Consultation","","","","","","","","<p>wants to show pappa</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","13,18,5","0","2","","0","2020-02-06 12:24:01","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("149","1","908","OP908","2","19","2020-02-06 12:51:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>H/O Nasal Surgery</p>","","","","","","","","","","","","","696,446,356","M,M,M","20,10,1","EFFELYTE TAB,ODIMONT LC TAB,FLOMIST AQ NASAL SPRAY 100MTD","NA,LEVOCETRIZINE+MONTELUKAST ,FLUTICASONE PROPIONATE",",,",",,","","","","After Food,After Food,After Food","10,10,30","day(s),day(s),day(s)","~~","66,96,66","3,3,3","","","Nasal Endoscopy
Steam Inhalation
Nasal Douch regularly","0","1970-01-01","","","","","5,6,13","0","2","","0","2020-02-06 12:51:35","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("150","1","910","OP910","2","19","2020-02-06 12:57:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>TCA Trials Given in Left Ear</p>","","","","","","","","","","","","","482,1503","M,M","10,20","ALASPAN TAB,T. NEUROFT","LORATADINE,Multivita",",",",","","","","After Food,After Food","10,20","day(s),day(s)","~","96,64","2,2","","","MESC 
Pure Tone Audiometry
Impedance
Keep Ear Dry","0","1970-01-01","Follow up with reports","","","","20","0","2","","0","2020-02-06 12:57:44","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("151","1","916","OP916","2","19","2020-02-06 13:00:00","0","0.00","0","First Consultation","<p>nts&nbsp;</p>","","","","","","","wants to show pappa","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","7,21,8","0","2","","0","2020-02-06 13:00:57","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("152","1","914","OP914","2","19","2020-02-06 13:04:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","261,261,261,449,863","M,M,M,M,M","6,3,2,20,1","ZACFIT TAB,ZACFIT TAB,ZACFIT TAB,LEVOSTAR D TAB,NASOSMOOTH DROP","DEFLAZACORT,DEFLAZACORT,DEFLAZACORT,LEVOCETRIZINE+PHENYLPHERINE,NA",",,,,",",,,,","","","","After Food,After Food,After Food,After Food,After Food","3,3,3,10,20","day(s),day(s),day(s),day(s),day(s)","~~1/2 -0- 0~~","66,64, ,66,66","3,3, ,3,3","","","","0","1970-01-01","","","","","7","0","2","","0","2020-02-06 13:04:23","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("153","1","919","OP919","2","19","2020-02-06 13:25:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>Ig E is high</p>","","","","","","","","","","","","","848,862","M,M","10,4","MONZEM 10 MG,NASOCLEAR SPRAY","NA,NA",",",",","","","","After Food,After Food","10,10","day(s),day(s)","~once at week","96, ","3, ","","","SPT for allergy 
(B Blocker, Anti Depressant & Antihistamine should be stopped 3 days prior)
Steam Inhalation","0","1970-01-01","","","","","1,10,3","0","2","","0","2020-02-06 13:25:40","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("154","1","915","OP915","2","19","2020-02-06 19:44:00","0","0.00","0","First Consultation","","","","","","","","<p>wants to show pappa</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","20,15,10","0","2","","0","2020-02-06 19:44:11","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("155","1","920","OP920","2","19","2020-02-06 19:45:00","0","0.00","0","First Consultation","","","","","","","","<p>wants to show pappa</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","7","0","2","","0","2020-02-06 19:45:12","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("156","1","917","OP917","2","19","2020-02-06 19:46:00","0","0.00","0","First Consultation","","","","","","","","<p>wants to show pappa</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","5,3,8","0","2","","0","2020-02-06 19:46:20","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("157","1","921","OP921","2","19","2020-02-06 19:46:00","0","0.00","0","First Consultation","","","","","","","","<p>wants to show pappa</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","11,13","0","2","","0","2020-02-06 19:46:40","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("158","1","551","OP551","2","19","2020-02-06 19:47:00","0","0.00","0","First Consultation","","","","","","","","<p>wants to show pappa</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","","0","2","","0","2020-02-06 19:47:13","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("159","1","922","OP922","2","19","2020-02-06 19:47:00","0","0.00","0","First Consultation","","","","","","","","<p>wants to show pappa</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","3,15","0","2","","0","2020-02-06 19:47:53","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("160","1","918","OP918","2","19","2020-02-06 19:48:00","0","0.00","0","First Consultation","","","","","","","","<p>wants to show papa</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","","0","2","","0","2020-02-06 19:48:51","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("161","1","924","OP924","2","19","2020-02-06 19:49:00","0","0.00","0","First Consultation","","","","","","","","<p>wants to show papa</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","21,13","0","2","","0","2020-02-06 19:49:31","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("162","1","925","OP925","2","19","2020-02-06 19:49:00","0","0.00","0","First Consultation","","","","","","","","<p>wants to show papa</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","","0","2","","0","2020-02-06 19:49:58","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("163","1","985","OP985","2","19","2020-02-11 12:35:00","0","0.00","0","Follow-up Consultation","<p>C/O : Rt Ear Bleeding</p><p><br></p><p>H/O Cleaning of Ear outside</p>","","","","","","","","","","","","","","","","","","","","1501,449,930,1161","M,M,M,M","20,20,10,20","CTCure Tab,LEVOSTAR D TAB,RABICARE DSR,BIOKRAFT TAB","Amoxycillin Clav,LEVOCETRIZINE+PHENYLPHERINE,NA,PRE & PROBIOTICS",",,,",",,,","","","","After Food,After Food,Before Food,After Food","10,10,10,10","day(s),day(s),day(s),day(s)","~~~","66,66,64,66","1,1,1,1","","","Keep Ear Dry","0","1970-01-01","","","","","8,15,7","0","2","","0","2020-02-11 12:35:21","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("164","1","986","OP986","2","19","2020-02-11 13:00:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>DNS To Left&nbsp;</p>","","","","","","","","","","","","","829,448,725,1113","M,M,M,M","20,20,20,10","MEDIMOX CV 625 TAB,ELVO D TAB,FDSON SPOR TAB,ULPAN DSR CAP","NA,LEVOCETRIZINE+PHENYLPHERINE,NA,PANTOPRAZOLE+DOMPERIDONE",",,,",",,,","","","","After Food,After Food,After Food,Before Food","10,10,10,10","day(s),day(s),day(s),day(s)","~~~","66,66,66,64","3,3,3,3","","X-Ray - Chest (PA), Pre Op Major","Stop Anticoagulant 4 days prior surgery","0","1970-01-01","Follow up with reports","","","","10,15","0","2","","0","2020-02-11 13:00:43","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("165","1","987","OP987","2","19","2020-02-11 13:34:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>AEC is High</p>","","","","","","","","","","","","","193,483,931,1163,735,1044","M,M,M,M,M,M","20,20,20,20,1,1","FORENZA 325 TAB,AGLOR AM,RABICIP D CAP,ENZYLAC CAP,FLUTICONE FT NASAL SP,XYLOSON ADULT DROP","CEFPODOXIME+CLAVUNATE,LORATADINE+AMBROXOL,NA,PRE & PROBIOTICS,NA,NA",",,,,,",",,,,,","","","","After Food,After Food,After Food,After Food,After Food,After Food","10,10,10,10,10,5","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,66,66,66","3,3,3,3,3,3","","","Avoid cold and spicy food
Steam Inhalation
Avoid Forceful Nose Blowing

Pure Tone Audiometry
Impedance
FNPL","0","1970-01-01","Follow up with reports","","","","8,13","0","2","","0","2020-02-11 13:34:47","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("166","1","905","OP905","2","19","2020-02-11 13:40:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>H/O Fever for 1 day</p>","","","","","","","","","","","","","49,448,292,1043,614,360","M,M,M,M,M,M","20,20,20,1,1,20","MOXCLAV 457 TAB,ELVO D TAB,ENZOFLAM TAB,XYLOMIST P DROPS,BETAKIND GARGLE 50ML,FOLISPOR TAB","AMOXYCILLIN+CLAVULANATE TAB,LEVOCETRIZINE+PHENYLPHERINE,DICLOFENAC SODIUM+PARACETAMOL+SERRETIOPEPTIDASE,NA,NA,FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID",",,,,,",",,,,,","","","","After Food,After Food,After Food,After Food,After Food,After Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,66,66,66","1,1,1,1,1,1","","","MESC 
Avoid cold and spicy food
Avoid Forceful Nose Blowing
","0","1970-01-01","","","","","2","0","2","","0","2020-02-11 13:40:24","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("167","1","989","OP989","2","19","2020-02-11 13:56:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","1518,1503,545,859","M,M,M,M","1,20,10,1","Sinopure Kit,T. NEUROFT,FEXOLL -M TAB,NASOCLEAR ALOE GEL 15GM",",Multivita,MONTELUKAST+FEXOFENADINE,NA",",,,",",,,","","","","After Food,After Food,None,After Food","60,20,10,20","day(s),day(s),day(s),day(s)","three times a week~~~"," ,64,96,66"," ,3,3,3","","","","0","1970-01-01","","","","","","0","2","","0","2020-02-11 13:56:26","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("168","1","990","OP990","2","19","2020-02-11 14:04:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","149,614,1500","M,M,M","20,1,1","LEMOSON TAB,BETAKIND GARGLE 50ML,Orotons Spray","C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+CAFFINE,NA,",",,",",,","","","","After Food,After Food,None","10,10,10","day(s),day(s),day(s)","~~","66,69,78","1,1,1","","","Avoid cold and spicy food","0","1970-01-01","","","","","11","0","2","","0","2020-02-11 14:04:20","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("169","1","623","OP623","2","19","2020-02-11 14:11:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>H/O Aspergillous Infection </p><p>IgE high</p>","","","","","","","","","","","","","550,260,1517","M,M,M",",10,30","ELVO M TAB,DEFZACT-6 TAB.,sinopure refill pouch","MONTELUKAST+LEVOCETRIZINE ,DEFLAZACORT,",",,",",,","","","","After Food,After Food,After Food","10,15,15","day(s),day(s),day(s)","~1/2 alt day~","96, ,66","1, ,1","","","Nasal Endoscopy
SPT","0","1970-01-01","","","","","12,3","0","2","","0","2020-02-11 14:11:39","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("170","1","991","OP991","2","19","2020-02-11 14:23:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","285,317,1500","M,M,M","20,20,1","DICLOGESIC SP TAB,EZY 40MG TAB,Orotons Spray","DICLOFENAC POTASSIUM+PARACETAMOL+SERROSIOPETIDASE,ESOMEPRAZOLE,",",,",",,","","","","After Food,Before Food,After Food","10,10,10","day(s),day(s),day(s)","~~","66,66,78","2,2,2","","X-Ray - Town\'s view for Styloid process","Avoid cold and spicy food","0","1970-01-01","","","","","10,7","0","2","","0","2020-02-11 14:23:07","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("171","1","992","OP992","2","19","2020-02-11 14:37:00","0","0.00","0","First Consultation","<p>C/O : coughing, Nasal Blockage&nbsp;</p>","","","","","","","<p>Patient having anti histamine for bronchitis</p>","","","","","","","","","","","","","63,149,360,614,1045","M,M,M,M,M","20,20,20,1,1","MOX CLAV 475DS TAB,LEMOSON TAB,FOLISPOR TAB,BETAKIND GARGLE 50ML,XYLOSON P DROP","AMOXYCILLIN+CLAVULANIC ACID,C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+CAFFINE,FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID,NA,NA",",,,,",",,,,","","","","After Food,After Food,After Food,After Food,After Food","10,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,66,69,66","1,1,1,1,1","","CBC,CRP, X-Ray - Nasopharynx (Soft Tissue for adenoids)","Avoid cold and spicy food
Steam Inhalation
Nasal Endoscopy","0","1970-01-01","Follow up with reports","","","","18","0","2","","0","2020-02-11 14:37:54","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("172","1","770","OP770","2","19","2020-02-11 14:48:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","1507,930,285,1502","M,M,M,M","10,10,20,20","TAB. AceBronk MFx,RABICARE DSR,DICLOGESIC SP TAB,TAB. NEUTRAVIS 7G","Acebrophyline SR,Montelukast,fexofenadine,NA,DICLOFENAC POTASSIUM+PARACETAMOL+SERROSIOPETIDASE,Multivita",",,,",",,,","","","","After Food,Before Food,After Food,After Food","10,10,10,20","day(s),day(s),day(s),day(s)","~~~","64,64,66,64","2,2,2,2","","PreOp Investigations (Major)","FNPL
Dental refer for (?) lower last molar carries
","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-02-11 14:48:55","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("173","1","993","OP993","2","19","2020-02-11 14:59:00","0","0.00","0","First Consultation","<p>C/O : Left Ear Pain for 1 day</p><p>H/O Self cleaning present</p>","","","","","","","","","","","","","","","","","","","","100,449,1118,305,1493","M,M,M,M,M","5,20,20,20,20","AZIGRACE 500 TAB,LEVOSTAR D TAB,DOLO 650 TAB,ULPAN D TAB,Vizylac Plus Cap","AZITHROMYCIN,LEVOCETRIZINE+PHENYLPHERINE,PARACETAMOL,DOMPERIDONE+PANTOPRAZOLE,",",,,,",",,,,","","","","After Food,After Food,After Food,Before Food,After Food","5,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","64,66,66,66,66","2,2,2,2,2","","","Pure Tone Audiometry","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-02-11 14:59:19","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("174","1","988","OP988","2","19","2020-02-11 15:07:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","667,589,614,1118","M,M,M,M","1,10,1,5","D WAX EAR DROP,ALLEGRA M TAB,BETAKIND GARGLE 50ML,DOLO 650 TAB","NA,NA,NA,PARACETAMOL",",,,",",,,","","","","After Food,After Food,After Food,After Food","10,10,10,","day(s),day(s),day(s),day(s)","~~~1/2 tab sos","78,96,66, ","3,3,3, ","","","Nasal Endoscopy","0","1970-01-01","Follow up with reports","","","","10,21","0","2","","0","2020-02-11 15:07:32","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("175","1","998","OP998","2","19","2020-02-11 17:37:00","0","0.00","0","First Consultation","<p>C/O : Change Of Voice x 4 weeks</p><p><br></p>","","","","","","","<p>H/O smoking</p>","","","","","","","","","","","","","1501,581,305,1163","M,M,M,M","20,20,20,20","CTCure Tab,ALASPAN AM TAB,ULPAN D TAB,ENZYLAC CAP","Amoxycillin Clav,NA,DOMPERIDONE+PANTOPRAZOLE,PRE & PROBIOTICS",",,,",",,,","","","","After Food,After Food,Before Food,After Food","10,10,10,10","day(s),day(s),day(s),day(s)","~~~","66,66,66,66","3,3,3,3","","AEC,IgE,S.TSH,PreOp Major
CT-Scan - Neck with Larynx, X-Ray - Chest (PA)","FNPL
Voice Analysis
DLBx","0","1970-01-01","Follow up with reports","","","","2,5,3","0","2","","0","2020-02-11 17:37:01","2020-03-18 12:18:46");
INSERT INTO tbl_case_manager VALUES("176","1","1009","OP1009","2","19","2020-02-11 19:53:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","829,448,1163,305,260,292,746","M,M,M,M,M,M,M","20,20,20,20,10,20,10","MEDIMOX CV 625 TAB,ELVO D TAB,ENZYLAC CAP,ULPAN D TAB,DEFZACT-6 TAB.,ENZOFLAM TAB,GALAXY TAB","NA,LEVOCETRIZINE+PHENYLPHERINE,PRE & PROBIOTICS,DOMPERIDONE+PANTOPRAZOLE,DEFLAZACORT,DICLOFENAC SODIUM+PARACETAMOL+SERRETIOPEPTIDASE,NA",",,,,,,",",,,,,,","","","","After Food,After Food,After Food,Before Food,After Food,After Food,After Food","10,10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~~","66,66,66,66,64,64,64","2,2,2,2,2,2,2","","","","0","1970-01-01","","","","","20,15","0","2","","0","2020-02-11 19:53:38","2020-03-18 12:18:47");
INSERT INTO tbl_case_manager VALUES("177","1","1016","OP1016","2","19","2020-02-12 12:00:00","0","0.00","0","First Consultation","<p>C/O : Rt Ear Discharge (On &amp; Off)</p><p><br></p><p><br></p>","","","","","","","<p>H/O Rt MRM With T\'plasty (Outside) in 2011</p><p><br></p>","","","","","","","","","","","","","829,451,1163,935,1154","M,M,M,M,M","20,20,20,10,1","MEDIMOX CV 625 TAB,LEVORID D TAB,ENZYLAC CAP,RAFRON 40 DSR,NEOSPORIN H DROP 5ML","NA,LEVOCETRIZINE+PSUDOEPHEDRINE,PRE & PROBIOTICS,NA,POLYMYXIN+NEOMYCIN+HYDROCORTISONE",",,,,",",,,,","","","","After Food,After Food,After Food,Before Food,After Food","10,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,66,64,78","2,2,2,2,2","","CBC, CRP, CT-Scan - Temporal bone","MESC 
Pure Tone Audiometry","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-02-12 12:00:09","2020-03-18 12:18:47");
INSERT INTO tbl_case_manager VALUES("178","1","731","OP731","2","19","2020-02-12 12:16:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","343,593,1512,317","M,M,M,M","10,1,20,10","ALLEGRA 120 TAB,AMBRODIL SYP 100ML,Lidocam Chewable Tab,EZY 40MG TAB","FEXOFANADINE,NA,Benzoxonium Chloride + Lidocaine Chloride,ESOMEPRAZOLE",",,,",",,,","","","","After Food,After Food,After Food,Before Food","10,10,10,10","day(s),day(s),day(s),day(s)","~~~","96,78,66,64","1,1,1,1","","","","0","1970-01-01","","","","","13","0","2","","0","2020-02-12 12:16:23","2020-03-18 12:18:47");
INSERT INTO tbl_case_manager VALUES("179","1","1017","OP1017","2","19","2020-02-12 12:42:00","0","0.00","0","First Consultation","<p>C/O : Coughing &amp; Mouth Breathing</p>","","","","","","","<p>X Ray Nasopharynx - Enlarged Adenoid</p>","","","","","","","","","","","","","1477,149,1212,360,614","M,M,M,M,M","20,10,10,10,1","clamp kid,LEMOSON TAB,RANTAC 150 TAB,FOLISPOR TAB,BETAKIND GARGLE 50ML",",C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+CAFFINE,RANITIDINE,FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID,NA",",,,,",",,,,","","","","After Food,After Food,Before Food,After Food,After Food","10,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","66,87,87,87,66","3,3,3,3,3","","PreOp Investigation","","0","1970-01-01","Follow up with reports","","","","9,11","0","2","","0","2020-02-12 12:42:20","2020-03-18 12:18:47");
INSERT INTO tbl_case_manager VALUES("180","1","758","OP758","2","19","2020-02-12 12:58:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","485,1512,321,662,614","M,M,M,M,M","1,30,30,5,1","ALASPAN -AG SYP,Lidocam Chewable Tab,RACIPER D CAP,CORTIMAX 6MG TAB,BETAKIND GARGLE 50ML","LORATIDINE,AMBROXOL,HYDROCHLORIDE AND GUAIPHENESIN SYP,Benzoxonium Chloride + Lidocaine Chloride,ESOMEPRAZOLE,NA,NA",",,,,",",,,,","","","","After Food,After Food,Before Food,After Food,After Food","15,15,15,15,15","day(s),day(s),day(s),day(s),day(s)","~~~~","92,66,66, ,66","1,1,1, ,1","","","Avoid cold and spicy food
Steam Inhalation
Plenty of water (Lukewarm Water)","0","1970-01-01","","","","","14","0","2","","0","2020-02-12 12:58:07","2020-03-18 12:18:47");
INSERT INTO tbl_case_manager VALUES("181","1","1018","OP1018","2","19","2020-02-12 13:10:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>RTM - Central Perforation</p>","","","","","","","","","","","","","1501,1508,1204,1161","M,M,M,M","20,20,10,20","CTCure Tab,TAB. LeZyncet D,RACIDOM - ISR CAP,BIOKRAFT TAB","Amoxycillin Clav,Levocetrizine + Phenylephirine,RABEPRAZOLE+DOMPERIDONE,PRE & PROBIOTICS",",,,",",,,","","","","After Food,After Food,Before Food,After Food","10,10,10,10","day(s),day(s),day(s),day(s)","~~~","66,66,64,66","2,2,2,2","","X-Ray - Chest (PA)
PreOp Investigation (Major)","Keep Ear Dry","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-02-12 13:10:45","2020-03-18 12:18:47");
INSERT INTO tbl_case_manager VALUES("182","1","1019","OP1019","2","19","2020-02-12 13:33:00","0","0.00","0","First Consultation","<p>C/O : Coughing &amp; Nasal Obstruction</p>","","","","","","","","","","","","","","","","","","","","63,149,614,739,1214","M,M,M,M,M",",10,1,1,1","MOX CLAV 475DS TAB,LEMOSON TAB,BETAKIND GARGLE 50ML,FOLISPOR DS SY,RANTAC SYP","AMOXYCILLIN+CLAVULANIC ACID,C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+CAFFINE,NA,NA,RANITIDINE",",,,,",",,,,","","","","None,After Food,After Food,After Food,Before Food","10,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","66,87,66,66,66","1,1,1,1,1","","X-Ray - Nasopharynx (Soft Tissue for adenoids)","Nasal Endoscopy
Avoid cold and spicy food","0","1970-01-01","Follow up with reports","","","","8","0","2","","0","2020-02-12 13:33:16","2020-03-18 12:18:47");
INSERT INTO tbl_case_manager VALUES("183","1","554","OP554","2","19","2020-02-12 13:56:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","483,1204,614,260,1502","M,M,M,M,M","40,20,1,10,20","AGLOR AM,RACIDOM - ISR CAP,BETAKIND GARGLE 50ML,DEFZACT-6 TAB.,TAB. NEUTRAVIS 7G","LORATADINE+AMBROXOL,RABEPRAZOLE+DOMPERIDONE,NA,DEFLAZACORT,Multivita",",,,,",",,,,","","","","After Food,Before Food,After Food,After Food,After Food","20,20,20,10,20","day(s),day(s),day(s),day(s),day(s)","~~~~","66,64,66,64,64","1,1,1,1,1","","","FNPL
Avoid cold and spicy food
Plenty of water ( Luke warm)
Voice Rest","0","1970-01-01","Follow up with reports","","","","3","0","2","","0","2020-02-12 13:56:17","2020-03-18 12:18:47");
INSERT INTO tbl_case_manager VALUES("184","1","1015","OP1015","2","19","2020-02-12 14:25:00","0","0.00","0","First Consultation","<p>C/O : Left Side Pain around neck </p>","","","","","","","<p>H/O Smoking & Tobacco Chewing</p>","","","","","","","","","","","","","1453,7,305,1500,1503","M,M,M,M,M","20,30,30,1,15","TRYCHEM TAB,NU ASP TAB,ULPAN D TAB,Orotons Spray,T. NEUROFT","TRYPSIN CHYMOPTRYPSIN+DICLOFENAC TAB,ACECLOFENAC+PARACETAMOL,DOMPERIDONE+PANTOPRAZOLE,,Multivita",",,,,",",,,,","","","","After Food,After Food,Before Food,After Food,After Food","7,15,15,15,15","day(s),day(s),day(s),day(s),day(s)","~~~~","69,66,66,78,64","3,3,3,3,3","","X-Ray - Town\'s view for Styloid process","FNPL
Avoid cold and spicy food","0","1970-01-01","Follow up with reports","","","","8","0","2","","0","2020-02-12 14:24:39","2020-03-18 12:18:47");
INSERT INTO tbl_case_manager VALUES("185","1","1020","OP1020","2","19","2020-02-12 14:36:00","0","0.00","0","First Consultation","C/O : Voice Change for 1 month","","","","","","","<p>K/C/O HTN &amp; DM On Rx</p>","","","","","","","","","","","","","581,1208,1161","M,M,M","20,10,20","ALASPAN AM TAB,VELOZ D CAP,BIOKRAFT TAB","NA,RABEPRAZOLE+DOMPERIDONE,PRE & PROBIOTICS",",,",",,","","","","Before Food,Before Food,After Food","10,10,10","day(s),day(s),day(s)","~~","64,64,66","1,1,1","","AEC,IgE,CRP","FNPL
Avoid cold and spicy food
Voice Rest","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-02-12 14:36:17","2020-03-18 12:18:47");
INSERT INTO tbl_case_manager VALUES("186","1","864","OP864","2","19","2020-02-12 14:43:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","1516,449,725,930,1494","M,M,M,M,M","20,20,20,10,1","Tab. Sulfact,LEVOSTAR D TAB,FDSON SPOR TAB,RABICARE DSR,Florish T Ear Drops","Sultamicillin 375,LEVOCETRIZINE+PHENYLPHERINE,NA,NA,",",,,,",",,,,","","","","After Food,After Food,After Food,Before Food,After Food","10,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,66,64,78","3,3,3,3,3","","CBC,AEC,IgE,CRP","MESC ","0","1970-01-01","Follow up with reports","","","","8","0","2","","0","2020-02-12 14:43:18","2020-03-18 12:18:47");
INSERT INTO tbl_case_manager VALUES("187","1","1023","OP1023","2","19","2020-02-12 14:53:00","0","0.00","0","First Consultation","<p>C/O : Left ear impaired Hearing</p><p><br></p>","","","","","","","<p>No H/O HTN,DM,Etc</p>","","","","","","","","","","","","","451,285,193,305,1161,1154","M,M,M,M,M,M","20,20,20,20,20,1","LEVORID D TAB,DICLOGESIC SP TAB,FORENZA 325 TAB,ULPAN D TAB,BIOKRAFT TAB,NEOSPORIN H DROP 5ML","LEVOCETRIZINE+PSUDOEPHEDRINE,DICLOFENAC POTASSIUM+PARACETAMOL+SERROSIOPETIDASE,CEFPODOXIME+CLAVUNATE,DOMPERIDONE+PANTOPRAZOLE,PRE & PROBIOTICS,POLYMYXIN+NEOMYCIN+HYDROCORTISONE",",,,,,",",,,,,","","","","After Food,After Food,After Food,Before Food,After Food,After Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,66,66,78","1,1,1,1,1,1","","CBC,RBS,CRP, Tissue for HPE","MESC 
Pure Tone Audiometry
Impedance","0","1970-01-01","Follow up with reports","","","","1,9,2","0","2","","0","2020-02-12 14:53:54","2020-03-18 12:18:47");
INSERT INTO tbl_case_manager VALUES("188","1","941","OP941","2","19","2020-02-14 12:30:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","193,449,257,1163,1208,1473","M,M,M,M,M,M","20,20,10,20,20,1","FORENZA 325 TAB,LEVOSTAR D TAB,DEFCORT 6 TAB,ENZYLAC CAP,VELOZ D CAP,XYLOMIST 0.1 NASAL DROP 10ML","CEFPODOXIME+CLAVUNATE,LEVOCETRIZINE+PHENYLPHERINE,DEFLAZACON,PRE & PROBIOTICS,RABEPRAZOLE+DOMPERIDONE,XYLOMETAZOLINE HCL",",,,,,",",,,,,","","","","After Food,After Food,After Food,After Food,Before Food,After Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,66,64,66","1,1,1,1,1,1","","","","0","1970-01-01","","","","","16","0","2","","0","2020-02-14 12:30:39","2020-03-18 12:18:47");
INSERT INTO tbl_case_manager VALUES("189","1","653","OP653","2","19","2020-02-14 13:06:00","0","0.00","0","Follow-up Consultation","<p>C/O : Fever &amp; Ear Pain&nbsp;</p><p>H/O Cleaning of ear (outside)</p>","","","","","","","","","","","","","","","","","","","","638,449,593,425,1118,930,725,738","M,M,M,M,M,M,M,M","20,20,1,1,20,10,20,20","CEPODEM XP 325 TAB,LEVOSTAR D TAB,AMBRODIL SYP 100ML,SOLESPRE NASAL SPARY,DOLO 650 TAB,RABICARE DSR,FDSON SPOR TAB,FOLIRED TAB","NA,LEVOCETRIZINE+PHENYLPHERINE,NA,ISOTRONIC,PARACETAMOL,NA,NA,NA",",,,,,,,",",,,,,,,","","","","After Food,After Food,After Food,After Food,After Food,Before Food,After Food,After Food","10,10,10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~~~","66,66,82,66,66,64,66,66","2,2,2,2,2,2,2,2","","CRP","Physician Refer 
Nasal Endoscopy, MESC ","0","1970-01-01","Follow up with reports","","","","8,11","0","2","","0","2020-02-14 13:05:50","2020-03-18 12:18:47");
INSERT INTO tbl_case_manager VALUES("190","1","1050","OP1050","2","19","2020-02-14 13:53:00","0","0.00","0","First Consultation","<p>C/O : Nasal Blockage&nbsp;</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; Left Ear Discharge (ON &amp; Off)&nbsp;<br></p>","","","","","","","","","","","","","","","","","","","","53,451,1493,935,907,1494","M,M,M,M,M,M","20,20,20,10,1,1","AUGMENTIN 625 DUO TAB,LEVORID D TAB,Vizylac Plus Cap,RAFRON 40 DSR,PHYSIMOER HYPER TONIC SPRAY,Florish T Ear Drops","AMOXYCILLIN+CLAVULANIC ACID,LEVOCETRIZINE+PSUDOEPHEDRINE,,NA,NA,",",,,,,",",,,,,","","","","After Food,After Food,After Food,Before Food,After Food,After Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,64,66,78","3,3,3,3,3,3","","CT-Scan - PNS","MESC 
Nasal Endoscopy
Pure Tone Audiometry","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-02-14 13:53:47","2020-03-18 12:18:47");
INSERT INTO tbl_case_manager VALUES("191","1","1049","OP1049","2","19","2020-02-14 13:59:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","343,848,1118","M,M,M","10,10,20","ALLEGRA 120 TAB,MONZEM 10 MG,DOLO 650 TAB","FEXOFANADINE,NA,PARACETAMOL",",,",",,","","","","After Food,After Food,After Food","10,10,10","day(s),day(s),day(s)","~~","96,96,66","1,1,1","","CT-Scan - PNS","MESC 
Steam Inhalation
Avoid cold and spicy food","0","1970-01-01","Follow up with reports","","","","13,12,2","0","2","","0","2020-02-14 13:59:40","2020-03-18 12:18:47");
INSERT INTO tbl_case_manager VALUES("192","1","1051","OP1051","2","19","2020-02-14 14:14:00","0","0.00","0","First Consultation","<p>C/O : B/L Ear Itching&nbsp;</p>","","","","","","","","","","","","","","","","","","","","1154,114,343,1157","M,M,M,M","1,1,10,1","NEOSPORIN H DROP 5ML,CANDID B CREAM 15GM,ALLEGRA 120 TAB,BETADINE SCRUB 50ML","POLYMYXIN+NEOMYCIN+HYDROCORTISONE,BECLOMETHASONE+CLOTRIMAZOLE,FEXOFANADINE,POVIDONE IODINE",",,,",",,,","","","","After Food,After Food,After Food,After Food","10,10,10,10","day(s),day(s),day(s),day(s)","~~~before application of ointment","78,71,96, ","1,1,1, ","","CBC,AEC,IgE,CRP,HbA1C ","MESC 
Pure Tone Audiometry","0","1970-01-01","Follow up with reports","","","","9,16,8","0","2","","0","2020-02-14 14:14:44","2020-03-18 12:18:47");
INSERT INTO tbl_case_manager VALUES("193","1","1053","OP1053","2","19","2020-02-14 14:29:00","0","0.00","0","First Consultation","<p>C/O : Throat Irritation&nbsp;</p>","","","","","","","","","","","","","","","","","","","","1516,292,1204,1504,449,1163","M,M,M,M,M,M","20,20,20,1,20,20","Tab. Sulfact,ENZOFLAM TAB,RACIDOM - ISR CAP,RECTODINE GARGLES,LEVOSTAR D TAB,ENZYLAC CAP","Sultamicillin 375,DICLOFENAC SODIUM+PARACETAMOL+SERRETIOPEPTIDASE,RABEPRAZOLE+DOMPERIDONE,povidon iodine,LEVOCETRIZINE+PHENYLPHERINE,PRE & PROBIOTICS",",,,,,",",,,,,","","","","After Food,After Food,Before Food,After Food,After Food,After Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,66,66,66","3,3,3,3,3,3","","","Steam Inhalation
Avoid cold and spicy food","0","1970-01-01","Follow up with reports","","","","10,19","0","2","","0","2020-02-14 14:29:27","2020-03-18 12:18:47");
INSERT INTO tbl_case_manager VALUES("194","1","708","OP708","2","19","2020-02-14 14:39:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>H/O T Tube insertion at SVP</p><p>H/O Tracheal Stenosis</p>","","","","","","","","","","","","","1501,581,305,883,1163","M,M,M,M,M","20,20,20,10,20","CTCure Tab,ALASPAN AM TAB,ULPAN D TAB,NURON-ALA,ENZYLAC CAP","Amoxycillin Clav,NA,DOMPERIDONE+PANTOPRAZOLE,NA,PRE & PROBIOTICS",",,,,",",,,,","","","","After Food,After Food,Before Food,After Food,After Food","10,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,66,64,66","3,3,3,3,3","","PreOp Investigation, X-Ray - Chest (PA)","FNPL
Virtual Bronchoscopy","0","1970-01-01","Follow up with reports","","","","9","0","2","","0","2020-02-14 14:33:16","2020-03-18 12:18:47");
INSERT INTO tbl_case_manager VALUES("195","1","923","OP923","2","19","2020-02-14 14:43:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","100,483,930,1161,746","M,M,M,M,M","5,40,20,40,30","AZIGRACE 500 TAB,AGLOR AM,RABICARE DSR,BIOKRAFT TAB,GALAXY TAB","AZITHROMYCIN,LORATADINE+AMBROXOL,NA,PRE & PROBIOTICS,NA",",,,,",",,,,","","","","After Food,After Food,Before Food,After Food,After Food","5,20,20,20,30","day(s),day(s),day(s),day(s),day(s)","~~~~","64,66,64,66,64","1,1,1,1,1","","CRP ","FNPL
Plenty of water (Luke Worm)","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-02-14 14:43:23","2020-03-18 12:18:47");
INSERT INTO tbl_case_manager VALUES("196","1","1052","OP1052","2","19","2020-02-14 14:51:00","0","0.00","0","First Consultation","<p>C/O Nasal Obstruction</p>","","","","","","","<p>H/O Adenoid Enlargement</p>","","","","","","","","","","","","","449,935,433,1504,1118,193,1500","M,M,M,M,M,M,M","20,10,20,1,20,20,1","LEVOSTAR D TAB,RAFRON 40 DSR,VIZYLAC CAP,RECTODINE GARGLES,DOLO 650 TAB,FORENZA 325 TAB,Orotons Spray","LEVOCETRIZINE+PHENYLPHERINE,NA,LACTIC ACID+VITA B1+VITA B2+VITA B6+VITA B12+NIACINAMIDE,povidon iodine,PARACETAMOL,CEFPODOXIME+CLAVUNATE,",",,,,,,",",,,,,,","","","","After Food,Before Food,After Food,After Food,After Food,After Food,None","10,10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~~","66,64,66,66,66,66,78","1,1,1,1,1,1,1","","CT-Scan - PNS,CBC,, AEC,IgE,CRP","Nasal Endoscopy","0","1970-01-01","Follow up with reports","","","","1,13,14","0","2","","0","2020-02-14 14:51:50","2020-03-18 12:18:47");
INSERT INTO tbl_case_manager VALUES("197","1","1099","OP1099","2","19","2020-02-18 12:40:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","1507,829,935,1163,1117","M,M,M,M,M","10,20,10,20,20","TAB. AceBronk MFx,MEDIMOX CV 625 TAB,RAFRON 40 DSR,ENZYLAC CAP,CALPOL TAB","Acebrophyline SR,Montelukast,fexofenadine,NA,NA,PRE & PROBIOTICS,PARACETAMOL",",,,,",",,,,","","","","After Food,After Food,Before Food,After Food,After Food","10,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","64,66,64,66,66","3,3,3,3,3","","CT-Scan - PNS","Steam Inhalation","0","1970-01-01","Follow up with reports","","","","13,7","0","2","","0","2020-02-18 12:40:04","2020-03-18 12:18:47");
INSERT INTO tbl_case_manager VALUES("198","1","1100","OP1100","2","19","2020-02-18 12:49:00","0","0.00","0","First Consultation","<p>C/O : Throat irritation &amp; Pain&nbsp;</p><p><br></p>","","","","","","","","","","","","","","","","","","","","53,581,1208,1493,614,1500","M,M,M,M,M,M","20,20,10,20,1,1","AUGMENTIN 625 DUO TAB,ALASPAN AM TAB,VELOZ D CAP,Vizylac Plus Cap,BETAKIND GARGLE 50ML,Orotons Spray","AMOXYCILLIN+CLAVULANIC ACID,NA,RABEPRAZOLE+DOMPERIDONE,,NA,",",,,,,",",,,,,","","","","After Food,After Food,Before Food,After Food,After Food,After Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,64,66,69,78","1,1,1,1,1,1","","AEC,IgE, CT-Scan - PNS","Avoid cold and spicy food
Steam Inhalation
Plenty of water(Luke Worm)","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-02-18 12:49:56","2020-03-18 12:18:47");
INSERT INTO tbl_case_manager VALUES("199","1","1101","OP1101","2","19","2020-02-18 13:05:00","0","0.00","0","First Consultation","<p>C/O : Throat Irritation&nbsp;</p>","","","","","","","<p>K/C/O HTN On Rx</p><p>USG Reviewed&nbsp;</p>","","","","","","","","","","","","","453,581,227,1493,1208,7","M,M,M,M,M,M","10,20,20,20,10,20","LEVOFLOX 500 TAB 10T,ALASPAN AM TAB,CHYMORAL FORTE TAB,Vizylac Plus Cap,VELOZ D CAP,NU ASP TAB","LEVOFLOXACIN,NA,CHYMOTRYSPIN+TRYPSIN,,RABEPRAZOLE+DOMPERIDONE,ACECLOFENAC+PARACETAMOL",",,,,,",",,,,,","","","","After Food,After Food,After Food,After Food,Before Food,After Food","10,10,7,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","64,66,69,66,64,66","3,3,3,3,3,3","","FNAC Of Local Part
CT-Scan - Neck with Larynx, X-Ray - Town\'s view for Styloid process","Soft Diet
Avoid cold and spicy food","0","1970-01-01","Follow up with reports","","","","2","0","2","","0","2020-02-18 13:05:07","2020-03-18 12:18:47");
INSERT INTO tbl_case_manager VALUES("200","1","1058","OP1058","2","19","2020-02-18 13:24:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","193,7,449,1163,931,1044","M,M,M,M,M,M","20,20,20,20,20,1","FORENZA 325 TAB,NU ASP TAB,LEVOSTAR D TAB,ENZYLAC CAP,RABICIP D CAP,XYLOSON ADULT DROP","CEFPODOXIME+CLAVUNATE,ACECLOFENAC+PARACETAMOL,LEVOCETRIZINE+PHENYLPHERINE,PRE & PROBIOTICS,NA,NA",",,,,,",",,,,,","","","","After Food,After Food,After Food,After Food,Before Food,After Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,66,66,66","1,1,1,1,1,1","","","Pure Tone Audiometry
Impedance
Keep Ear Dry","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-02-18 13:24:55","2020-03-18 12:18:47");
INSERT INTO tbl_case_manager VALUES("201","1","799","OP799","2","19","2020-02-18 13:42:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","1507,261,735,862","M,M,M,M","10,10,1,1","TAB. AceBronk MFx,ZACFIT TAB,FLUTICONE FT NASAL SP,NASOCLEAR SPRAY","Acebrophyline SR,Montelukast,fexofenadine,DEFLAZACORT,NA,NA",",,,",",,,","","","","After Food,After Food,After Food,After Food","10,10,10,10","day(s),day(s),day(s),day(s)","~~~","64,64,66,66","1,1,1,1","","CT-Scan - PNS","Nasal Endoscopy","0","1970-01-01","Follow up with reports","","","","16,9","0","2","","0","2020-02-18 13:42:51","2020-03-18 12:18:47");
INSERT INTO tbl_case_manager VALUES("202","1","1103","OP1103","2","19","2020-02-18 13:55:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","1507,614","M,M","10,1","TAB. AceBronk MFx,BETAKIND GARGLE 50ML","Acebrophyline SR,Montelukast,fexofenadine,NA",",",",","","","","After Food,After Food","10,10","day(s),day(s)","~","64,69","1,1","","","Avoid cold and spicy food
Plenty of water (Luke Worm)
Steam Inhalation","0","1970-01-01","","","","","13,6,14","0","2","","0","2020-02-18 13:55:43","2020-03-18 12:18:47");
INSERT INTO tbl_case_manager VALUES("203","1","1102","OP1102","2","19","2020-02-18 14:14:00","0","0.00","0","First Consultation","<p>C/O : Cough &amp; Cold</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; B/L Ear Blockage&nbsp;<br></p>","","","","","","","<p>H/O Fever</p>","","","","","","","","","","","","","1501,448,930,1163,1473,1118","M,M,M,M,M,M","20,20,10,20,1,20","CTCure Tab,ELVO D TAB,RABICARE DSR,ENZYLAC CAP,XYLOMIST 0.1 NASAL DROP 10ML,DOLO 650 TAB","Amoxycillin Clav,LEVOCETRIZINE+PHENYLPHERINE,NA,PRE & PROBIOTICS,XYLOMETAZOLINE HCL,PARACETAMOL",",,,,,",",,,,,","","","","After Food,After Food,Before Food,After Food,None,After Food","10,10,10,10,5,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,64,66,66,66","1,1,1,1,1,1","","X-Ray - PNS (Water\'s view and standing)","Pure Tone Audiometry
Impedance
Steam Inhalation
Avoid cold and spicy food","0","1970-01-01","Follow up with reports","","","","7","0","2","","0","2020-02-18 14:14:23","2020-03-18 12:18:47");
INSERT INTO tbl_case_manager VALUES("204","1","1104","OP1104","2","19","2020-02-18 14:17:00","0","0.00","0","Follow-up Consultation","<p>C/O : Oral Ulceration</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; Asso. with Constipation<br></p>","","","","","","","","","","","","","","","","","","","","499,781,1499,746,1493","M,M,M,M,M","40,1,1,30,40","NUROKIND FAST STRIP,INCOBAL ORAL SPARY,Luxocade Syrup,GALAXY TAB,Vizylac Plus Cap","MECOBALAMIN,NA,,NA,",",,,,",",,,,","","","","None,After Food,Before Food,After Food,After Food","20,30,30,30,20","day(s),day(s),day(s),day(s),day(s)","~~~~","66,89,66,64,66","2,2,2,2,2","","CBC
SPT","Plenty of water (Luke Worm)","0","1970-01-01","Follow up with reports","","","","18","0","2","","0","2020-02-18 14:17:14","2020-03-18 12:18:47");
INSERT INTO tbl_case_manager VALUES("205","1","987","OP987","2","19","2020-02-18 18:41:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>AEC is High</p><p>Myringotomy with grommet insertion</p>","","","","","","","","","","","","","637,449,321,1161,666,1472,1075","M,M,M,M,M,M,M","20,20,20,20,20,1,1","CEFUGRACE-CV TAB,LEVOSTAR D TAB,RACIPER D CAP,BIOKRAFT TAB,D SERA PLUS TAB,XYLOFLO NASAL SPRAY,BINGO EAR DROPS.","NA,LEVOCETRIZINE+PHENYLPHERINE,ESOMEPRAZOLE,PRE & PROBIOTICS,NA,XYLOMETAZOLINE HCL,OFLOXACIN+BECLOMETHASONE+CLOTRIMAZOLE+LIGNOCAINE+GLYCERINE",",,,,,,",",,,,,,","","","","After Food,After Food,Before Food,After Food,After Food,After Food,After Food","10,10,10,10,10,5,3","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~~","66,66,66,66,66,66,78","3,3,3,3,3,3,3","","","Avoid cold and spicy food","0","1970-01-01","","","","","","0","2","","0","2020-02-18 18:38:37","2020-03-18 12:18:47");
INSERT INTO tbl_case_manager VALUES("206","1","1131","OP1131","2","19","2020-02-20 12:43:00","0","0.00","0","First Consultation","<p>C/O OCCASIONAL LEFT EAR PAIN&nbsp; and PAIN AROUND LEFT EAR&nbsp;&nbsp;&nbsp;&nbsp;</p>","","","","","","","K/C/O DM AND HTN","","","","","","","","","","","","","285,1204,28,1493","M,M,M,M","30,30,1,30","DICLOGESIC SP TAB,RACIDOM - ISR CAP,MUCAINE GEL 200ML,Vizylac Plus Cap","DICLOFENAC POTASSIUM+PARACETAMOL+SERROSIOPETIDASE,RABEPRAZOLE+DOMPERIDONE,ALUMINIUM HYDROXIDE+MAGNESIUM HYDROXIDE+OXETACAINE,",",,,",",,,","","","","After Food,Before Food,Before Food,After Food","15,15,15,15","day(s),day(s),day(s),day(s)","~~~","66,66,82,66","1,1,1,1","","CBC,AEC,IgE, X-Ray - PNS (Water\'s view and standing)","Avoid cold and spicy food
Plenty of water (Luke Worm)
Soft Diet","0","1970-01-01","Follow up with reports","","","","5","0","2","","0","2020-02-20 12:43:17","2020-03-18 12:18:47");
INSERT INTO tbl_case_manager VALUES("207","1","1136","OP1136","2","19","2020-02-20 13:18:00","0","0.00","0","First Consultation","<p>C/O : Left Ear Itching &amp; Pain&nbsp;</p><p><br></p><p>O/E : Left Ear Otitis Externa</p>","","","","","","","","","","","","","","","","","","","","1058,54,1037,431","M,M,M,M","1,1,1,1","NEOSPORIN H OINT.5GM,AUGMENTIN DUO SY 30ML,WIKORYL SUSP. 60ML,VIZYLAC DRY SY 60ML","NEOMYCIN+HYDROCORTISION,AMOXYCILLIN+CLAVULANIC ACID,NA,LACTIC ACID BACILLUS",",,,",",,,","","","","After Food,After Food,After Food,After Food","10,10,10,10","day(s),day(s),day(s),day(s)","~~~","71,94,66,66","3,3,3,3","","CBC,AEC,IgE,CRP","","0","1970-01-01","Follow up with reports","","","","10,19,14","0","2","","0","2020-02-20 13:18:51","2020-03-18 12:18:47");
INSERT INTO tbl_case_manager VALUES("208","1","1133","OP1133","2","19","2020-02-20 13:31:00","0","0.00","0","First Consultation","<p>C/O : Oral Ulceration</p>","","","","","","","<p>HPE - Leukoplakia</p>","","","","","","","","","","","","","927,781,1493,250,1500,1204","M,M,M,M,M,M","60,1,40,1,1,30","QUICOBAL STRIP,INCOBAL ORAL SPARY,Vizylac Plus Cap,CANDID MOUTH PAINT 15ML,Orotons Spray,RACIDOM - ISR CAP","NA,NA,,CLOTRIMAZOLE,,RABEPRAZOLE+DOMPERIDONE",",,,,,",",,,,,","","","","After Food,After Food,After Food,After Food,None,Before Food","30,30,20,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,89,66,66,78,64","3,3,3,3,3,3","","","Avoid cold and spicy food
Plenty of water (Luke Worm)","0","1970-01-01","","","","","","0","2","","0","2020-02-20 13:31:41","2020-03-18 12:18:47");
INSERT INTO tbl_case_manager VALUES("209","1","771","OP771","2","19","2020-02-20 13:37:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","124,230,9,1529","M,M,M,M","60,15,15,30","VERTISTAR 16 TAB,STUGERON FORTE TAB,DIAMOX TAB,absolute 3G","BETAHISTINE,CINNARIZINE,ACETAZOLAMIDE,antioxidant",",,,",",,,","","","","After Food,None,After Food,After Food","30,30,30,30","day(s),day(s),day(s),day(s)","~1/2 at bedtime~1/2 at bedtime~","66, , ,64","3, , ,3","","","Position Test","0","1970-01-01","","","","","","0","2","","0","2020-02-20 13:37:57","2020-03-18 12:18:48");
INSERT INTO tbl_case_manager VALUES("210","1","561","OP561","2","19","2020-02-20 13:39:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","378,1502","M,M","60,30","GOONJ FORTE TAB,TAB. NEUTRAVIS 7G","GINKGOBILOBA,Multivita",",",",","","","","After Food,After Food","30,30","day(s),day(s)","~","66,64","3,3","","","AVOID LOUD SOUND EXPOSURE","0","1970-01-01","","","","","4","0","2","","0","2020-02-20 13:39:35","2020-03-18 12:18:48");
INSERT INTO tbl_case_manager VALUES("211","1","744","OP744","2","19","2020-02-20 13:45:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>SPT Done</p>","","","","","","","","","","","","","1512","M","10","Lidocam Chewable Tab","Benzoxonium Chloride + Lidocaine Chloride","","","","","","After Food","","day(s)","1 tab sos"," "," ","","","","0","1970-01-01","","","","","3,17","0","2","","0","2020-02-20 13:45:12","2020-03-18 12:18:48");
INSERT INTO tbl_case_manager VALUES("212","1","1130","OP1130","2","19","2020-02-20 13:50:00","0","0.00","0","First Consultation","<p>C/O :&nbsp; Nasal Bleeding&nbsp; &nbsp;&nbsp;</p><p>Last episode 10days back</p><p><br></p>","","","","","","","<p>K/C/O&nbsp; hypothyroid On Rx</p>","","","","","","","","","","","","","863,391,859","M,M,M","1,1,1","NASOSMOOTH DROP,BOTROCLOT SOLUTION 10ML,NASOCLEAR ALOE GEL 15GM","NA,HAEMOCOAGULASE+CHLORHEXIDINE,NA",",,",",,","","","","After Food,After Food,After Food","10,10,10","day(s),day(s),day(s)","~if bleeding occurs~","66,66,66","1,1,1","","CBC,AEC,IgE,BT,CT,PT with INR,HbA1C ","Nasal Endoscopy
Avoid nose digging","0","1970-01-01","","","","","11","0","2","","0","2020-02-20 13:50:59","2020-03-18 12:18:48");
INSERT INTO tbl_case_manager VALUES("213","1","1134","OP1134","2","19","2020-02-20 14:01:00","0","0.00","0","First Consultation","<p>C/O ORAL ALSARATION&nbsp;</p><p><br></p>","","","","","","","<p>Tobbaco Chewing</p><p>PT IS ON PSY TREATMENT</p>","","","","","","","","","","","","","964,1529,1500,927,472","M,M,M,M,M","1,20,,40,1","SMF ORAL SOLUTION 12ML,absolute 3G,Orotons Spray,QUICOBAL STRIP,AUGMEXIN LA GEL","NA,antioxidant,,NA,LIGNOCAINE+MYRRH TINCTURE+IODINE TINCTURE+CREOSOTE+CLOVE OIL+CAMPHOR+ALCOHOL+MENTHOL",",,,,",",,,,","","","","None,After Food,None,After Food,Before Food","20,20,20,20,20","day(s),day(s),day(s),day(s),day(s)","~~~~","66,64,78,66,66","1,1,1,1,1","","CBC,HBsAg,HIV,CRP","FNPL 
Plenty of water 
Avoid cold and spicy food","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-02-20 14:01:32","2020-03-18 12:18:48");
INSERT INTO tbl_case_manager VALUES("214","1","1132","OP1132","2","19","2020-02-20 14:09:00","0","0.00","0","First Consultation","<p>C/O NASAL BLEEDING&nbsp;</p><p>LAST EPISODE YESTERDAY MORNING</p>","","","","","","","","","","","","","","","","","","","","859,863,338,883","M,M,M,M","1,1,30,10","NASOCLEAR ALOE GEL 15GM,NASOSMOOTH DROP,TRANTAS 500 TAB,NURON-ALA","NA,NA,FERROUS FUMARATE+FOLIC ACID,NA",",,,",",,,","","","","After Food,After Food,After Food,After Food","10,10,10,10","day(s),day(s),day(s),day(s)","~~~","66,69,69,64","1,1,1,1","","AEC,IgE,BT,CT,PT with INR
CT PNS(P)","Nasal Endoscopy
Avoid nose digging & Forceful Nose Blowing","0","1970-01-01","Follow up with reports","","","","17,13","0","2","","0","2020-02-20 14:09:28","2020-03-18 12:18:48");
INSERT INTO tbl_case_manager VALUES("215","1","719","OP719","2","19","2020-02-20 14:16:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>SX- LT ALTICOTORY WITH LT CANAL WALL UP TYMPANOPLASTY WITH CANALPLASTY UNDER GA</p>","","","","","","","","","","","","","589,746","M,M","10,30","ALLEGRA M TAB,GALAXY TAB","NA,NA",",",",","","","","After Food,After Food","10,30","day(s),day(s)","~","96,64","1,1","","","","0","1970-01-01","","","","","7","0","2","","0","2020-02-20 14:16:10","2020-03-18 12:18:48");
INSERT INTO tbl_case_manager VALUES("216","1","1135","OP1135","2","19","2020-02-20 14:34:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","6,20,15","0","2","","0","2020-02-20 14:34:22","2020-03-18 12:18:48");
INSERT INTO tbl_case_manager VALUES("217","1","1138","OP1138","2","19","2020-02-20 15:07:00","0","0.00","0","First Consultation","<p>C/O Tongue Bite</p>","","","","","","","<p>H/O Leukamia</p>","","","","","","","","","","","","","53,448,1493,1500,305,614","M,M,M,M,M,M","15,15,15,1,15,1","AUGMENTIN 625 DUO TAB,ELVO D TAB,Vizylac Plus Cap,Orotons Spray,ULPAN D TAB,BETAKIND GARGLE 50ML","AMOXYCILLIN+CLAVULANIC ACID,LEVOCETRIZINE+PHENYLPHERINE,,,DOMPERIDONE+PANTOPRAZOLE,NA",",,,,,",",,,,,","","","","After Food,After Food,After Food,After Food,Before Food,After Food","7,7,7,7,7,7","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,78,66,66","3,3,3,3,3,3","","Pre Op Investigation (Minor) ","Biopsy Of Local Part","0","1970-01-01","Follow up with reports","","","","10,19,8","0","2","","0","2020-02-20 15:07:45","2020-03-18 12:18:48");
INSERT INTO tbl_case_manager VALUES("218","1","964","OP964","2","19","2020-02-20 15:15:00","0","0.00","0","Follow-up Consultation","<p>C/O Fever&nbsp;</p><p>Pain in Lt Ear&nbsp;</p>","","","","","","","","","","","","","","","","","","","","829,449,1161,935,1472","M,M,M,M,M","20,20,20,10,1","MEDIMOX CV 625 TAB,LEVOSTAR D TAB,BIOKRAFT TAB,RAFRON 40 DSR,XYLOFLO NASAL SPRAY","NA,LEVOCETRIZINE+PHENYLPHERINE,PRE & PROBIOTICS,NA,XYLOMETAZOLINE HCL",",,,,",",,,,","","","","After Food,After Food,After Food,Before Food,After Food","10,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,66,64,66","1,1,1,1,1","","CBC,X-Ray - OPG,X-Ray - Town\'s view for Styloid process","MESC ","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-02-20 15:15:18","2020-03-18 12:18:48");
INSERT INTO tbl_case_manager VALUES("219","1","1137","OP1137","2","19","2020-02-20 15:23:00","0","0.00","0","First Consultation","<p>C/O B/L Blockage in Both ear&nbsp;</p>","","","","","","","","","","","","","","","","","","","","193,449,1161,321,1044","M,M,M,M,M","20,20,20,20,1","FORENZA 325 TAB,LEVOSTAR D TAB,BIOKRAFT TAB,RACIPER D CAP,XYLOSON ADULT DROP","CEFPODOXIME+CLAVUNATE,LEVOCETRIZINE+PHENYLPHERINE,PRE & PROBIOTICS,ESOMEPRAZOLE,NA",",,,,",",,,,","","","","After Food,After Food,After Food,Before Food,After Food","10,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,66,66,66","1,1,1,1,1","","X-Ray - PNS (Water\'s view and standing)","Pure Tone Audiometry
Impedance
","0","1970-01-01","Follow up with reports","","","","18,11,4","0","2","","0","2020-02-20 15:23:20","2020-03-18 12:18:48");
INSERT INTO tbl_case_manager VALUES("220","1","1139","OP1139","2","19","2020-02-20 15:34:00","0","0.00","0","First Consultation","<p>C/O Nose Bleeding&nbsp;&nbsp;&nbsp;&nbsp;</p><p>last episode of yesterday evening</p>","","","","","","","<p>K/C/O HTN and CAD on Rx.</p>","","","","","","","","","","","","","859,425,94,338,391","M,M,M,M,M","1,1,1,20,1","NASOCLEAR ALOE GEL 15GM,SOLESPRE NASAL SPARY,LIQUID PARAFFIN,TRANTAS 500 TAB,BOTROCLOT SOLUTION 10ML","NA,ISOTRONIC,AYURVEDIC,FERROUS FUMARATE+FOLIC ACID,HAEMOCOAGULASE+CHLORHEXIDINE",",,,,",",,,,","","","","After Food,After Food,After Food,After Food,After Food","10,10,10,7,","day(s),day(s),day(s),day(s),day(s)","~~~~when bleeding occurs","66,66,78,69, ","3,3,3,3, ","","CBC,AEC,IgE,BT,CT,PT with INR","Nasal Endoscopy","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-02-20 15:34:43","2020-03-18 12:18:48");
INSERT INTO tbl_case_manager VALUES("221","1","739","OP739","2","19","2020-02-20 15:41:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>H/O Tonsillectomy (20 years ago) (outside)</p><p><br></p><p><br></p>","","","","","","","","","","","","","483,930,746","M,M,M","40,20,20","AGLOR AM,RABICARE DSR,GALAXY TAB","LORATADINE+AMBROXOL,NA,NA",",,",",,","","","","After Food,Before Food,After Food","20,20,20","day(s),day(s),day(s)","~~","66,64,64","2,2,2","","USG - Neck, CBC,AEC,IgE","FNPL
Voice Rest
Plenty of water (Luke Worm)","0","1970-01-01","Follow up with reports","","","","9","0","2","","0","2020-02-20 15:41:21","2020-03-18 12:18:48");
INSERT INTO tbl_case_manager VALUES("222","1","905","OP905","2","19","2020-02-20 18:10:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>H/O Fever for 1 day</p>","","","","","","","","","","","","","193,1508,1208,1161,292,1504","M,M,M,M,M,M","20,20,10,20,20,1","FORENZA 325 TAB,TAB. LeZyncet D,VELOZ D CAP,BIOKRAFT TAB,ENZOFLAM TAB,RECTODINE GARGLES","CEFPODOXIME+CLAVUNATE,Levocetrizine + Phenylephirine,RABEPRAZOLE+DOMPERIDONE,PRE & PROBIOTICS,DICLOFENAC SODIUM+PARACETAMOL+SERRETIOPEPTIDASE,povidon iodine",",,,,,",",,,,,","","","","After Food,After Food,Before Food,After Food,After Food,After Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,64,66,66,66","1,1,1,1,1,1","","","Avoid cold and spicy food","0","1970-01-01","","","","","3","0","2","","0","2020-02-20 18:10:49","2020-03-18 12:18:48");
INSERT INTO tbl_case_manager VALUES("223","1","1143","OP1143","2","19","2020-02-20 18:53:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","149,746","M,M",",30","LEMOSON TAB,GALAXY TAB","C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+CAFFINE,NA",",",",","","","","None,After Food","15,30","day(s),day(s)","~"," ,64"," ,1","","","ME","0","1970-01-01","","","","","16,3,15","0","2","","0","2020-02-20 18:53:24","2020-03-18 12:18:48");
INSERT INTO tbl_case_manager VALUES("224","1","1142","OP1142","2","19","2020-02-20 19:01:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","927,1118,1503,317","M,M,M,M","40,20,30,20","QUICOBAL STRIP,DOLO 650 TAB,T. NEUROFT,EZY 40MG TAB","NA,PARACETAMOL,Multivita,ESOMEPRAZOLE",",,,",",,,","","","","After Food,After Food,After Food,Before Food","20,10,30,20","day(s),day(s),day(s),day(s)","~~~","66,66,64,64","3,3,3,3","","","Avoid cold and spicy food
Plenty of water (Luke worm)","0","1970-01-01","","","","","","0","2","","0","2020-02-20 19:01:13","2020-03-18 12:18:48");
INSERT INTO tbl_case_manager VALUES("225","1","233","OP233","2","19","2020-02-20 19:10:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","193,451,1163,935,498,1118","M,M,M,M,M,M","20,30,30,10,20,10","FORENZA 325 TAB,LEVORID D TAB,ENZYLAC CAP,RAFRON 40 DSR,MBSON SL TAB,DOLO 650 TAB","CEFPODOXIME+CLAVUNATE,LEVOCETRIZINE+PSUDOEPHEDRINE,PRE & PROBIOTICS,NA,MECLOBALAMIN,PARACETAMOL",",,,,,",",,,,,","","","","After Food,None,After Food,Before Food,After Food,None","10,15,15,10,10,","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~1 tab sos","66,66,66,64,66, ","1,1,1,1,1, ","","","Keep Ear Dry","0","1970-01-01","","","","","18","0","2","","0","2020-02-20 19:10:05","2020-03-18 12:18:48");
INSERT INTO tbl_case_manager VALUES("226","1","972","OP972","2","19","2020-02-20 20:08:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","638,1508,1161,930,1472","M,M,M,M,M","20,20,20,10,1","CEPODEM XP 325 TAB,TAB. LeZyncet D,BIOKRAFT TAB,RABICARE DSR,XYLOFLO NASAL SPRAY","NA,Levocetrizine + Phenylephirine,PRE & PROBIOTICS,NA,XYLOMETAZOLINE HCL",",,,,",",,,,","","","","After Food,After Food,After Food,Before Food,After Food","10,10,10,10,5","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,66,64,66","3,3,3,3,3","","","Valsalva Exercise
Avoid cold and spicy food","0","1970-01-01","","","","","","0","2","","0","2020-02-20 20:08:55","2020-03-18 12:18:48");
INSERT INTO tbl_case_manager VALUES("227","1","1146","OP1146","2","19","2020-02-20 20:23:00","0","0.00","0","First Consultation","<p>C/O : Change Of Voice </p><p>Asso. with Throat Irritation & Nasal Blockage </p>","","","","","","","<p>K/C/O DM On Rx </p>","","","","","","","","","","","","","863,848,1512,1504","M,M,M,M","1,1,20,1","NASOSMOOTH DROP,MONZEM 10 MG,Lidocam Chewable Tab,RECTODINE GARGLES","NA,NA,Benzoxonium Chloride + Lidocaine Chloride,povidon iodine",",,,",",,,","","","","After Food,After Food,After Food,After Food","10,10,10,10","day(s),day(s),day(s),day(s)","~~~","66,96,66,66","2,2,2,2","","CBC,AEC,IgE, CT-Scan - PNS","Nasal Endoscopy","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-02-20 20:22:25","2020-03-18 12:18:48");
INSERT INTO tbl_case_manager VALUES("228","1","903","OP903","2","19","2020-02-21 12:46:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","977,1534,258,356,360,931","M,M,M,M,M,M","20,20,30,20,20,20","SULTAFIT TAB,sinarest New Tab,DEFCON 6 MG TAB,FLOMIST AQ NASAL SPRAY 100MTD,FOLISPOR TAB,RABICIP D CAP","NA,PCM+CPM+Phenylephrine Hydrochloride,DEFLAZACORT,FLUTICASONE PROPIONATE,FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID,NA",",,,,,",",,,,,","","","","After Food,After Food,After Food,After Food,After Food,Before Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,69,66,66,66","3,3,3,3,3,3","","CT-Scan - PNS","Nasal Endoscopy
Steam Inhalation","0","1970-01-01","Follow up with reports","","","","11,18","0","2","","0","2020-02-21 12:46:14","2020-03-18 12:18:48");
INSERT INTO tbl_case_manager VALUES("229","1","1151","OP1151","2","19","2020-02-21 13:21:00","0","0.00","0","First Consultation","<p>C/O : Foreign Body sensation in Throat&nbsp;</p><p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Asso. occasional Change of voice</p><p>H/O Hyperacidity Present</p>","","","","","","","<p>K/C/O Hypothyroid On Rx</p>","","","","","","","","","","","","","1204,1531,1163,914","M,M,M,M","40,1,40,20","RACIDOM - ISR CAP,Fast MPS Syp,ENZYLAC CAP,PMSON ER TAB.","RABEPRAZOLE+DOMPERIDONE,Magaldrate,Simethicone&Domparidone,PRE & PROBIOTICS,NA",",,,",",,,","","","","Before Food,Before Food,After Food,None","20,20,20,10","day(s),day(s),day(s),day(s)","~~~","66,94,66,66","2,2,2,2","","CBC,AEC,IgE,S. TSH,RBS, Vit D3","FNPL
Plenty of water (Luke Worm)
Avoid cold and spicy food","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-02-21 13:21:20","2020-03-18 12:18:49");
INSERT INTO tbl_case_manager VALUES("230","1","1152","OP1152","2","19","2020-02-21 13:33:00","0","0.00","0","First Consultation","<p>C/O : Change of Voice (On &amp; Off)</p>","","","","","","","<p>K/C/O HTN on Rx</p>","","","","","","","","","","","","","1204,1513,1161","M,M,M","40,1,40","RACIDOM - ISR CAP,Mygel MPS,BIOKRAFT TAB","RABEPRAZOLE+DOMPERIDONE,Megaldret + simethicone + Oxetacaine,PRE & PROBIOTICS",",,",",,","","","","Before Food,Before Food,After Food","20,20,20","day(s),day(s),day(s)","~~","66,82,66","3,3,3","","CBC,AEC,IgE","FNPL
Plenty of water (Luke Worm)
Avoid cold and spicy food","0","1970-01-01","Follow up with reports","","","","19","0","2","","0","2020-02-21 13:33:01","2020-03-18 12:18:49");
INSERT INTO tbl_case_manager VALUES("231","1","668","OP668","2","19","2020-02-22 12:44:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","476,451,305,662,1163,1494,454","M,M,M,M,M,M,M","15,15,15,7,15,1,5","LINOX 600 TAB,LEVORID D TAB,ULPAN D TAB,CORTIMAX 6MG TAB,ENZYLAC CAP,Florish T Ear Drops,LEVOFLOX 750 TAB","LINEZOLID,LEVOCETRIZINE+PSUDOEPHEDRINE,DOMPERIDONE+PANTOPRAZOLE,NA,PRE & PROBIOTICS,,LEVOFLOXACIN",",,,,,,",",,,,,,","","","","After Food,After Food,After Food,After Food,After Food,After Food,After Food","7,7,7,7,7,7,5","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~~","66,66,66,64,66,78,64","1,1,1,1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2020-02-22 12:44:53","2020-03-18 12:18:49");
INSERT INTO tbl_case_manager VALUES("232","1","1169","OP1169","2","19","2020-02-22 12:54:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","1037","M","1","WIKORYL SUSP. 60ML","NA","","","","","","After Food","5","day(s)","","66","1","","","Avoid cold and spicy food","0","1970-01-01","","","","","11","0","2","","0","2020-02-22 12:54:00","2020-03-18 12:18:49");
INSERT INTO tbl_case_manager VALUES("233","1","1170","OP1170","2","19","2020-02-22 13:00:00","0","0.00","0","First Consultation","","","","","","","","<p>Patient wants to show papa</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","","0","2","","0","2020-02-22 13:00:46","2020-03-18 12:18:49");
INSERT INTO tbl_case_manager VALUES("234","1","1058","OP1058","2","19","2020-02-22 13:26:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","115","M","1","CANDIBIOTIC EAR DROP 5ML","BECLOMETHASONE+CLOTRIMAZOLE+LIGNOCAINE+CHLOROMPHENICOL","","","","","","After Food","5","day(s)","","78","1","","","MESC 
Rest Continue Same treatment","0","1970-01-01","Follow up with reports","","","","7","0","2","","0","2020-02-22 13:26:31","2020-03-18 12:18:49");
INSERT INTO tbl_case_manager VALUES("235","1","787","OP787","2","19","2020-02-22 13:55:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","344,543,662,662,1517,735,746","M,M,M,M,M,M,M","20,20,10,10,60,1,30","ALLEGRA 180 TAB,MONTAIR 5 TAB,CORTIMAX 6MG TAB,CORTIMAX 6MG TAB,sinopure refill pouch,FLUTICONE FT NASAL SP,GALAXY TAB","FEXOFANADINE,MONTELUKAST,NA,NA,,NA,NA",",,,,,,",",,,,,,","","","","After Food,After Food,After Food,After Food,None,After Food,After Food","20,20,20,30,30,30,30","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~1/2 -0- 0~1/2 tab alt. day~~~","96,96, , ,66,66,64","3,3, , ,3,3,3","","","SPT","0","1970-01-01","","","","","","0","2","","0","2020-02-22 13:55:16","2020-03-18 12:18:49");
INSERT INTO tbl_case_manager VALUES("236","1","1171","OP1171","2","19","2020-02-22 14:01:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","829,1163,935,149,1485","M,M,M,M,M","20,20,10,20,","MEDIMOX CV 625 TAB,ENZYLAC CAP,RAFRON 40 DSR,LEMOSON TAB,Bilazest","NA,PRE & PROBIOTICS,NA,C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+CAFFINE,Belastine",",,,,",",,,,","","","","After Food,After Food,Before Food,After Food,After Food","10,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,64,66,64","1,1,1,1,1","","","Pure Tone Audiometry","0","1970-01-01","","","","","20,7,3","0","2","","0","2020-02-22 14:01:06","2020-03-18 12:18:49");
INSERT INTO tbl_case_manager VALUES("237","1","977","OP977","2","19","2020-02-22 14:12:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","193,662,303,1163,864,451","M,M,M,M,M,M","20,30,15,30,30,30","FORENZA 325 TAB,CORTIMAX 6MG TAB,NEXPRO 20RD TAB,ENZYLAC CAP,NASOWASH SACHET,LEVORID D TAB","CEFPODOXIME+CLAVUNATE,NA,DOMPERIDONE+ESOMEPRAZOLE,PRE & PROBIOTICS,NA,LEVOCETRIZINE+PSUDOEPHEDRINE",",,,,,",",,,,,","","","","After Food,After Food,After Food,After Food,After Food,After Food","10,15,15,15,15,15","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,66,66,66","3,3,3,3,3,3","","","","0","1970-01-01","","","","","11,14","0","2","","0","2020-02-22 14:12:20","2020-03-18 12:18:49");
INSERT INTO tbl_case_manager VALUES("238","1","1174","OP1174","2","19","2020-02-22 14:24:00","0","0.00","0","First Consultation","<p>C/O : B/L Ear Blockage&nbsp;</p><p>Asso. with Impaired Hearing</p>","","","","","","","<p>K/C/O HTN On Rx</p>","","","","","","","","","","","","","109,581,930,725,1503","M,M,M,M,M","5,20,10,20,10","ZADY 500 TAB.,ALASPAN AM TAB,RABICARE DSR,FDSON SPOR TAB,T. NEUROFT","AZITHROMYCIN,NA,NA,NA,Multivita",",,,,",",,,,","","","","After Food,After Food,Before Food,After Food,After Food","5,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","64,64,64,66,64","1,1,1,1,1","","CBC,AEC,IgE,TSH,HbA1C,Lipid Profile ","Pure Tone Audiometry
Impedance","0","1970-01-01","Follow up with reports","","","","10","0","2","","0","2020-02-22 14:24:02","2020-03-18 12:18:49");
INSERT INTO tbl_case_manager VALUES("239","1","1172","OP1172","2","19","2020-02-22 14:51:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","977,1508,1161,259,305,151,1496","M,M,M,M,M,M,M","20,20,20,20,20,4,1","SULTAFIT TAB,TAB. LeZyncet D,BIOKRAFT TAB,DEFCORT 12 TAB,ULPAN D TAB,CALDISON D3 SACHET.,CORINASE NASAL DROPS","NA,Levocetrizine + Phenylephirine,PRE & PROBIOTICS,DEFLAZACORT,DOMPERIDONE+PANTOPRAZOLE,CALCIUM,Beclomethasone Dipropionate",",,,,,,",",,,,,,","","","","After Food,After Food,After Food,After Food,Before Food,After Food,After Food","10,10,10,10,10,30,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~once at week~","66,66,66,66,66, ,66","1,1,1,1,1, ,1","","","","0","1970-01-01","","","","","21,11","0","2","","0","2020-02-22 14:51:37","2020-03-18 12:18:49");
INSERT INTO tbl_case_manager VALUES("240","1","1061","OP1061","2","19","2020-02-22 15:17:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","1530,448,1118,1163,303,1517,1520,1053,152","M,M,M,M,M,M,M,M,M","20,30,30,30,15,30,1,15,15","Kefdox CV Tab.,ELVO D TAB,DOLO 650 TAB,ENZYLAC CAP,NEXPRO 20RD TAB,sinopure refill pouch,Nasobic Nasal Spray,ZUVIT TAB,CALXOR D3 TAB","cefpodoxime + Clavulinic Acid,LEVOCETRIZINE+PHENYLPHERINE,PARACETAMOL,PRE & PROBIOTICS,DOMPERIDONE+ESOMEPRAZOLE,,Fluticasone Furiate,NA,CALCIUM",",,,,,,,,",",,,,,,,,","","","","After Food,After Food,After Food,After Food,Before Food,None,After Food,After Food,After Food","10,15,15,15,15,15,15,15,15","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~~~~","66,66,66,66,64,66,66,64,64","1,1,1,1,1,1,1,1,1","","","","0","2020-03-07","","","","","","0","2","","0","2020-02-22 15:17:15","2020-03-18 12:18:49");
INSERT INTO tbl_case_manager VALUES("241","1","1079","OP1079","2","19","2020-02-28 12:58:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","483,696,257,1495,1204","M,M,M,M,M","40,40,10,20,20","AGLOR AM,EFFELYTE TAB,DEFCORT 6 TAB,Neuroft Cap,RACIDOM - ISR CAP","LORATADINE+AMBROXOL,NA,DEFLAZACON,Multivita,RABEPRAZOLE+DOMPERIDONE",",,,,",",,,,","","","","After Food,After Food,After Food,After Food,Before Food","20,20,10,20,20","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,64,64,64","3,3,3,3,3","","CBC,AEC,IgE","Avoid cold and spicy food
Plenty of water (Luke Worm)","0","1970-01-01","Follow up with reports","","","","14","0","2","","0","2020-02-28 12:58:45","2020-03-18 12:18:49");
INSERT INTO tbl_case_manager VALUES("242","1","1269","OP1269","2","19","2020-02-28 13:28:00","0","0.00","0","First Consultation","<p>C/O Rt. Neck Swelling from 10days</p>","","","","","","","<p>USG Reviewed</p><p><br></p>","","","","","","","","","","","","","453,581,1519,1163,935","M,M,M,M,M","10,20,20,20,10","LEVOFLOX 500 TAB 10T,ALASPAN AM TAB,chymozobid forte tab.,ENZYLAC CAP,RAFRON 40 DSR","LEVOFLOXACIN,NA,trypsin+chymotrypsin,PRE & PROBIOTICS,NA",",,,,",",,,,","","","","After Food,After Food,After Food,After Food,Before Food","10,10,7,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","64,66,69,66,64","1,1,1,1,1","","FNAC, Thyroid Function Test","","0","1970-01-01","Follow up with reports","","","","4,16,8","0","2","","0","2020-02-28 13:28:23","2020-03-18 12:18:49");
INSERT INTO tbl_case_manager VALUES("243","1","1082","OP1082","2","19","2020-02-28 13:42:00","0","0.00","0","Follow-up Consultation","<p>C/O Dry Cough&nbsp;&nbsp;</p>","","","","","","","","","","","","","","","","","","","","193,483,662,696,317,1163,735","M,M,M,M,M,M,M","20,40,10,40,20,40,1","FORENZA 325 TAB,AGLOR AM,CORTIMAX 6MG TAB,EFFELYTE TAB,EZY 40MG TAB,ENZYLAC CAP,FLUTICONE FT NASAL SP","CEFPODOXIME+CLAVUNATE,LORATADINE+AMBROXOL,NA,NA,ESOMEPRAZOLE,PRE & PROBIOTICS,NA",",,,,,,",",,,,,,","","","","After Food,After Food,After Food,After Food,Before Food,After Food,After Food","10,20,20,20,20,20,20","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~1/2 -0- 0~~~~","66,66, ,66,64,66,66","1,1, ,1,1,1,1","","","Steam Inhalation
Plenty of water (luke warm)","0","1970-01-01","","","","","5","0","2","","0","2020-02-28 13:42:23","2020-03-18 12:18:49");
INSERT INTO tbl_case_manager VALUES("244","1","1266","OP1266","2","19","2020-02-28 13:46:00","0","0.00","0","First Consultation","<p>C/O : Rt Side Nasal Blockage &amp; Headache</p>","","","","","","","<p>CT PNS - Reviewed</p>","","","","","","","","","","","","","1530,448,1161,321","M,M,M,M","20,20,20,20","Kefdox CV Tab.,ELVO D TAB,BIOKRAFT TAB,RACIPER D CAP","cefpodoxime + Clavulinic Acid,LEVOCETRIZINE+PHENYLPHERINE,PRE & PROBIOTICS,ESOMEPRAZOLE",",,,",",,,","","","","After Food,After Food,After Food,Before Food","10,10,10,10","day(s),day(s),day(s),day(s)","~~~","66,66,66,66","2,2,2,2","","IgE, Pre Op Investigation (Major), X-Ray - Chest (PA),swab for C & S","Nasal Endoscopy
Plenty of water
Steam Inhalation","0","1970-01-01","Follow up with reports","","","","14,16,11","0","2","","0","2020-02-28 13:46:59","2020-03-18 12:18:49");
INSERT INTO tbl_case_manager VALUES("245","1","1270","OP1270","2","19","2020-02-28 14:06:00","0","0.00","0","First Consultation","<p>C/O Reduce Mouth Opening Since 2months</p>","","","","","","","<p>K/C/H Diabetes&nbsp;</p>","","","","","","","","","","","","","964,472,499","M,M,M","1,1,60","SMF ORAL SOLUTION 12ML,AUGMEXIN LA GEL,NUROKIND FAST STRIP","NA,LIGNOCAINE+MYRRH TINCTURE+IODINE TINCTURE+CREOSOTE+CLOVE OIL+CAMPHOR+ALCOHOL+MENTHOL,MECOBALAMIN",",,",",,","","","","After Food,After Food,After Food","30,30,30","day(s),day(s),day(s)","~~","66,66,66","3,3,3","","","Mouth Opening Excercise","0","1970-01-01","","","","","5","0","2","","0","2020-02-28 14:06:27","2020-03-18 12:18:49");
INSERT INTO tbl_case_manager VALUES("246","1","668","OP668","2","19","2020-02-28 14:12:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","476,451,305,662,1163,454","M,M,M,M,M,M","20,20,20,10,20,10","LINOX 600 TAB,LEVORID D TAB,ULPAN D TAB,CORTIMAX 6MG TAB,ENZYLAC CAP,LEVOFLOX 750 TAB","LINEZOLID,LEVOCETRIZINE+PSUDOEPHEDRINE,DOMPERIDONE+PANTOPRAZOLE,NA,PRE & PROBIOTICS,LEVOFLOXACIN",",,,,,",",,,,,","","","","After Food,After Food,After Food,After Food,After Food,After Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,64,66,64","1,1,1,1,1,1","","","","0","1970-01-01","","","","","20,12","0","2","","0","2020-02-28 14:12:13","2020-03-18 12:18:49");
INSERT INTO tbl_case_manager VALUES("247","1","1265","OP1265","2","19","2020-02-28 14:22:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>PT is on ECOSPRIN</p>","","","","","","","","","","","","","53,581,1044,1163,1123,935,121","M,M,M,M,M,M,M","20,20,1,20,20,10,20","AUGMENTIN 625 DUO TAB,ALASPAN AM TAB,XYLOSON ADULT DROP,ENZYLAC CAP,PMSON-650 TAB,RAFRON 40 DSR,VERTIN 16 TAB","AMOXYCILLIN+CLAVULANIC ACID,NA,NA,PRE & PROBIOTICS,PARACETAMOL,NA,BETAHISTINE",",,,,,,",",,,,,,","","","","After Food,After Food,After Food,After Food,After Food,Before Food,After Food","10,10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~~","66,66,66,66,66,64,66","3,3,3,3,3,3,3","","","valsalva exercise","0","1970-01-01","","","","","6,15,21","0","2","","0","2020-02-28 14:22:19","2020-03-18 12:18:49");
INSERT INTO tbl_case_manager VALUES("248","1","1268","OP1268","2","19","2020-02-28 14:50:00","0","0.00","0","First Consultation","<p>C/O : Rt Ear Pain&nbsp;</p><p>H/O Trauma</p>","","","","","","","","","","","","","","","","","","","","109,451,7,1163,935,1502","M,M,M,M,M,M","5,30,30,30,15,15","ZADY 500 TAB.,LEVORID D TAB,NU ASP TAB,ENZYLAC CAP,RAFRON 40 DSR,TAB. NEUTRAVIS 7G","AZITHROMYCIN,LEVOCETRIZINE+PSUDOEPHEDRINE,ACECLOFENAC+PARACETAMOL,PRE & PROBIOTICS,NA,Multivita",",,,,,",",,,,,","","","","After Food,After Food,After Food,After Food,Before Food,After Food","5,15,15,15,15,15","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","64,66,66,66,64,64","1,1,1,1,1,1","","","Pure Tone Audiometry
Impedence","0","1970-01-01","Follow up with reports","","","","7,5","0","2","","0","2020-02-28 14:50:33","2020-03-18 12:18:49");
INSERT INTO tbl_case_manager VALUES("249","1","693","OP693","2","19","2020-02-28 15:01:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","1526","M","60","TINZIT TAB.","Ginkgo Biloba+Piracetam+Vinpocetin","","","","","","After Food","20","day(s)","","69","1","","","","0","1970-01-01","","","","","","0","2","","0","2020-02-28 15:01:51","2020-03-18 12:18:49");
INSERT INTO tbl_case_manager VALUES("250","1","1037","OP1037","2","19","2020-02-28 15:11:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","54,408,989,431,1043","M,M,M,M,M","2,2,,2,1","AUGMENTIN DUO SY 30ML,IBUGESIC PLUS SY 60ML,T MINIC SY 60ML,VIZYLAC DRY SY 60ML,XYLOMIST P DROPS","AMOXYCILLIN+CLAVULANIC ACID,IBUPROFEN+PARACETAMOL,NA,LACTIC ACID BACILLUS,NA",",,,,",",,,,","","","","After Food,After Food,After Food,After Food,After Food","10,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66, ,66,66","2,2, ,2,2","","","Avoid cold and spicy food","0","1970-01-01","","","","","8,2","0","2","","0","2020-02-28 15:11:13","2020-03-18 12:18:49");
INSERT INTO tbl_case_manager VALUES("251","1","1271","OP1271","2","19","2020-02-28 15:19:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","1257,352","M,M","1,1","SALIN NASAL DROP 15ML,EZICAS F NASAL SPARY","SODIUM LAC.+SODIUM CHL.+POTASSIUM CHL.+CAL CHL.,FLUTICASONE",",",",","","","","After Food,After Food","10,10","day(s),day(s)","~","66,66","3,3","","","Plenty of water
Steam Inhalation","0","1970-01-01","","","","","5","0","2","","0","2020-02-28 15:19:18","2020-03-18 12:18:49");
INSERT INTO tbl_case_manager VALUES("252","1","451","OP451","2","19","2020-02-29 12:55:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","258,1534,356,1473,115","M,M,M,M,M","5,15,1,1,1","DEFCON 6 MG TAB,sinarest New Tab,FLOMIST AQ NASAL SPRAY 100MTD,XYLOMIST 0.1 NASAL DROP 10ML,CANDIBIOTIC EAR DROP 5ML","DEFLAZACORT,PCM+CPM+Phenylephrine Hydrochloride,FLUTICASONE PROPIONATE,XYLOMETAZOLINE HCL,BECLOMETHASONE+CLOTRIMAZOLE+LIGNOCAINE+CHLOROMPHENICOL",",,,,",",,,,","","","","After Food,After Food,After Food,After Food,After Food","7,7,7,7,7","day(s),day(s),day(s),day(s),day(s)","1/2 -0- 0~~~~"," ,66,78,66,78"," ,1,1,1,1","","","Valsalva Exercise ","0","1970-01-01","","","","","13,2","0","2","","0","2020-02-29 12:55:18","2020-03-18 12:18:49");
INSERT INTO tbl_case_manager VALUES("253","1","1278","OP1278","2","19","2020-02-29 13:28:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","1530,1534,1163,1204,734,257,257","M,M,M,M,M,M,M","20,20,20,20,1,10,5","Kefdox CV Tab.,sinarest New Tab,ENZYLAC CAP,RACIDOM - ISR CAP,FLORESP SPRAY,DEFCORT 6 TAB,DEFCORT 6 TAB","cefpodoxime + Clavulinic Acid,PCM+CPM+Phenylephrine Hydrochloride,PRE & PROBIOTICS,RABEPRAZOLE+DOMPERIDONE,NA,DEFLAZACON,DEFLAZACON",",,,,,,",",,,,,,","","","","After Food,After Food,After Food,Before Food,After Food,After Food,After Food","10,10,10,10,10,5,5","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~~","66,66,66,66,66,66,64","1,1,1,1,1,1,1","","","Avoid cold and spicy food
Steam Inhalation
Plenty of water","0","1970-01-01","","","","","16,10","0","2","","0","2020-02-29 13:28:24","2020-03-18 12:18:49");
INSERT INTO tbl_case_manager VALUES("254","1","1033","OP1033","2","19","2020-02-29 13:38:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","193,451,1163,304,1517,257,1118,354","M,M,M,M,M,M,M,M","20,30,30,15,30,30,30,1","FORENZA 325 TAB,LEVORID D TAB,ENZYLAC CAP,NEXPRO 40RD CAP,sinopure refill pouch,DEFCORT 6 TAB,DOLO 650 TAB,AVAMYS NASAL SPRAY","CEFPODOXIME+CLAVUNATE,LEVOCETRIZINE+PSUDOEPHEDRINE,PRE & PROBIOTICS,DOMPERIDONE+ESOMEPRAZOLE,,DEFLAZACON,PARACETAMOL,FLUTICASONE PROPIONATE",",,,,,,,",",,,,,,,","","","","After Food,After Food,After Food,After Food,After Food,After Food,After Food,After Food","10,15,15,15,15,15,15,15","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~~~","66,66,66,66,66,66,66,66","1,1,1,1,1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2020-02-29 13:38:29","2020-03-18 12:18:49");
INSERT INTO tbl_case_manager VALUES("255","1","1282","OP1282","2","19","2020-02-29 13:47:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","58,581,1161,935,1472,1118,1494","M,M,M,M,M,M,M","20,20,20,10,1,20,1","CLAVAM 625 TAB,ALASPAN AM TAB,BIOKRAFT TAB,RAFRON 40 DSR,XYLOFLO NASAL SPRAY,DOLO 650 TAB,Florish T Ear Drops","AMOXYCILLIN+CLAVULANIC ACID,NA,PRE & PROBIOTICS,NA,XYLOMETAZOLINE HCL,PARACETAMOL,",",,,,,,",",,,,,,","","","","After Food,After Food,After Food,Before Food,After Food,After Food,After Food","10,10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~~","66,66,66,64,66,66,78","1,1,1,1,1,1,1","","X-Ray - PNS (Water\'s view and standing), CBC,AEC,IgE,CRP","Nasal Endoscopy

Avoid cold and spicy food
Steam Inhalation
Plenty of water","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-02-29 13:47:06","2020-03-18 12:18:49");
INSERT INTO tbl_case_manager VALUES("256","1","1276","OP1276","2","19","2020-02-29 14:01:00","0","0.00","0","Follow-up Consultation","<p>C/O : Runny Nose, Recurrent Sneezing</p>","","","","","","","","","","","","","","","","","","","","829,451,1163,931,735,1118","M,M,M,M,M,M","20,20,20,20,20,5","MEDIMOX CV 625 TAB,LEVORID D TAB,ENZYLAC CAP,RABICIP D CAP,FLUTICONE FT NASAL SP,DOLO 650 TAB","NA,LEVOCETRIZINE+PSUDOEPHEDRINE,PRE & PROBIOTICS,NA,NA,PARACETAMOL",",,,,,",",,,,,","","","","After Food,After Food,After Food,Before Food,Before Food,After Food","10,10,10,10,10,","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~1 tab sos","66,66,66,66,66, ","1,1,1,1,1, ","","CBC,AEC,IgE,CRP, CT-Scan - PNS","Nasal Endoscopy

Avoid cold and spicy food
Steam Inhalation
Plenty of water","0","1970-01-01","Follow up with reports","","","","10,6,16","0","2","","0","2020-02-29 13:56:56","2020-03-18 12:18:49");
INSERT INTO tbl_case_manager VALUES("257","1","1168","OP1168","2","19","2020-02-29 14:13:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","454,1508,1163,1208,258,1517,352,1053","M,M,M,M,M,M,M,M","10,30,30,15,30,30,1,15","LEVOFLOX 750 TAB,TAB. LeZyncet D,ENZYLAC CAP,VELOZ D CAP,DEFCON 6 MG TAB,sinopure refill pouch,EZICAS F NASAL SPARY,ZUVIT TAB","LEVOFLOXACIN,Levocetrizine + Phenylephirine,PRE & PROBIOTICS,RABEPRAZOLE+DOMPERIDONE,DEFLAZACORT,,FLUTICASONE,NA",",,,,,,,",",,,,,,,","","","","After Food,After Food,After Food,Before Food,After Food,After Food,After Food,After Food","10,15,15,15,15,15,15,15","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~~~","64,66,66,64,66,66,66,64","1,1,1,1,1,1,1,1","","","","0","1970-01-01","","","","","14","0","2","","0","2020-02-29 14:13:36","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("258","1","1279","OP1279","2","19","2020-02-29 14:20:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","258,1257","M,M","10,1","DEFCON 6 MG TAB,SALIN NASAL DROP 15ML","DEFLAZACORT,SODIUM LAC.+SODIUM CHL.+POTASSIUM CHL.+CAL CHL.",",",",","","","","After Food,After Food",",10","day(s),day(s)","~"," ,66"," ,1","","","Continue Nasal Douch","0","1970-01-01","","","","","3","0","2","","0","2020-02-29 14:20:47","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("259","1","1280","OP1280","2","19","2020-02-29 14:28:00","0","0.00","0","First Consultation","<p>C/O : B/L Ear Pain&nbsp;</p>","","","","","","","<p>K/C/O HTN On Rx&nbsp;</p>","","","","","","","","","","","","","285,1204,545,1493","M,M,M,M","20,20,10,20","DICLOGESIC SP TAB,RACIDOM - ISR CAP,FEXOLL -M TAB,Vizylac Plus Cap","DICLOFENAC POTASSIUM+PARACETAMOL+SERROSIOPETIDASE,RABEPRAZOLE+DOMPERIDONE,MONTELUKAST+FEXOFENADINE,",",,,",",,,","","","","After Food,Before Food,After Food,After Food","10,10,10,10","day(s),day(s),day(s),day(s)","~~~","66,66,74,66","3,3,3,3","","X-Ray - Town\'s view for Styloid process,X-Ray - OPG","Pure Tone Audiometry
Impedance","0","1970-01-01","Follow up with reports","","","","6","0","2","","0","2020-02-29 14:28:04","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("260","1","1136","OP1136","2","19","2020-02-29 14:51:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","102,1037,431,1058","M,M,M,M","1,2,2,1","AZITHRAL 250 DT TAB,WIKORYL SUSP. 60ML,VIZYLAC DRY SY 60ML,NEOSPORIN H OINT.5GM","AZITHROMYCIN,NA,LACTIC ACID BACILLUS,NEOMYCIN+HYDROCORTISION",",,,",",,,","","","","After Food,After Food,After Food,After Food","5,10,10,10","day(s),day(s),day(s),day(s)","~~~","66,66,66,66","3,3,3,3","","CBC,CRP","","0","1970-01-01","Follow up with reports","","","","9,6,8","0","2","","0","2020-02-29 14:51:50","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("261","1","1277","OP1277","2","19","2020-02-29 15:18:00","0","0.00","0","First Consultation","<p>C/O : Recurrent Hiccups (7-8 Yrs) (On &amp; Off)</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; Asso. With Nasal Blockage &amp; Throat irritation</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; Asso. with constipation<br></p>","","","","","","","<p>Pt is On Rx for Anxiety &amp; OCD</p><p>PFT (outside) - NAD</p>","","","","","","","","","","","","","1204,1531,927,1493,1499,914,1503","M,M,M,M,M,M,M","40,1,40,40,1,20,20","RACIDOM - ISR CAP,Fast MPS Syp,QUICOBAL STRIP,Vizylac Plus Cap,Luxocade Syrup,PMSON ER TAB.,T. NEUROFT","RABEPRAZOLE+DOMPERIDONE,Magaldrate,Simethicone&Domparidone,NA,,,NA,Multivita",",,,,,,",",,,,,,","","","","Before Food,After Food,After Food,After Food,After Food,After Food,After Food","20,20,20,20,20,10,20","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~~","66,64,66,66,66,66,64","2,2,2,2,2,2,2","","CBC,AEC,IgE,CRP","Nasal Endoscopy
FNPL

Plenty of water (Luke Worm)
Avoid cold and spicy food","0","1970-01-01","Follow up with reports","","","","12","0","2","","0","2020-02-29 15:18:08","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("262","1","715","OP715","2","19","2020-02-29 15:28:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","55,449,1123,1161,1154,930","M,M,M,M,M,M","20,20,20,20,1,10","CLAMP 625 TAB,LEVOSTAR D TAB,PMSON-650 TAB,BIOKRAFT TAB,NEOSPORIN H DROP 5ML,RABICARE DSR","AMOXYCILLIN+CLAVULANIC ACID,LEVOCETRIZINE+PHENYLPHERINE,PARACETAMOL,PRE & PROBIOTICS,POLYMYXIN+NEOMYCIN+HYDROCORTISONE,NA",",,,,,",",,,,,","","","","After Food,After Food,After Food,After Food,After Food,Before Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,66,78,64","1,1,1,1,1,1","","","MESC ","0","1970-01-01","","","","","10,8,19","0","2","","0","2020-02-29 15:28:00","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("263","1","1281","OP1281","2","19","2020-02-29 15:48:00","0","0.00","0","First Consultation","<p>C/O : Right Ear Discharge&nbsp;</p><p>H/O Recurrent URTI</p><p><br></p><p>O/E : RTM - Perforation</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; LTM - I/TS<br></p>","","","","","","","<p>K/C/O HTN On Rx&nbsp;</p><p><br></p><p>PTA (Outside) - B/L CHL</p><p>Patient is on blood thiner&nbsp;</p>","","","","","","","","","","","","","53,449,1163,935","M,M,M,M","20,20,20,10","AUGMENTIN 625 DUO TAB,LEVOSTAR D TAB,ENZYLAC CAP,RAFRON 40 DSR","AMOXYCILLIN+CLAVULANIC ACID,LEVOCETRIZINE+PHENYLPHERINE,PRE & PROBIOTICS,NA",",,,",",,,","","","","After Food,After Food,After Food,After Food","10,10,10,10","day(s),day(s),day(s),day(s)","~~~","66,66,66,64","2,2,2,2","","X-Ray - Chest (PA), PreOP Investigation (Major)","","0","1970-01-01","Follow up with reports","","","","15,4","0","2","","0","2020-02-29 15:48:59","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("264","1","1283","OP1283","2","19","2020-02-29 15:54:00","0","0.00","0","First Consultation","<p>RT Ear Otitis Externa</p>","","","","","","","<p>H/O Trauma</p>","","","","","","","","","","","","","54,408,739,1214,989,1058","M,M,M,M,M,M","2,1,2,1,1,1","AUGMENTIN DUO SY 30ML,IBUGESIC PLUS SY 60ML,FOLISPOR DS SY,RANTAC SYP,T MINIC SY 60ML,NEOSPORIN H OINT.5GM","AMOXYCILLIN+CLAVULANIC ACID,IBUPROFEN+PARACETAMOL,NA,RANITIDINE,NA,NEOMYCIN+HYDROCORTISION",",,,,,",",,,,,","","","","After Food,After Food,After Food,Before Food,After Food,After Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","94,66,66,66,66,66","3,3,3,3,3,3","","CBC,AEC,IgE,CRP, CT-Scan - Face","","0","1970-01-01","","","","","20,1,10","0","2","","0","2020-02-29 15:54:40","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("265","1","1285","OP1285","2","19","2020-02-29 18:06:00","0","0.00","0","First Consultation","<p>C/O : Runny Nose, Recurrent sneezing, Headache</p>","","","","","","","","","","","","","","","","","","","","58,449,930,725,352","M,M,M,M,M","20,20,10,20,1","CLAVAM 625 TAB,LEVOSTAR D TAB,RABICARE DSR,FDSON SPOR TAB,EZICAS F NASAL SPARY","AMOXYCILLIN+CLAVULANIC ACID,LEVOCETRIZINE+PHENYLPHERINE,NA,NA,FLUTICASONE",",,,,",",,,,","","","","After Food,After Food,Before Food,After Food,After Food","10,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,64,66,66","1,1,1,1,1","","CBC,AEC,IgE,CRP","Nasal Endoscopy

Avoid cold and spicy food
Steam Inhalation","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-02-29 18:06:45","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("266","1","1288","OP1288","2","19","2020-02-29 18:45:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","545","M","10","FEXOLL -M TAB","MONTELUKAST+FEXOFENADINE","","","","","","After Food","","day(s)","1 tab sos"," "," ","","","SPT ","0","1970-01-01","Follow up with reports","","","","12,9","0","2","","0","2020-02-29 18:45:02","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("267","1","792","OP792","2","19","2020-02-29 18:51:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","1503,483,1208","M,M,M","15,30,15","T. NEUROFT,AGLOR AM,VELOZ D CAP","Multivita,LORATADINE+AMBROXOL,RABEPRAZOLE+DOMPERIDONE",",,",",,","","","","After Food,After Food,Before Food","15,15,15","day(s),day(s),day(s)","~~","64,66,64","2,2,2","","","Avoid cold and spicy food
Plenty of water (Luke Worm)
Voice Rest
Speech Therapy","0","1970-01-01","Follow up with reports","","","","6","0","2","","0","2020-02-29 18:51:52","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("268","1","1287","OP1287","2","19","2020-02-29 19:17:00","0","0.00","0","First Consultation","<p>C/O : Occasional giddiness, Headache&nbsp;</p>","","","","","","","","","","","","","","","","","","","","53,451,305,1161,1472","M,M,M,M,M","15,15,15,15,1","AUGMENTIN 625 DUO TAB,LEVORID D TAB,ULPAN D TAB,BIOKRAFT TAB,XYLOFLO NASAL SPRAY","AMOXYCILLIN+CLAVULANIC ACID,LEVOCETRIZINE+PSUDOEPHEDRINE,DOMPERIDONE+PANTOPRAZOLE,PRE & PROBIOTICS,XYLOMETAZOLINE HCL",",,,,",",,,,","","","","After Food,After Food,Before Food,After Food,After Food","7,7,7,7,7","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,66,66,66","1,1,1,1,1","","CBC,AEC,IgE,CRP, X-Ray - PNS (Water\'s view and standing),MRI - Brain","Pure Tone Audiometry
Impedance

Avoid cold and spicy food
Plenty of water
Steam Inhalation","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-02-29 19:17:56","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("269","1","1286","OP1286","2","19","2020-02-29 19:24:00","0","0.00","0","First Consultation","<p>C/O : Recurrent sneezing, runny nose, Headache</p>","","","","","","","","","","","","","","","","","","","","977,448,1163,305,1496","M,M,M,M,M","20,20,20,20,1","SULTAFIT TAB,ELVO D TAB,ENZYLAC CAP,ULPAN D TAB,CORINASE NASAL DROPS","NA,LEVOCETRIZINE+PHENYLPHERINE,PRE & PROBIOTICS,DOMPERIDONE+PANTOPRAZOLE,Beclomethasone Dipropionate",",,,,",",,,,","","","","After Food,After Food,After Food,After Food,After Food","10,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,66,66,66","1,1,1,1,1","","CBC,AEC,IgE","Nasal Endoscopy
Steam Inhalation
Plenty of water","0","1970-01-01","Follow up with reports","","","","3","0","2","","0","2020-02-29 19:24:43","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("270","1","1015","OP1015","2","19","2020-03-05 12:34:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>H/O Smoking & Tobacco Chewing</p>","","","","","","","","","","","","","285,1500,935,1504","M,M,M,M","40,1,20,1","DICLOGESIC SP TAB,Orotons Spray,RAFRON 40 DSR,RECTODINE GARGLES","DICLOFENAC POTASSIUM+PARACETAMOL+SERROSIOPETIDASE,,NA,povidon iodine",",,,",",,,","","","","After Food,After Food,Before Food,After Food","20,20,20,20","day(s),day(s),day(s),day(s)","~~~","66,78,64,66","3,3,3,3","","","Soft Diet","0","1970-01-01","","","","","17,5,12","0","2","","0","2020-03-05 12:34:59","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("271","1","1363","OP1363","2","19","2020-03-05 12:53:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","7,1204,746","M,M,M","30,30,15","NU ASP TAB,RACIDOM - ISR CAP,GALAXY TAB","ACECLOFENAC+PARACETAMOL,RABEPRAZOLE+DOMPERIDONE,NA",",,",",,","","","","After Food,Before Food,After Food","15,15,15","day(s),day(s),day(s)","~~","66,66,64","2,2,2","","X-Ray - OPG,X-Ray - Town\'s view for Styloid process","","0","1970-01-01","Follow up with reports","","","","15,19","0","2","","0","2020-03-05 12:53:49","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("272","1","1364","OP1364","2","19","2020-03-05 13:18:00","0","0.00","0","First Consultation","<p>C/O : Oral Ulceration</p>","","","","","","","<p>Asso. Constipation</p>","","","","","","","","","","","","","499,1493,224,1504,1500","M,M,M,M,M","40,40,1,1,1","NUROKIND FAST STRIP,Vizylac Plus Cap,B FOLCIN GEL 10GM,RECTODINE GARGLES,Orotons Spray","MECOBALAMIN,,CHOLINE SALICYLATE+BENZALKONIUM CHLORIDE+MENTHOL,povidon iodine,",",,,,",",,,,","","","","After Food,After Food,After Food,After Food,After Food","20,20,20,20,20","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,66,78,78","1,1,1,1,1","","CBC,AEC,IgE,preop Investigation","","0","1970-01-01","Follow up with reports","","","","4,10","0","2","","0","2020-03-05 13:18:05","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("273","1","233","OP233","2","19","2020-03-05 13:33:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","1157,1480,18","M,M,M","1,30,30","BETADINE SCRUB 50ML,L kav M,NEUROAGE -D TAB.","POVIDONE IODINE,,ALPHA LIPOIC ACID",",,",",,","","","","After Food,After Food,After Food","30,30,30","day(s),day(s),day(s)","~~","66,96,64","1,1,1","","","Keep Ear Dry","0","1970-01-01","","","","","","0","2","","0","2020-03-05 13:33:46","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("274","1","857","OP857","2","19","2020-03-05 13:38:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>H/O Left Ear Surgery</p>","","","","","","","","","","","","","193,449,7,1204,1163,1154","M,M,M,M,M,M","20,20,20,20,20,1","FORENZA 325 TAB,LEVOSTAR D TAB,NU ASP TAB,RACIDOM - ISR CAP,ENZYLAC CAP,NEOSPORIN H DROP 5ML","CEFPODOXIME+CLAVUNATE,LEVOCETRIZINE+PHENYLPHERINE,ACECLOFENAC+PARACETAMOL,RABEPRAZOLE+DOMPERIDONE,PRE & PROBIOTICS,POLYMYXIN+NEOMYCIN+HYDROCORTISONE",",,,,,",",,,,,","","","","After Food,After Food,After Food,Before Food,After Food,After Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,66,66,78","1,1,1,1,1,1","","","MESC ","0","1970-01-01","","","","","10,13,11","0","2","","0","2020-03-05 13:38:11","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("275","1","1366","OP1366","2","19","2020-03-05 13:52:00","0","0.00","0","First Consultation","<p>C/O : Left Ear Heaviness</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; Asso with Impaired Hearing&nbsp;</p><p>H/O Self cleaning present&nbsp;</p>","","","","","","","<p>K/C/O HTN &amp; Hyperlipidemia On Rx</p>","","","","","","","","","","","","","1118,1503","M,M",",10","DOLO 650 TAB,T. NEUROFT","PARACETAMOL,Multivita",",",",","","","","After Food,After Food","10,10","day(s),day(s)","1 tab sos~"," ,64"," ,1","","","Pure Tone Audiometry
Impedance","0","1970-01-01","Follow up with reports","","","","15","0","2","","0","2020-03-05 13:52:15","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("276","1","1367","OP1367","2","19","2020-03-05 14:18:00","0","0.00","0","First Consultation","<p>C/O : Left Ear discharge &amp; Pain (On &amp; Off)</p>","","","","","","","","","","","","","","","","","","","","1471,230,883","M,M,M","60,15,30","COMPLAMINA TAB,STUGERON FORTE TAB,NURON-ALA","XYLOMETAZOLINE HCL,CINNARIZINE,NA",",,",",,","","","","After Food,After Food,After Food","30,30,30","day(s),day(s),day(s)","~1/2 at bedtime~","66, ,64","1, ,1","","","MESC 
Pure Tone Audiometry","0","1970-01-01","","","","","19,1,12","0","2","","0","2020-03-05 14:18:46","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("277","1","583","OP583","2","19","2020-03-05 14:19:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","230,883,1471","M,M,M","15,30,60","STUGERON FORTE TAB,NURON-ALA,COMPLAMINA TAB","CINNARIZINE,NA,XYLOMETAZOLINE HCL",",,",",,","","","","After Food,After Food,After Food","30,30,30","day(s),day(s),day(s)","1/2 at bedtime~~"," ,64,66"," ,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2020-03-05 14:19:53","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("278","1","1217","OP1217","2","19","2020-03-05 14:28:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","193,1163,260,260,448,1473,1487,1124,1517","M,M,M,M,M,M,M,M,M","20,30,10,10,30,1,30,30,30","FORENZA 325 TAB,ENZYLAC CAP,DEFZACT-6 TAB.,DEFZACT-6 TAB.,ELVO D TAB,XYLOMIST 0.1 NASAL DROP 10ML,Pantom - D,HIFENAC P TAB,sinopure refill pouch","CEFPODOXIME+CLAVUNATE,PRE & PROBIOTICS,DEFLAZACORT,DEFLAZACORT,LEVOCETRIZINE+PHENYLPHERINE,XYLOMETAZOLINE HCL,,PARACETAMOL+ACECLOFENAC,",",,,,,,,,",",,,,,,,,","","","","After Food,After Food,After Food,After Food,After Food,After Food,Before Food,After Food,After Food","10,15,5,10,15,15,15,15,15","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~~~~","66,66,66,64,66,66,66,66,66","3,3,3,3,3,3,3,3,3","","","","0","1970-01-01","","","","","","0","2","","0","2020-03-05 14:28:02","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("279","1","1369","OP1369","2","19","2020-03-05 14:37:00","0","0.00","0","Follow-up Consultation","<p>C/O : Nasal Blockage&nbsp;</p>","","","","","","","<p>H/O Nasal Surgery&nbsp;</p>","","","","","","","","","","","","","1530,449,1451,321,1472,1163,1496","M,M,M,M,M,M,M","20,20,1,20,1,20,1","Kefdox CV Tab.,LEVOSTAR D TAB,ASCORIL D SY 100ML,RACIPER D CAP,XYLOFLO NASAL SPRAY,ENZYLAC CAP,CORINASE NASAL DROPS","cefpodoxime + Clavulinic Acid,LEVOCETRIZINE+PHENYLPHERINE,TRYPSIN CHYMOPTRYPSIN,ESOMEPRAZOLE,XYLOMETAZOLINE HCL,PRE & PROBIOTICS,Beclomethasone Dipropionate",",,,,,,",",,,,,,","","","","After Food,After Food,After Food,Before Food,After Food,After Food,After Food","10,10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~~","66,66,92,66,66,66,66","1,1,1,1,1,1,1","","","Steam Inhalation, Plenty of water (Luke worm)","0","1970-01-01","","","","","21,9,5","0","2","","0","2020-03-05 14:37:41","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("280","1","1370","OP1370","2","19","2020-03-05 14:47:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","285,1519,1204,1500,927","M,M,M,M,M","30,20,30,1,30","DICLOGESIC SP TAB,chymozobid forte tab.,RACIDOM - ISR CAP,Orotons Spray,QUICOBAL STRIP","DICLOFENAC POTASSIUM+PARACETAMOL+SERROSIOPETIDASE,trypsin+chymotrypsin,RABEPRAZOLE+DOMPERIDONE,,NA",",,,,",",,,,","","","","After Food,After Food,Before Food,After Food,After Food","15,7,15,15,15","day(s),day(s),day(s),day(s),day(s)","~~~~","66,69,66,78,66","3,3,3,3,3","","","","0","1970-01-01","","","","","","0","2","","0","2020-03-05 14:47:35","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("281","1","1367","OP1367","2","19","2020-03-05 15:04:00","0","0.00","0","First Consultation","<p>C/O : Left ear pain &amp; Heaviness&nbsp;</p>","","","","","","","","","","","","","","","","","","","","448,931,1161,115,109,1118","M,M,M,M,M,M","20,20,20,1,5,20","ELVO D TAB,RABICIP D CAP,BIOKRAFT TAB,CANDIBIOTIC EAR DROP 5ML,ZADY 500 TAB.,DOLO 650 TAB","LEVOCETRIZINE+PHENYLPHERINE,NA,PRE & PROBIOTICS,BECLOMETHASONE+CLOTRIMAZOLE+LIGNOCAINE+CHLOROMPHENICOL,AZITHROMYCIN,PARACETAMOL",",,,,,",",,,,,","","","","After Food,After Food,After Food,After Food,After Food,After Food","10,10,10,10,5,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,78,64,66","1,1,1,1,1,1","","","MESC 
Pure Tone Audiometry
Impedence ","0","1970-01-01","Follow up with reports","","","","8,13,11","0","2","","0","2020-03-05 15:04:39","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("282","1","1382","OP1382","2","19","2020-03-06 12:33:00","0","0.00","0","Follow-up Consultation","<p>Asso. with constipation&nbsp;</p>","","","","","","","","","","","","","","","","","","","","1499,1493,472,1118,927","M,M,M,M,M","1,40,1,20,40","Luxocade Syrup,Vizylac Plus Cap,AUGMEXIN LA GEL,DOLO 650 TAB,QUICOBAL STRIP",",,LIGNOCAINE+MYRRH TINCTURE+IODINE TINCTURE+CREOSOTE+CLOVE OIL+CAMPHOR+ALCOHOL+MENTHOL,PARACETAMOL,NA",",,,,",",,,,","","","","After Food,After Food,Before Food,After Food,After Food","20,20,20,10,20","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,66,66,66","2,2,2,2,2","","","Plenty of water (Luke Worm)","0","1970-01-01","","","","","14","0","2","","0","2020-03-06 12:33:15","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("283","1","1385","OP1385","2","19","2020-03-06 12:39:00","0","0.00","0","First Consultation","","","","","","","","<p>wants to show papa</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","18","0","2","","0","2020-03-06 12:39:17","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("284","1","551","OP551","2","19","2020-03-06 13:22:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>wants to show pappa</p>","","","","","","","","","","","","","1501,449,1161,930,1494,1130","M,M,M,M,M,M","20,20,20,10,1,1","CTCure Tab,LEVOSTAR D TAB,BIOKRAFT TAB,RABICARE DSR,Florish T Ear Drops,NUTRIWAX EAR DROPS.","Amoxycillin Clav,LEVOCETRIZINE+PHENYLPHERINE,PRE & PROBIOTICS,NA,,PARADICHLOROBENZINE+BENZOCAINE+CHLORBUTOL+TURPENTINE",",,,,,",",,,,,","","","","After Food,After Food,After Food,Before Food,After Food,After Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,64,78,90","1,1,1,1,1,1","","","MESC 
Pure Tone Audiometry

Avoid cold and spicy food","0","1970-01-01","Follow up with reports","","","","12","0","2","","0","2020-03-06 13:22:07","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("285","1","1383","OP1383","2","19","2020-03-06 13:30:00","0","0.00","0","First Consultation","<p>C/O&nbsp; Snorring,</p><p>associated with&nbsp; drowsiness at day&nbsp;</p>","","","","","","","<p>K/C/O&nbsp; Hyperlipidemia&nbsp;</p>","","","","","","","","","","","","","543,343,863","M,M,M","15,15,1","MONTAIR 5 TAB,ALLEGRA 120 TAB,NASOSMOOTH DROP","MONTELUKAST,FEXOFANADINE,NA",",,",",,","","","","After Food,After Food,After Food","15,15,15","day(s),day(s),day(s)","~~","68,96,66","2,2,2","","CBC,AEC,IgE,S. TSH,Lipid Profile,HbA1C , CT-Scan - PNS","Nasal Endoscopy
FNPL
Sleep Study","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-03-06 13:30:42","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("286","1","1386","OP1386","2","19","2020-03-06 13:39:00","0","0.00","0","First Consultation","","","","","","","","<p>wants to show papa</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","16,12","0","2","","0","2020-03-06 13:39:07","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("287","1","1384","OP1384","2","19","2020-03-06 13:48:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","1501,449,7,1208,359","M,M,M,M,M","20,20,20,20,20","CTCure Tab,LEVOSTAR D TAB,NU ASP TAB,VELOZ D CAP,B FOLCIN PLUS TAB","Amoxycillin Clav,LEVOCETRIZINE+PHENYLPHERINE,ACECLOFENAC+PARACETAMOL,RABEPRAZOLE+DOMPERIDONE,FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID",",,,,",",,,,","","","","After Food,After Food,After Food,Before Food,After Food","10,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,66,66,66","1,1,1,1,1","","","","0","1970-01-01","","","","","","0","2","","0","2020-03-06 13:48:39","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("288","1","1387","OP1387","2","19","2020-03-06 13:55:00","0","0.00","0","First Consultation","","","","","","","","","","","","","","","","","","","","","1530,449,1163,321,1451,1538,746","M,M,M,M,M,M,M","20,20,20,20,1,1,20","Kefdox CV Tab.,LEVOSTAR D TAB,ENZYLAC CAP,RACIPER D CAP,ASCORIL D SY 100ML,xylocheck Nasal Drops,GALAXY TAB","cefpodoxime + Clavulinic Acid,LEVOCETRIZINE+PHENYLPHERINE,PRE & PROBIOTICS,ESOMEPRAZOLE,TRYPSIN CHYMOPTRYPSIN,Xylometazoline,NA",",,,,,,",",,,,,,","","","","After Food,Before Food,After Food,Before Food,After Food,After Food,After Food","10,10,10,10,10,10,20","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~~","66,66,66,66,92,80,64","3,3,3,3,3,3,3","","","Pure Tone Audiometry
Avoid cold and spicy food","0","1970-01-01","","","","","5","0","2","","0","2020-03-06 13:55:45","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("289","1","1395","OP1395","5","19","2020-03-07 12:06:00","0","0.00","0","First Consultation","<p>C/O Running Nose</p><p>Bleeding Nose</p><p>Headhache</p><p>Pt has visited somewhere</p><p><br></p>","","","","","","","<p>K/C/O High HTN(pt has done 5days course)</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","USG done","","0","1970-01-01","","","","","11,14,19","0","5","","0","2020-03-07 12:06:17","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("290","1","1445","OP1445","2","19","2020-03-12 12:26:00","0","0.00","0","First Consultation","<p>C/</p>","","","","","","","","","","","","","","","","","","","","53,451,725,305,354,275","M,M,M,M,M,M","20,20,20,20,1,20","AUGMENTIN 625 DUO TAB,LEVORID D TAB,FDSON SPOR TAB,ULPAN D TAB,AVAMYS NASAL SPRAY,TUS Q COUGH LOZENZES","AMOXYCILLIN+CLAVULANIC ACID,LEVOCETRIZINE+PSUDOEPHEDRINE,NA,DOMPERIDONE+PANTOPRAZOLE,FLUTICASONE PROPIONATE,DEXTROMETHORPHENE+PHENYLPROPANOLAMINE HCL+BROMHEXIN",",,,,,",",,,,,","","","","After Food,After Food,After Food,After Food,After Food,After Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,66,66,66","1,1,1,1,1,1","","","Nasal Endoscopy
Steam Inhalation","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-03-12 12:26:59","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("291","1","1446","OP1446","2","19","2020-03-12 12:58:00","0","0.00","0","First Consultation","<p>C/O : Right side oral Ulceration (ON &amp; Off)</p>","","","","","","","<p>K/C/O Hypothyroid&nbsp;</p>","","","","","","","","","","","","","1493,927,472,1499","M,M,M,M","60,60,1,1","Vizylac Plus Cap,QUICOBAL STRIP,AUGMEXIN LA GEL,Luxocade Syrup",",NA,LIGNOCAINE+MYRRH TINCTURE+IODINE TINCTURE+CREOSOTE+CLOVE OIL+CAMPHOR+ALCOHOL+MENTHOL,",",,,",",,,","","","","After Food,After Food,Before Food,After Food","30,30,30,30","day(s),day(s),day(s),day(s)","~~~","66,66,66,66","2,2,2,2","","","Dental Refer","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-03-12 12:58:43","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("292","1","1444","OP1444","2","19","2020-03-12 13:09:00","0","0.00","0","First Consultation","<p>C/O : Mouth Breathing</p><p><br></p><p>Continue Dr. Jitesh S Raval medicines</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","X-Ray - Nasopharynx (Soft Tissue for adenoids),X-Ray - Chest (PA)
Preop Investigation (Major)","Nasal Endoscopy
","0","1970-01-01","Follow up with reports","","","","10,15","0","2","","0","2020-03-12 13:09:14","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("293","1","1447","OP1447","2","19","2020-03-12 13:20:00","0","0.00","0","First Consultation","<p>C/O : Right ear Itching&nbsp;</p><p><br></p><p>B/L Ear - wax</p>","","","","","","","<p>CRP High</p>","","","","","","","","","","","","","1131,863","M,M","1,1","SOLIWAX EAR DROP 10ML,NASOSMOOTH DROP","PARADICHLOROBENZINE+BENZOCAINE+CHLORBUTOL+TURPENTINE,NA",",",",","","","","After Food,After Food","10,10","day(s),day(s)","~","69,66","1,1","","","proper feeding position","0","1970-01-01","","","","","4,15,21","0","2","","0","2020-03-12 13:20:57","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("294","1","1122","OP1122","2","19","2020-03-12 13:38:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","193,448,317,1163,1118","M,M,M,M,M","15,15,15,15,15","FORENZA 325 TAB,ELVO D TAB,EZY 40MG TAB,ENZYLAC CAP,DOLO 650 TAB","CEFPODOXIME+CLAVUNATE,LEVOCETRIZINE+PHENYLPHERINE,ESOMEPRAZOLE,PRE & PROBIOTICS,PARACETAMOL",",,,,",",,,,","","","","After Food,After Food,Before Food,After Food,After Food","7,7,7,7,7","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,66,66,66","1,1,1,1,1","","Pre op Investigation , X-Ray - Chest (PA)","Physician Refer","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-03-12 13:38:44","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("295","1","1448","OP1448","2","19","2020-03-12 13:53:00","0","0.00","0","First Consultation","<p>C/O : Throat Irritation&nbsp;</p>","","","","","","","","","","","","","","","","","","","","483,1204,28,1163,1118","M,M,M,M,M","30,30,1,30,20","AGLOR AM,RACIDOM - ISR CAP,MUCAINE GEL 200ML,ENZYLAC CAP,DOLO 650 TAB","LORATADINE+AMBROXOL,RABEPRAZOLE+DOMPERIDONE,ALUMINIUM HYDROXIDE+MAGNESIUM HYDROXIDE+OXETACAINE,PRE & PROBIOTICS,PARACETAMOL",",,,,",",,,,","","","","After Food,Before Food,Before Food,After Food,After Food","15,15,15,15,10","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,66,66,66","3,3,3,3,3","","","Avoid cold and spicy food
Plenty of water
FNPL","0","1970-01-01","Follow up with reports","","","","2","0","2","","0","2020-03-12 13:53:18","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("296","1","1449","OP1449","2","19","2020-03-12 14:32:00","0","0.00","0","First Consultation","<p>C/O : Left Ear Discharge (On &amp; Off)&nbsp;</p><p>H/O Recurrent URTI&nbsp;</p>","","","","","","","","","","","","","","","","","","","","1501,448,725,931,1123,1494","M,M,M,M,M,M","20,20,20,20,20,1","CTCure Tab,ELVO D TAB,FDSON SPOR TAB,RABICIP D CAP,PMSON-650 TAB,Florish T Ear Drops","Amoxycillin Clav,LEVOCETRIZINE+PHENYLPHERINE,NA,NA,PARACETAMOL,",",,,,,",",,,,,","","","","After Food,After Food,After Food,Before Food,After Food,After Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,66,66,78","3,3,3,3,3,3","","CBC,AEC,IgE,CRP, X-Ray - PNS (Water\'s view and standing)","MESC 
Pure Tone Audiometry
Nasal Endoscopy","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-03-12 14:30:38","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("297","1","623","OP623","2","19","2020-03-13 13:10:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>H/O Aspergillous Infection </p><p>IgE high</p>","","","","","","","","","","","","","1507,1517,356","M,M,M","10,20,1","TAB. AceBronk MFx,sinopure refill pouch,FLOMIST AQ NASAL SPRAY 100MTD","Acebrophyline SR,Montelukast,fexofenadine,,FLUTICASONE PROPIONATE",",,",",,","","","","After Food,After Food,After Food","10,10,10","day(s),day(s),day(s)","~~","64,66,66","1,1,1","","","SPT","0","1970-01-01","Follow up with reports","","","","7,6","0","2","","0","2020-03-13 13:10:37","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("298","1","1239","OP1239","2","19","2020-03-13 13:16:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","543,863","M,M","10,1","MONTAIR 5 TAB,NASOSMOOTH DROP","MONTELUKAST,NA",",",",","","","","After Food,After Food","10,10","day(s),day(s)","~","96,66","1,1","","","SPT ","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-03-13 13:16:48","2020-03-18 12:18:50");
INSERT INTO tbl_case_manager VALUES("299","1","1461","OP1461","2","19","2020-03-13 13:31:00","0","0.00","0","First Consultation","<p>C/O : Nasal Blockage&nbsp;</p>","","","","","","","<p>K/C/O HTN &amp; DM On Rx</p>","","","","","","","","","","","","","1501,451,258,1163,1204,356","M,M,M,M,M,M","20,20,20,20,20,1","CTCure Tab,LEVORID D TAB,DEFCON 6 MG TAB,ENZYLAC CAP,RACIDOM - ISR CAP,FLOMIST AQ NASAL SPRAY 100MTD","Amoxycillin Clav,LEVOCETRIZINE+PSUDOEPHEDRINE,DEFLAZACORT,PRE & PROBIOTICS,RABEPRAZOLE+DOMPERIDONE,FLUTICASONE PROPIONATE",",,,,,",",,,,,","","","","After Food,After Food,After Food,After Food,After Food,After Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,66,66,66","3,3,3,3,3,3","","CT-Scan - PNS, CBC,AEC,IgE","Nasal Endoscopy","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-03-13 13:31:52","2020-03-18 12:18:51");
INSERT INTO tbl_case_manager VALUES("300","1","1460","OP1460","2","19","2020-03-13 13:36:00","0","0.00","0","First Consultation","<p>C/O : Impaired Hearing&nbsp;</p>","","","","","","","","","","","","","","","","","","","","1503","M","","T. NEUROFT","Multivita","","","","","","After Food","30","day(s)","","64","2","","","Pure Tone Audiometry","0","1970-01-01","Follow up with reports","","","","17,11","0","2","","0","2020-03-13 13:36:05","2020-03-18 12:18:51");
INSERT INTO tbl_case_manager VALUES("301","1","1459","OP1459","2","19","2020-03-13 13:40:00","0","0.00","0","Follow-up Consultation","<p>C/O : Right Ear itching&nbsp;</p>","","","","","","","","","","","","","","","","","","","","1507,1058","M,M","10,1","TAB. AceBronk MFx,NEOSPORIN H OINT.5GM","Acebrophyline SR,Montelukast,fexofenadine,NEOMYCIN+HYDROCORTISION",",",",","","","","After Food,None","10,10","day(s),day(s)","~","64,66","3,3","","","MESC ","0","1970-01-01","","","","","12,5,3","0","2","","0","2020-03-13 13:40:26","2020-03-18 12:18:51");
INSERT INTO tbl_case_manager VALUES("302","1","1456","OP1456","2","19","2020-03-13 13:50:00","0","0.00","0","First Consultation","<p>C/O : Snorring &amp; Nasal Blockage&nbsp;</p>","","","","","","","<p>K/C/O HTN ON RX</p>","","","","","","","","","","","","","543,862","M,M","10,20","MONTAIR 5 TAB,NASOCLEAR SPRAY","MONTELUKAST,NA",",",",","","","","After Food,After Food","10,10","day(s),day(s)","~","96,66","1,1","","CBC,AEC,IgE,S. TSH,Lipid Profile,HbA1C ","Nasal Endoscopy
FNPL
sleep study","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-03-13 13:50:12","2020-03-18 12:18:51");
INSERT INTO tbl_case_manager VALUES("303","1","1457","OP1457","2","19","2020-03-13 13:54:00","0","0.00","0","First Consultation","<p>C/O : Snorring&nbsp;</p><p><br></p><p>H/O Tonsillectomy (Outside)</p>","","","","","","","<p>K/C/O HTN On Rx</p>","","","","","","","","","","","","","548","M","10","MONTAIR FX TAB","MONTELUKAST+FEXOFENADINE+HYDROCHLORIDE TAB","","","","","","After Food","10","day(s)","","96","1","","","Nasal Endoscopy
FNPL
sleep study","0","1970-01-01","Follow up with reports","","","","9","0","2","","0","2020-03-13 13:54:49","2020-03-18 12:18:51");
INSERT INTO tbl_case_manager VALUES("304","1","1458","OP1458","2","19","2020-03-13 14:00:00","0","0.00","0","First Consultation","<p>C/O : Left Ear Pain x 3 days</p>","","","","","","","","","","","","","","","","","","","","58,292,448,1204,1161,1058,115","M,M,M,M,M,M,M","15,15,15,15,15,15,1","CLAVAM 625 TAB,ENZOFLAM TAB,ELVO D TAB,RACIDOM - ISR CAP,BIOKRAFT TAB,NEOSPORIN H OINT.5GM,CANDIBIOTIC EAR DROP 5ML","AMOXYCILLIN+CLAVULANIC ACID,DICLOFENAC SODIUM+PARACETAMOL+SERRETIOPEPTIDASE,LEVOCETRIZINE+PHENYLPHERINE,RABEPRAZOLE+DOMPERIDONE,PRE & PROBIOTICS,NEOMYCIN+HYDROCORTISION,BECLOMETHASONE+CLOTRIMAZOLE+LIGNOCAINE+CHLOROMPHENICOL",",,,,,,",",,,,,,","","","","After Food,After Food,After Food,Before Food,Before Food,After Food,After Food","7,7,7,7,7,7,7","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~~","66,66,66,66,66,66,66","1,1,1,1,1,1,1","","","MESC ","0","1970-01-01","","","","","20,14,18","0","2","","0","2020-03-13 14:00:42","2020-03-18 12:18:51");
INSERT INTO tbl_case_manager VALUES("305","1","1462","OP1462","2","19","2020-03-13 14:19:00","0","0.00","0","First Consultation","<p>C/O : Left Ear pain&nbsp;</p>","","","","","","","","","","","","","","","","","","","","1501,1508,285,1161,305","M,M,M,M,M","20,20,20,20,20","CTCure Tab,TAB. LeZyncet D,DICLOGESIC SP TAB,BIOKRAFT TAB,ULPAN D TAB","Amoxycillin Clav,Levocetrizine + Phenylephirine,DICLOFENAC POTASSIUM+PARACETAMOL+SERROSIOPETIDASE,PRE & PROBIOTICS,DOMPERIDONE+PANTOPRAZOLE",",,,,",",,,,","","","","After Food,After Food,After Food,After Food,Before Food","10,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","~~~~","66,66,66,66,66","2,2,2,2,2","","CBC,AEC,IgE,CRP,HbA1C ","ME
Pure Tone Audiometry","0","1970-01-01","Follow up with reports","","","","17,7","0","2","","0","2020-03-13 14:19:34","2020-03-18 12:18:51");
INSERT INTO tbl_case_manager VALUES("306","1","1214","OP1214","2","19","2020-03-13 14:40:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","483,1204,1503","M,M,M","20,20,30","AGLOR AM,RACIDOM - ISR CAP,T. NEUROFT","LORATADINE+AMBROXOL,RABEPRAZOLE+DOMPERIDONE,Multivita",",,",",,","","","","After Food,Before Food,After Food","10,10,30","day(s),day(s),day(s)","~~","66,66,64","3,3,3","","","FNPL
Avoid cold and spicy food
Plenty of water","0","1970-01-01","","","","","12","0","2","","0","2020-03-13 14:40:03","2020-03-18 12:18:51");
INSERT INTO tbl_case_manager VALUES("307","1","789","OP789","2","19","2020-03-13 14:54:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>H/O Rt ear surgery</p>","","","","","","","","","","","","","451,883,1208","M,M,M","40,20,20","LEVORID D TAB,NURON-ALA,VELOZ D CAP","LEVOCETRIZINE+PSUDOEPHEDRINE,NA,RABEPRAZOLE+DOMPERIDONE",",,",",,","","","","After Food,After Food,After Food","20,20,20","day(s),day(s),day(s)","~~","66,64,64","3,3,3","","","MESC ","0","1970-01-01","","","","","8,9,14","0","2","","0","2020-03-13 14:54:53","2020-03-18 12:18:51");
INSERT INTO tbl_case_manager VALUES("308","1","1275","OP1275","2","19","2020-03-13 15:05:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","109,451,725,1205,115","M,M,M,M,M","5,10,10,5,1","ZADY 500 TAB.,LEVORID D TAB,FDSON SPOR TAB,RAFRON DSR,CANDIBIOTIC EAR DROP 5ML","AZITHROMYCIN,LEVOCETRIZINE+PSUDOEPHEDRINE,NA,RABEPRAZOLE+DOMPERIDONE,BECLOMETHASONE+CLOTRIMAZOLE+LIGNOCAINE+CHLOROMPHENICOL",",,,,",",,,,","","","","After Food,After Food,After Food,Before Food,After Food","5,5,5,5,5","day(s),day(s),day(s),day(s),day(s)","~~~~","64,66,66,64,78","3,3,3,3,3","","","MESC 
Pure Tone Audiometry ","0","1970-01-01","Follow up with reports","","","","10","0","2","","0","2020-03-13 15:05:46","2020-03-18 12:18:51");
INSERT INTO tbl_case_manager VALUES("309","1","1464","OP1464","2","19","2020-03-13 17:26:00","0","0.00","0","First Consultation","<p>C/O : Rt side neck pain&nbsp;</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;pain around ear&nbsp;<br></p>","","","","","","","","","","","","","","","","","","","","601,483,1204,1503","M,M,M,M","20,20,20,10","AXINERVE P TAB,AGLOR AM,RACIDOM - ISR CAP,T. NEUROFT","NA,LORATADINE+AMBROXOL,RABEPRAZOLE+DOMPERIDONE,Multivita",",,,",",,,","","","","After Food,After Food,Before Food,After Food","10,10,10,10","day(s),day(s),day(s),day(s)","~~~","66,66,66,64","1,1,1,1","","X-Ray - Town\'s view for Styloid process","Soft Diet
Avoid cold and spicy food
FNPL","0","1970-01-01","Follow up with reports","","","","4","0","2","","0","2020-03-13 17:26:37","2020-03-18 12:18:51");
INSERT INTO tbl_case_manager VALUES("310","1","1281","OP1281","2","19","2020-03-13 18:39:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>K/C/O HTN On Rx </p><p><br></p><p>PTA (Outside) - B/L CHL</p><p>Patient is on blood thiner </p>","","","","","","","","","","","","","449,1163,935,193,1118","M,M,M,M,M","15,15,15,15,5","LEVOSTAR D TAB,ENZYLAC CAP,RAFRON 40 DSR,FORENZA 325 TAB,DOLO 650 TAB","LEVOCETRIZINE+PHENYLPHERINE,PRE & PROBIOTICS,NA,CEFPODOXIME+CLAVUNATE,PARACETAMOL",",,,,",",,,,","","","","After Food,After Food,After Food,After Food,After Food","7,7,7,7,7","day(s),day(s),day(s),day(s),day(s)","~~~~1 tab sos","66,66,64,66, ","2,2,2,2, ","","","","0","1970-01-01","","","","","","0","2","","0","2020-03-13 18:39:26","2020-03-18 12:18:51");
INSERT INTO tbl_case_manager VALUES("311","1","1465","OP1465","2","19","2020-03-13 19:04:00","0","0.00","0","Follow-up Consultation","<p>C/O : Throat irritation&nbsp;</p>","","","","","","","","","","","","","","","","","","","","100,581,614,1472,1205,1161","M,M,M,M,M,M","5,20,1,1,10,20","AZIGRACE 500 TAB,ALASPAN AM TAB,BETAKIND GARGLE 50ML,XYLOFLO NASAL SPRAY,RAFRON DSR,BIOKRAFT TAB","AZITHROMYCIN,NA,NA,XYLOMETAZOLINE HCL,RABEPRAZOLE+DOMPERIDONE,PRE & PROBIOTICS",",,,,,",",,,,,","","","","After Food,After Food,After Food,After Food,Before Food,After Food","5,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","64,66,66,66,64,66","1,1,1,1,1,1","","CBC,AEC,IgE,CRP","Nasal Endoscopy
Avoid cold and spicy food
Steam Inhalation
Pure Tone Audiometry
Impedance","0","1970-01-01","Follow up with reports","","","","3","0","2","","0","2020-03-13 19:04:29","2020-03-18 12:18:51");
INSERT INTO tbl_case_manager VALUES("312","1","1312","OP1312","2","19","2020-03-13 19:14:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>H/O facial trauma in accident</p>","","","","","","","","","","","","","862","M","1","NASOCLEAR SPRAY","NA","","","","","","After Food","10","day(s)","","69","1","","CT-Scan - Face, BT,CT,PT with INR,APTT","Nasal Endoscopy","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-03-13 19:13:27","2020-03-18 12:18:51");
INSERT INTO tbl_case_manager VALUES("313","1","1466","OP1466","2","19","2020-03-13 20:16:00","0","0.00","0","First Consultation","<p>C/O : Runny Nose, Headache</p><p><br></p><p>Continue the same medicine from zydus</p>","","","","","","","<p>CT PNS - Reviewed&nbsp;</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","X-Ray - Chest (PA), Preop Investigation (Major)","","0","1970-01-01","Follow up with reports","","","","","0","2","","0","2020-03-13 20:16:04","2020-03-18 12:18:51");
INSERT INTO tbl_case_manager VALUES("314","1","1371","OP1371","2","19","2020-03-13 20:25:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","285,1500,305,1503","M,M,M,M","20,1,20,10","DICLOGESIC SP TAB,Orotons Spray,ULPAN D TAB,T. NEUROFT","DICLOFENAC POTASSIUM+PARACETAMOL+SERROSIOPETIDASE,,DOMPERIDONE+PANTOPRAZOLE,Multivita",",,,",",,,","","","","After Food,After Food,Before Food,After Food","10,10,10,10","day(s),day(s),day(s),day(s)","~~~","66,78,66,64","1,1,1,1","","X-Ray - Town\'s view for Styloid process,X-Ray - OPG","Avoid cold and spicy food
Soft Diet","0","1970-01-01","Follow up with reports","","","","20,21,15","0","2","","0","2020-03-13 20:25:27","2020-03-18 12:18:51");
INSERT INTO tbl_case_manager VALUES("315","1","1467","OP1467","2","19","2020-03-13 20:38:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","193,448,275,1238,1204,1163,914","M,M,M,M,M,M,M","20,20,30,1,10,20,20","FORENZA 325 TAB,ELVO D TAB,TUS Q COUGH LOZENZES,AMBRODIL S SY 100ML,RACIDOM - ISR CAP,ENZYLAC CAP,PMSON ER TAB.","CEFPODOXIME+CLAVUNATE,LEVOCETRIZINE+PHENYLPHERINE,DEXTROMETHORPHENE+PHENYLPROPANOLAMINE HCL+BROMHEXIN,SALBUTAMOL+AMBROXOL,RABEPRAZOLE+DOMPERIDONE,PRE & PROBIOTICS,NA",",,,,,,",",,,,,,","","","","After Food,After Food,After Food,After Food,Before Food,After Food,After Food","10,10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~~","66,66,69,81,64,66,66","3,3,3,3,3,3,3","","","SPT
Plenty of water (Luke Warm)","0","1970-01-01","Follow up with reports","","","","3,18","0","2","","0","2020-03-13 20:38:54","2020-03-18 12:18:51");
INSERT INTO tbl_case_manager VALUES("316","1","1468","OP1468","2","19","2020-03-13 20:45:00","0","0.00","0","First Consultation","<p>C/O : Nasal Bleeding&nbsp;</p>","","","","","","","","","","","","","","","","","","","","862,391","M,M","1,1","NASOCLEAR SPRAY,BOTROCLOT SOLUTION 10ML","NA,HAEMOCOAGULASE+CHLORHEXIDINE",",",",","","","","After Food,After Food","10,10","day(s),day(s)","~","66,66","3,3","","X-Ray - Nasopharynx (Soft Tissue for adenoids), CBC,AEC,IgE,BT,CT,PT with INR","Nasal Endoscopy","0","1970-01-01","Follow up with reports","","","","5,20,1","0","2","","0","2020-03-13 20:45:11","2020-03-18 12:18:51");
INSERT INTO tbl_case_manager VALUES("317","1","1537","OP1537","2","19","2020-03-19 12:09:00","0","0.00","0","First Consultation","<p>C/O </p><p>-&gt;Pain in Throat.</p><p>-&gt;Change In Voice.</p><p>-&gt;Dry Cough.</p><p>&nbsp;</p>","","","","","","","<p>K/C/O-Diabetics</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","","0","2","","0","2020-03-19 12:09:39","");
INSERT INTO tbl_case_manager VALUES("318","1","1538","OP1538","2","19","2020-03-19 12:19:00","0","0.00","0","First Consultation","<p>Others</p><p>-&gt; Throat Infection</p><p>-&gt; Swelling on Lt. Neck.</p><p>-&gt;Pain In Throat.</p><p>-&gt;Fever</p><p><br></p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","","0","2","","0","2020-03-19 12:16:25","2020-03-19 12:19:54");
INSERT INTO tbl_case_manager VALUES("319","1","1540","OP1540","2","19","2020-03-19 12:25:00","0","0.00","0","First Consultation","<p>C/O&nbsp;</p><p>(SINCE Childhood)</p><p>-&gt;Rec. Cold(Since 2013)</p><p>-&gt;Enlarged Adenoid</p><p>-&gt; Snoring</p><p>-&gt; Fever</p><p>-&gt;Heavy Breathing</p><p>-&gt; Dryness of Mouth</p><p>-&gt; Pain in ear Right</p><p>-&gt; Throat Pain(since 7-8days)</p><p>-&gt; Headache.</p><p>-&gt; Pt has Shown somewhere.</p>","","","","","","","<p>K/C/O </p><p>HTN on RX.</p><p>High Thyroid </p><p><br></p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","","","","0","2","","0","2020-03-19 12:24:11","2020-03-19 12:25:13");
INSERT INTO tbl_case_manager VALUES("320","1","1537","OP1537","2","19","2020-03-19 12:26:00","0","0.00","0","Follow-up Consultation","<p>C/o : Dry Cough</p>","","","","","","","<p>K/C/O-Diabetics</p>","","","","","","","","","","","","","1530,448,1118,1204,1504,1163","M,M,M,M,M,M","20,20,20,20,1,20","Kefdox CV Tab.,ELVO D TAB,DOLO 650 TAB,RACIDOM - ISR CAP,RECTODINE GARGLES,ENZYLAC CAP","cefpodoxime + Clavulinic Acid,LEVOCETRIZINE+PHENYLPHERINE,PARACETAMOL,RABEPRAZOLE+DOMPERIDONE,povidon iodine,PRE & PROBIOTICS",",,,,,",",,,,,","","","","After Food,After Food,After Food,Before Food,After Food,After Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,66,66,66","3,3,3,3,3,3","","CBC,AEC,IgE,CRP","Avoid cold and spicy food","0","2020-03-26","Follow up with reports","","","","1,1,1,1","0","2","","0","2020-03-19 12:26:18","");
INSERT INTO tbl_case_manager VALUES("321","1","1541","OP1541","2","19","2020-03-19 13:12:00","0","0.00","0","First Consultation","<p>C/O-</p><p>-&gt;Headache
</p><p>-&gt;Rec. Cold</p><p>-&gt;Fever</p><p>-&gt; Watery Eyes.</p><p><br></p>","","","","","","","","","","","","","","","","","","","","49,448,1118,614,360,1212,1500","M,M,M,M,M,M,M","20,10,10,1,10,10,1","MOXCLAV 457 TAB,ELVO D TAB,DOLO 650 TAB,BETAKIND GARGLE 50ML,FOLISPOR TAB,RANTAC 150 TAB,Orotons Spray","AMOXYCILLIN+CLAVULANATE TAB,LEVOCETRIZINE+PHENYLPHERINE,PARACETAMOL,NA,FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID,RANITIDINE,",",,,,,,",",,,,,,","","","","After Food,After Food,After Food,After Food,After Food,Before Food,None","10,10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","~1/2 - 0 - 1/2~1/2 - 0 - 1/2~~1/2 - 0 - 1/2~1/2 - 0 - 1/2~","66, , ,66, , ,78","1, , ,1, , ,1","","CBC,AEC,IgE,CRP, X-Ray - Nasopharynx (Soft Tissue for adenoids)","Avoid cold and spicy food","0","1970-01-01","Follow up with reports","","","","1","0","2","","0","2020-03-19 12:29:43","2020-03-19 13:12:37");
INSERT INTO tbl_case_manager VALUES("322","1","1538","OP1538","2","19","2020-03-19 12:35:00","0","0.00","0","First Consultation","<p>C/O : Throat Infection &amp; Fever</p><p>Cont. Dr. Dipen Shah Medicine.</p>","","","","","","","","","","","","","","","","","","","","1473","M","1","XYLOMIST 0.1 NASAL DROP 10ML","XYLOMETAZOLINE HCL","","","","","","After Food","10","day(s)","1 drops 3 times a day"," "," ","","CBC,AEC,IgE,CRP","Avoid cold and spicy food
Pure Tone Audiometry
Impedance","0","1970-01-01","Follow up with reports","","","","1","0","2","","0","2020-03-19 12:35:58","");
INSERT INTO tbl_case_manager VALUES("323","1","1328","OP1328","2","19","2020-03-19 12:45:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","1530,449,1163,1118,1204,1250","M,M,M,M,M,M","20,30,30,30,30,1","Kefdox CV Tab.,LEVOSTAR D TAB,ENZYLAC CAP,DOLO 650 TAB,RACIDOM - ISR CAP,NASOCLEAR NASAL DROP 15ML","cefpodoxime + Clavulinic Acid,LEVOCETRIZINE+PHENYLPHERINE,PRE & PROBIOTICS,PARACETAMOL,RABEPRAZOLE+DOMPERIDONE,SODIUM CHLORIDE",",,,,,",",,,,,","","","","After Food,After Food,After Food,Before Food,Before Food,None","10,15,15,15,15,15","day(s),day(s),day(s),day(s),day(s),day(s)","~~~~~","66,66,66,66,66,66","3,3,3,3,3,3","","","","0","1970-01-01","Follow up after 15 days","","","","","0","2","","0","2020-03-19 12:45:43","");
INSERT INTO tbl_case_manager VALUES("324","1","559","OP559","2","19","2020-03-19 13:59:00","0","0.00","0","Follow-up Consultation","","","","","","","","<p>h/o BVC Nodule</p>","","","","","","","","","","","","","581,1502","M,M","30,30","ALASPAN AM TAB,TAB. NEUTRAVIS 7G","NA,Multivita",",",",","","","","After Food,After Food","15,15","day(s),day(s)","~","66,64","1,1","","","FNPL
Voice Rest","0","1970-01-01","Follow up after 15 days","","","","","0","2","","0","2020-03-19 13:59:25","");
INSERT INTO tbl_case_manager VALUES("325","1","1069","OP1069","2","19","2020-03-19 14:20:00","0","0.00","0","Follow-up Consultation","","","","","","","","","","","","","","","","","","","","","260,1485,1495,1517,735","M,M,M,M,M","20,20,,,2","DEFZACT-6 TAB.,Bilazest,Neuroft Cap,sinopure refill pouch,FLUTICONE FT NASAL SP","DEFLAZACORT,Belastine,Multivita,,NA",",,,,",",,,,","","","","After Food,After Food,After Food,After Food,After Food","2,2,4,4,4","week(s),week(s),week(s),week(s),week(s)","1/2 -0- 0~~~~"," ,96,64,66,66"," ,2,2,2,2","","","SPT","0","1970-01-01","Follow up after 4 weeks","","","","","0","2","","0","2020-03-19 14:20:30","");



DROP TABLE tbl_case_obstetrics_history;

CREATE TABLE `tbl_case_obstetrics_history` (
  `tcoh_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `pm_id` int(11) DEFAULT NULL COMMENT 'Patient Primary Id',
  `pm_pid` varchar(500) DEFAULT NULL COMMENT 'Patient Id',
  `um_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Doctor Id',
  `tcoh_box_type` varchar(30) DEFAULT NULL COMMENT 'Box Type (P-A-E)',
  `tcoh_p_term` varchar(100) DEFAULT NULL COMMENT 'Terms Saved',
  `tcoh_p_weeks` varchar(100) DEFAULT NULL COMMENT 'Weeks',
  `tcoh_p_delivery` varchar(100) DEFAULT NULL COMMENT 'Delivery Type',
  `tcoh_p_status` varchar(100) DEFAULT NULL COMMENT 'P - Status',
  `tcoh_p_status_number` int(11) DEFAULT '0' COMMENT 'P - Status Number',
  `tcoh_p_location` varchar(150) DEFAULT NULL COMMENT 'Location Saved',
  `tcoh_p_mo_year` varchar(150) DEFAULT NULL COMMENT 'Month Year Saved',
  `tcoh_p_gender` varchar(100) DEFAULT NULL COMMENT 'Gender Saved',
  `tcoh_p_birth_weight` varchar(150) DEFAULT NULL COMMENT 'Birthday Weight Saved',
  `tcoh_p_remarks` varchar(500) DEFAULT NULL COMMENT 'P -Remarks Saved',
  `tcoh_a_weeks` varchar(100) DEFAULT NULL COMMENT 'A- Weeks Saved',
  `tcoh_a_heart_act` varchar(100) DEFAULT NULL COMMENT 'Heart Activity Saved',
  `tcoh_a_treatment` varchar(100) DEFAULT NULL COMMENT 'A - Treatment Saved',
  `tcoh_a_location` varchar(100) DEFAULT NULL COMMENT 'A - Location Saved',
  `tcoh_a_remarks` varchar(500) DEFAULT NULL COMMENT 'A- Remarks Saved',
  `tcoh_e_weeks` varchar(100) DEFAULT NULL COMMENT 'E - Weeks Saved',
  `tcoh_e_location` varchar(100) DEFAULT NULL COMMENT 'E - Location Saved',
  `tcoh_e_treatment` varchar(100) DEFAULT NULL COMMENT 'E - Treatment Saved',
  `tcoh_e_remarks` varchar(500) DEFAULT NULL COMMENT 'E - Remarks Saved',
  `tcoh_del` int(11) NOT NULL DEFAULT '0' COMMENT 'Delete Flag (1 = Delete)',
  `tcoh_created_by` int(11) DEFAULT NULL COMMENT 'Created user Id',
  `tcoh_modify_by` int(11) DEFAULT NULL COMMENT 'Modified user Id',
  `tcoh_delete_by` int(11) DEFAULT NULL COMMENT 'Deleted user Id',
  `tcoh_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `tcoh_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  PRIMARY KEY (`tcoh_id`),
  KEY `tcva_id` (`tcoh_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `um_id` (`um_id`),
  KEY `tcva_del` (`tcoh_del`),
  KEY `tcva_created_by` (`tcoh_created_by`),
  KEY `tcva_created_date` (`tcoh_created_date`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Out Patient Obstetrics History Store';




DROP TABLE tbl_case_report_remarks;

CREATE TABLE `tbl_case_report_remarks` (
  `tcrr_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `tcrt_id` int(11) NOT NULL,
  `dp_id` int(11) NOT NULL,
  `tcrr_name` text NOT NULL,
  `tcrr_del` int(11) NOT NULL DEFAULT '0',
  `tcrr_created_by` int(11) NOT NULL DEFAULT '0',
  `tcrr_modify_by` int(11) NOT NULL DEFAULT '0',
  `tcrr_delete_by` int(11) NOT NULL DEFAULT '0',
  `tcrr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcrr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcrr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_case_report_title;

CREATE TABLE `tbl_case_report_title` (
  `tcrt_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `dp_id` int(11) NOT NULL,
  `tcrt_name` text NOT NULL,
  `tcrt_del` int(11) NOT NULL DEFAULT '0',
  `tcrt_created_by` int(11) NOT NULL DEFAULT '0',
  `tcrt_modify_by` int(11) DEFAULT '0',
  `tcrt_delete_by` int(11) DEFAULT '0',
  `tcrt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcrt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcrt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_allergies;

CREATE TABLE `tbl_casemanager_allergies` (
  `tca_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `type` varchar(500) DEFAULT NULL,
  `tca_del` int(11) NOT NULL DEFAULT '0',
  `tca_created_by` int(11) DEFAULT NULL,
  `tca_modify_by` int(11) DEFAULT NULL,
  `tca_delete_by` int(11) DEFAULT NULL,
  `tca_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tca_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tca_id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casemanager_allergies VALUES("1","243","OP243","5","dust","0","5","","","2019-02-05 16:43:11","");
INSERT INTO tbl_casemanager_allergies VALUES("2","269","OP269","2","Dust","0","2","","","2019-03-26 17:11:08","");
INSERT INTO tbl_casemanager_allergies VALUES("3","288","OP288","1","Dust","0","1","","","2019-04-02 13:08:16","");
INSERT INTO tbl_casemanager_allergies VALUES("4","330","OP330","1","House Dust/mite      Milk product","0","1","","","2019-04-29 12:23:04","");
INSERT INTO tbl_casemanager_allergies VALUES("5","330","OP330","1","Endocrine lab 15/4/19","0","1","","","2019-04-29 12:24:02","");
INSERT INTO tbl_casemanager_allergies VALUES("6","402","OP402","5","NO allergy","0","5","","","2019-07-01 16:40:13","");
INSERT INTO tbl_casemanager_allergies VALUES("7","410","OP410","5","No allergy found","0","5","","","2019-07-06 17:44:14","");
INSERT INTO tbl_casemanager_allergies VALUES("8","418","OP418","5","no allergy found","0","5","","","2019-07-12 18:18:29","");
INSERT INTO tbl_casemanager_allergies VALUES("9","433","OP433","5","No allergy found","0","5","","","2019-07-15 20:06:01","");
INSERT INTO tbl_casemanager_allergies VALUES("10","434","OP434","5","No Allergy found.","0","5","","","2019-07-17 16:58:12","");



DROP TABLE tbl_casemanager_b_composition;

CREATE TABLE `tbl_casemanager_b_composition` (
  `tcbc_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `height` varchar(11) DEFAULT NULL,
  `weight` varchar(11) DEFAULT NULL,
  `bmi` varchar(252) DEFAULT NULL,
  `bmr` varchar(250) DEFAULT NULL,
  `bsa` varchar(150) DEFAULT NULL,
  `tcbc_del` int(11) NOT NULL DEFAULT '0',
  `tcbc_created_by` int(11) DEFAULT NULL,
  `tcbc_modify_by` int(11) DEFAULT NULL,
  `tcbc_delete_by` int(11) DEFAULT NULL,
  `tcbc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcbc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcbc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casemanager_b_composition VALUES("1","522","OP522","2","150","55","24.444444444444","1227.5","1.5138251770487","0","2","","","2019-12-17 15:33:01","");



DROP TABLE tbl_casemanager_case_reports;

CREATE TABLE `tbl_casemanager_case_reports` (
  `tccr_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `dp_id` int(11) NOT NULL,
  `tccr_title` text,
  `tccr_remarks` text,
  `tccr_del` int(11) NOT NULL DEFAULT '0',
  `tccr_created_by` int(11) DEFAULT NULL,
  `tccr_modify_by` int(11) DEFAULT NULL,
  `tccr_delete_by` int(11) DEFAULT NULL,
  `tccr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tccr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tccr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_diagnosis;

CREATE TABLE `tbl_casemanager_diagnosis` (
  `tcd_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `diagnosis` varchar(500) DEFAULT NULL,
  `icd_code` varchar(251) DEFAULT NULL,
  `type` varchar(100) DEFAULT NULL,
  `tcd_del` int(11) NOT NULL DEFAULT '0',
  `tcd_created_by` int(11) DEFAULT NULL,
  `tcd_modify_by` int(11) DEFAULT NULL,
  `tcd_delete_by` int(11) DEFAULT NULL,
  `tcd_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcd_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casemanager_diagnosis VALUES("1","269","OP269","2","Both in Ear - Discharge","","Provisional","0","2","","","2019-03-26 17:11:46","");
INSERT INTO tbl_casemanager_diagnosis VALUES("2","288","OP288","1","Swelling Seen Submandibular Region Left","","Provisional","0","1","","","2019-04-02 13:09:25","");
INSERT INTO tbl_casemanager_diagnosis VALUES("3","243","OP243","2","fever","","Provisional","0","2","","","2019-12-10 17:13:34","");
INSERT INTO tbl_casemanager_diagnosis VALUES("4","522","OP522","2","Both in Ear - Wax","","Provisional","0","2","","","2019-12-17 15:33:50","");
INSERT INTO tbl_casemanager_diagnosis VALUES("5","768","OP768","5","Both in Ear - Discharge","","Provisional","1","5","","5","2020-01-20 17:48:42","2020-01-20 17:54:30");



DROP TABLE tbl_casemanager_eye_iop;

CREATE TABLE `tbl_casemanager_eye_iop` (
  `tcei_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tcei_right_eye` varchar(500) DEFAULT NULL,
  `tcei_left_eye` varchar(500) DEFAULT NULL,
  `tcei_date` date NOT NULL,
  `tcei_time` time NOT NULL,
  `tcei_remarks` text,
  `tcei_del` int(11) NOT NULL DEFAULT '0',
  `tcei_created_by` int(11) DEFAULT NULL,
  `tcei_modify_by` int(11) DEFAULT NULL,
  `tcei_delete_by` int(11) DEFAULT NULL,
  `tcei_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcei_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcei_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_followup_care;

CREATE TABLE `tbl_casemanager_followup_care` (
  `tcfc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tcfc_temp_name` varchar(750) DEFAULT NULL,
  `tcfc_temp_msg` longtext,
  `tcfc_schedule_date` date DEFAULT NULL,
  `tcfc_status` int(11) NOT NULL DEFAULT '0',
  `tcfc_msg_request_id` longtext,
  `tcfc_msg_message` longtext,
  `tcfc_msg_action` int(11) NOT NULL DEFAULT '0',
  `tcfc_del` int(11) NOT NULL DEFAULT '0',
  `tcfc_created_by` int(11) DEFAULT NULL,
  `tcfc_modify_by` int(11) DEFAULT NULL,
  `tcfc_delete_by` int(11) DEFAULT NULL,
  `tcfc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcfc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcfc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_fundus_examination;

CREATE TABLE `tbl_casemanager_fundus_examination` (
  `tcfe_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tcfe_right_eye` varchar(500) DEFAULT NULL,
  `tcfe_left_eye` varchar(500) DEFAULT NULL,
  `tcfe_date` date NOT NULL,
  `tcfe_time` time NOT NULL,
  `tcfe_remarks` text,
  `tcfe_del` int(11) NOT NULL DEFAULT '0',
  `tcfe_created_by` int(11) DEFAULT NULL,
  `tcfe_modify_by` int(11) DEFAULT NULL,
  `tcfe_delete_by` int(11) DEFAULT NULL,
  `tcfe_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcfe_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcfe_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_visual_acuity;

CREATE TABLE `tbl_casemanager_visual_acuity` (
  `tcva_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `right_eye` varchar(500) DEFAULT NULL,
  `left_eye` varchar(500) DEFAULT NULL,
  `tcva_date` date NOT NULL,
  `tcva_time` time NOT NULL,
  `remarks` text,
  `tcva_del` int(11) NOT NULL DEFAULT '0',
  `tcva_created_by` int(11) DEFAULT NULL,
  `tcva_modify_by` int(11) DEFAULT NULL,
  `tcva_delete_by` int(11) DEFAULT NULL,
  `tcva_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcva_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcva_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_vitals;

CREATE TABLE `tbl_casemanager_vitals` (
  `tcv_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `temp` varchar(11) DEFAULT NULL,
  `pres` varchar(11) DEFAULT NULL,
  `resp_rate` varchar(11) DEFAULT NULL,
  `blood_press` varchar(11) DEFAULT NULL,
  `spo2` varchar(11) DEFAULT NULL,
  `tcv_del` int(11) NOT NULL DEFAULT '0',
  `tcv_created_by` int(11) DEFAULT NULL,
  `tcv_modify_by` int(11) DEFAULT NULL,
  `tcv_delete_by` int(11) DEFAULT NULL,
  `tcv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casesheet_option;

CREATE TABLE `tbl_casesheet_option` (
  `tco_id` int(11) NOT NULL AUTO_INCREMENT,
  `tco_name` varchar(500) NOT NULL,
  `tco_dp_id` int(11) NOT NULL DEFAULT '0',
  `tco_del` int(11) NOT NULL DEFAULT '0',
  `tco_created_by` int(11) NOT NULL,
  PRIMARY KEY (`tco_id`)
) ENGINE=InnoDB AUTO_INCREMENT=28 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casesheet_option VALUES("1","History Box","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("2","Examination Box","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("6","Permanent History","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("8","Lab Report","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("9","Allergies","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("10","Vitals","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("11","Body Composition","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("12","Diagnosis","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("13","Prescription","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("14","Investigation","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("15","Advice","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("16","Follow-up","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("17","Visual Acuity","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("18","IOP","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("19","Fundus Examination","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("21","Refraction","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("22","Slit Lamp Examination","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("23","Growth Parameter","9","0","1");
INSERT INTO tbl_casesheet_option VALUES("24","Treatment","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("25","Reports","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("26","Vaccination","9","0","1");
INSERT INTO tbl_casesheet_option VALUES("27","Obstetric History","8","0","1");



DROP TABLE tbl_certificate_document;

CREATE TABLE `tbl_certificate_document` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `title` varchar(500) DEFAULT NULL,
  `content` longblob,
  `del` int(11) NOT NULL DEFAULT '0',
  `current_datetime` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `update_datetime` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_certificate_document VALUES("1","1","Certificate","<p>It is to that Mr/Mrs/Ms&nbsp;<b>{Patient Name}</b>.&nbsp;<b>{Age}</b> Years of age, is under treatment since _____________.&nbsp;</p><p><br></p><p>He /She was suffering from<b>&nbsp;{Admission Diagnosis}&nbsp;{Discharge Diagnosis}</b>For ________ Days /Wks /Month.</p><p><br></p><p>He/She was admitted on&nbsp;<b>&nbsp;{Admitting Date}&nbsp;{Admitting Time}</b> &amp; Discharged on<b>&nbsp;{Discharge Date}&nbsp;{Discharge Time} </b></p><p>from the Hospital.</p><p><br></p><p>He/She was managed conservatively / operated for _______________________________________&nbsp;</p><p> </p><p><br></p><p>on ________________</p><p><br></p><p>The Patient is advised to have rest for ___________ days/wks.</p><p><br></p><p>He/She is fit to resume duty from ____________________.</p><p><br></p><p>The patient&nbsp; is also advised for follow up after ______________ days/wks.</p><p><br></p><p><br></p><p><br></p><p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<span style=\"text-align: right;\">For ,&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</span></p>","0","2020-01-20 17:10:01","2020-01-22 18:21:23");



DROP TABLE tbl_chat_message;

CREATE TABLE `tbl_chat_message` (
  `chat_message_id` int(11) NOT NULL AUTO_INCREMENT,
  `to_user_id` int(11) NOT NULL,
  `from_user_id` int(11) NOT NULL,
  `chat_message` text NOT NULL,
  `timestamp` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `status` int(1) NOT NULL DEFAULT '0',
  `notification_status` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`chat_message_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_chat_user_history;

CREATE TABLE `tbl_chat_user_history` (
  `tcuh_id` int(11) NOT NULL AUTO_INCREMENT,
  `tcm_id` int(11) NOT NULL DEFAULT '0',
  `to_id` int(11) NOT NULL DEFAULT '0',
  `from_id` int(11) NOT NULL DEFAULT '0',
  `tcuh_date_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcuh_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_cm_lab_parameter;

CREATE TABLE `tbl_cm_lab_parameter` (
  `tclp_id` int(11) NOT NULL AUTO_INCREMENT,
  `tclt_id` int(11) NOT NULL,
  `tclp_name` varchar(150) NOT NULL,
  `tclp_del` int(11) NOT NULL DEFAULT '0',
  `tclp_created_by` int(11) NOT NULL DEFAULT '0',
  `tclp_modify_by` int(11) DEFAULT '0',
  `tclp_delete_by` int(11) DEFAULT '0',
  `tclp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tclp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tclp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=269 DEFAULT CHARSET=utf8;

INSERT INTO tbl_cm_lab_parameter VALUES("1","1","Complete Hemogram","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("2","1","CRP","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("3","1","ESR","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("4","1","PS-MP","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("5","1","CBC","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("6","1","HEMOGLOBIN","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("7","1","TOTAL RBC","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("8","1","PLATELET COUNT","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("9","1","TOTAL LEUCOCYTES COUNT","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("10","1","BASOPHILS - ABSOLUTE COUNT","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("11","1","EOSINOPHILS - ABSOLUTE COUNT","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("12","1","LYMPHOCYTES - ABSOLUTE COUNT","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("13","1","MONOCYTES - ABSOLUTE COUNT","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("14","1","NEUTROPHILS - ABSOLUTE COUNT","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("15","1","LYMPHOCYTE PERCENTAGE","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("16","1","BASOPHILS","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("17","1","EOSINOPHILS","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("18","1","MONOCYTES","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("19","1","NEUTROPHILS","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("20","1","IMMATURE GRANULOCYTES(IG)","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("21","1","IMMATURE GRANULOCYTE PERCENTAGE(IG%)","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("22","1","MEAN CORPUSCULAR HEMOGLOBIN(MCH)","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("23","1","MEAN CORP.HEMO.CONC(MCHC)","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("24","1","MEAN CORPUSCULAR VOLUME(MCV)","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("25","1","MEAN PLATELET VOLUME(MPV)","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("26","1","NUCLEATED RED BLOOD CELLS","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("27","1","NUCLEATED RED BLOOD CELLS %","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("28","1","PLATELETCRIT(PCT)","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("29","1","HEMATOCRIT(PCV)","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("30","1","PLATELET DISTRIBUTION WIDTH(PDW)","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("31","1","PLATELET TO LARGE CELL RATIO(PLCR)","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("32","1","RED CELL DISTRIBUTION WIDTH (RDW-CV)","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("33","1","RED CELL DISTRIBUTION WIDTH - SD(RDW-SD)","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("34","2","Fasting Blood Sugar","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("35","2","Random Blood Sugar","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("36","2","Average Blood Glucose","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("37","2","Blood Ketone (D3HB)","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("38","2","C-Peptide","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("39","2","Fructosamine","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("40","2","HbA1C ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("41","2","Insulin ? Fasting","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("42","3","Liver Function Tests","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("43","3","SGPT","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("44","3","SGOT","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("45","3","Alkaline Phosphatase ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("46","3","Bilirubin ? Direct","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("47","3","Bilirubin ? Indirect ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("48","3","Bilirubin ? Total ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("49","3","GGT","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("50","3","Protein ? Total ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("51","3","Albumin ? Serum ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("52","3","Serum Globulin","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("53","3","Serum Alb/Globulin Ration ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("54","4","Anaemia Profile","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("55","4","% Transferrin Saturation","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("56","4","Ferritin","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("57","4","Iron ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("58","4","Total Iron Binding Capacity","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("59","5","Renal Function Test","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("60","5","S. Creatinine","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("61","5","Urine Creatinine","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("62","5","Blood Urea Nitrogen (BUN) ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("63","5","BUN/Sr. Creat Ratio ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("64","5","Calcium","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("65","5","Chloride","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("66","5","Phosphorous","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("67","5","Potassium","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("68","5","Sodium","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("69","5","Uric Acid ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("70","5","Urinary Microalbumin ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("71","5","Uri Albumin/Creatinine Ratio","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("72","6","Lipid Profile ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("73","6","Total Cholesterol","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("74","6","HDL Cholesterol ? Direct ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("75","6","LDL Cholesterol ? Direct ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("76","6","LDL/HDL Ratio","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("77","6","Non ? HDL Cholesterol ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("78","6","TC/HDL Ratio","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("79","6","Triglycerides ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("80","6","VLDL Cholesterol ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("81","7","Urine R/M ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("82","7","Urine Routine ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("83","7","Urine Micro ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("84","7","Urine Culture and Sensitivity ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("85","7","Specific Gravity","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("86","7","Urinary Bilirubin","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("87","7","Urine Blood","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("88","7","Urobilinogen ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("89","7","Urinary Glucose ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("90","7","Urine Ketone","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("91","7","Urinary Leucocytes ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("92","7","Nitrite","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("93","7","PH","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("94","7","Urinary Protein","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("95","8","Vitamin D Total ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("96","8","Vitamin D2","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("97","8","Vitamin D3","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("98","8","Vitamin A ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("99","8","Vitamin B-12 ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("100","8","Vitamin B1/Thiamine ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("101","8","Vitamin B2/Riboflavin ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("102","8","Vitamin B3/Nicotinic Acid","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("103","8","Vitamin B5/Pantothenic Acid ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("104","8","Vitamin B6/Pyridoxal ? 5 ? Phosphate","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("105","8","Vitamin B7/Biotin ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("106","8","Vitamin B9/Folic Acid ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("107","8","Vitamin E","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("108","8","Vitamin K ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("109","9","Serum Electrolytes ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("110","9","S. Chloride ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("111","9","S. Potassium ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("112","9","S. Sodium ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("113","9","S. Calcium ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("114","9","Ionized Calcium","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("115","9","S. Phosphorous ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("116","9","S. Magnesium ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("117","10","TSH ","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("118","10","Free T3","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("119","10","Free T4","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("120","10","Total T3","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("121","10","Total T4","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("122","11","Anti CCP","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("123","11","Anti Nuclear Antibodies","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("124","11","Rheumatoid Factor","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("125","11","Phosphorous","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("126","12","Troponin","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("127","12","CK-MB","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("128","12","LDH","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("129","12","AST","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("130","12","Myoglobin","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("131","12","Ischemia Modified Albumin (IMA)","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("132","12","Pro-Brain natriuretic Peptide","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("133","12","Brain natriuretic peptide","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("134","12","Glucogen phosphorylase isoenzyme BB","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("135","12","suPAR","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("136","12","APO B / APO A1 Ratio (APO B/A1)","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("137","12","Apolipoprotein ? A1 (APO ? A1)","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("138","12","Apolipoprotein ? B (APO ? B)","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("139","12","Homocysteine","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("140","12","High Sensitivity C- Reactive Protein (HS-CRP)","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("141","12","Lipoprotein (A) [LP(A)]","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("142","12","LP ? PLA2","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("143","13","Amylase","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("144","13","Lipase","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("145","14","Toxic Elements Panel","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("146","14","Silver","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("147","14","Aluminium","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("148","14","Arsenic","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("149","14","Barium","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("150","14","Beryllium","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("151","14","Bismuth","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("152","14","Cadmium","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("153","14","Cobalt","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("154","14","Chromium","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("155","14","Caesium","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("156","14","Mercury","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("157","14","Mangenese","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("158","14","Molybdenum","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("159","14","Nickel","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("160","14","Lead","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("161","14","Antimony","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("162","14","Selenium","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("163","14","Tin","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("164","14","Strontium","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("165","14","Thallium","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("166","14","Uranium","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("167","14","Vanadium","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("168","15","All TORCH","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("169","15","Cytomegalo Virus (CMV) ? IgG","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("170","15","Cytomegalo Virus (CMV) ? IgM","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("171","15","Herpes Simplex Virus 1 (HSV) ? IgG","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("172","15","Herpes Simplex Virus  1 (HSV) ? IgM","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("173","15","Herpes Simplex Virus 2 (HSV) ? IgG","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("174","15","Herpes Simplex Virus  2 (HSV) ? IgM","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("175","15","Rubella ? IgG","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("176","15","Rubella ? IgM","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("177","15","Toxo Gondii ? IgG","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("178","15","Toxo Gondii ? IgM","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("179","16","Testosterone","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("180","16","Estrogen","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("181","16","FSH","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("182","16","LH","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("183","16","Prolactin","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("184","16","Anti Mullerian Hormone","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("185","17","Hepatitis Panel","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("186","17","Hepatitis B Surface Antigen (HBsAg)","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("187","17","Anti ? Hep B Envelope Antigen ? Total","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("188","17","Hep B Envelope Antigen (HBeAg)","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("189","17","Anti Hep B Core Antigen ? IgM","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("190","17","Anti Hep B Core Antigen ? Total","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("191","17","Anti Hep B Surface Antigen ? Total","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("192","17","Tyhpoid ? IgG","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("193","17","Tyhoid ? IgM","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("194","17","Pl. Falciparum","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("195","17","Pl. Vivax","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("196","18","Hemoglobin A2","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("197","18","Hemoglobin C","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("198","18","Hemoglobin D","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("199","18","Hemoglobin F","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("200","18","Hemoglobin S","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("201","19","Percent Free PSA","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("202","19","Alpha Feto Protein","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("203","19","Beta HCG","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("204","19","CA 19.9","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("205","19","Carcino Embryonic Antigen)CEA)","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("206","19","Free PSA","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("207","19","PSA","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("208","20","Alpha Feto Protein","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("209","20","Beta HCG","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("210","20","CA-125","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("211","20","CA 15.3","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("212","20","CA 19.9","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("213","20","Carcino Embryonic Antigen (CEA)","0","1","0","0","2018-11-03 11:17:14","2018-11-03 11:17:14");
INSERT INTO tbl_cm_lab_parameter VALUES("214","21","CBC","0","1","0","0","2018-12-04 15:25:25","");
INSERT INTO tbl_cm_lab_parameter VALUES("215","21","AEC","0","1","0","0","2018-12-04 15:25:31","");
INSERT INTO tbl_cm_lab_parameter VALUES("216","21","IgE","0","1","0","0","2018-12-04 15:25:35","");
INSERT INTO tbl_cm_lab_parameter VALUES("217","21","RBS","0","1","0","0","2018-12-04 15:25:40","");
INSERT INTO tbl_cm_lab_parameter VALUES("218","21","FBS","0","1","0","0","2018-12-04 15:25:53","");
INSERT INTO tbl_cm_lab_parameter VALUES("219","21","PP2BS","0","1","0","0","2018-12-04 15:25:59","");
INSERT INTO tbl_cm_lab_parameter VALUES("220","21","Bl.Grouping","0","1","0","0","2018-12-04 15:26:07","");
INSERT INTO tbl_cm_lab_parameter VALUES("221","21","BT","0","1","0","0","2018-12-04 15:26:14","");
INSERT INTO tbl_cm_lab_parameter VALUES("222","21","CT","0","1","0","0","2018-12-04 15:26:18","");
INSERT INTO tbl_cm_lab_parameter VALUES("223","21","PT with INR","0","1","0","0","2018-12-04 15:26:24","");
INSERT INTO tbl_cm_lab_parameter VALUES("224","21","Vit B12","0","1","0","0","2018-12-04 15:26:30","");
INSERT INTO tbl_cm_lab_parameter VALUES("225","21","Vit D3","0","1","0","0","2018-12-04 15:26:36","");
INSERT INTO tbl_cm_lab_parameter VALUES("226","21","S. TSH","0","1","0","0","2018-12-04 15:26:43","");
INSERT INTO tbl_cm_lab_parameter VALUES("227","21","Thyroid Function Test","0","1","0","0","2018-12-04 15:26:54","");
INSERT INTO tbl_cm_lab_parameter VALUES("228","21","S. Electrolytes","0","1","0","0","2018-12-04 15:27:02","");
INSERT INTO tbl_cm_lab_parameter VALUES("229","21","Lipid Profile","0","1","0","0","2018-12-04 15:27:08","");
INSERT INTO tbl_cm_lab_parameter VALUES("230","21","SGPT","0","1","0","0","2018-12-04 15:27:13","");
INSERT INTO tbl_cm_lab_parameter VALUES("231","21","S. Creatinine","0","1","0","0","2018-12-04 15:27:20","");
INSERT INTO tbl_cm_lab_parameter VALUES("232","21","Renal Function Test","0","1","0","0","2018-12-04 15:27:26","");
INSERT INTO tbl_cm_lab_parameter VALUES("233","21","Liver Function Test","0","1","0","0","2018-12-04 15:27:33","");
INSERT INTO tbl_cm_lab_parameter VALUES("234","21","HIV","0","1","0","0","2018-12-04 15:27:40","");
INSERT INTO tbl_cm_lab_parameter VALUES("235","21","HBsAg","0","1","0","0","2018-12-04 15:27:47","");
INSERT INTO tbl_cm_lab_parameter VALUES("236","21","Urine - routine","0","1","0","0","2018-12-04 15:27:54","");
INSERT INTO tbl_cm_lab_parameter VALUES("237","21","Urine - micro","0","1","0","0","2018-12-04 15:28:02","");
INSERT INTO tbl_cm_lab_parameter VALUES("238","22","X-Ray - Nasopharynx (Soft Tissue for adenoids)","0","1","0","0","2018-12-04 15:28:37","2018-12-04 15:30:14");
INSERT INTO tbl_cm_lab_parameter VALUES("239","22","X-Ray - PNS (Water\'s view and standing)","0","1","0","0","2018-12-04 15:28:59","2018-12-04 15:30:19");
INSERT INTO tbl_cm_lab_parameter VALUES("240","22","X-Ray - Town\'s view for Styloid process","0","1","0","0","2018-12-04 15:29:12","2018-12-04 15:29:57");
INSERT INTO tbl_cm_lab_parameter VALUES("241","22","X-Ray - Both Nasal Bones","0","1","0","0","2018-12-04 15:29:43","");
INSERT INTO tbl_cm_lab_parameter VALUES("242","22","X-Ray - Both mastoids","0","1","0","0","2018-12-04 15:30:33","");
INSERT INTO tbl_cm_lab_parameter VALUES("243","22","X-Ray - Chest (PA)","0","1","0","0","2018-12-04 15:30:48","");
INSERT INTO tbl_cm_lab_parameter VALUES("244","22","X-Ray - Barium Swallow","0","1","0","0","2018-12-04 15:30:57","");
INSERT INTO tbl_cm_lab_parameter VALUES("245","22","X-Ray - OPG","0","1","0","0","2018-12-04 15:31:05","");
INSERT INTO tbl_cm_lab_parameter VALUES("246","23","USG - Neck","0","1","0","0","2018-12-04 15:31:27","");
INSERT INTO tbl_cm_lab_parameter VALUES("247","23","USG - Other","0","1","0","0","2018-12-04 15:31:33","");
INSERT INTO tbl_cm_lab_parameter VALUES("248","24","CT-Scan - PNS","0","1","0","0","2018-12-04 15:31:55","");
INSERT INTO tbl_cm_lab_parameter VALUES("249","24","CT-Scan - Neck with Larynx","0","1","0","0","2018-12-04 15:32:07","");
INSERT INTO tbl_cm_lab_parameter VALUES("250","24","CT-Scan - Face","0","1","0","0","2018-12-04 15:32:12","");
INSERT INTO tbl_cm_lab_parameter VALUES("251","24","CT-Scan - Temporal bone","0","1","0","0","2018-12-04 15:32:24","");
INSERT INTO tbl_cm_lab_parameter VALUES("252","24","CT-Scan - Other","0","1","0","0","2018-12-04 15:32:34","");
INSERT INTO tbl_cm_lab_parameter VALUES("253","25","MRI - Brain","0","1","0","0","2018-12-04 15:33:04","");
INSERT INTO tbl_cm_lab_parameter VALUES("254","25","MRI - Other","0","1","0","0","2018-12-04 15:33:11","");
INSERT INTO tbl_cm_lab_parameter VALUES("255","26","HB","0","1","0","0","2019-12-17 14:52:54","");
INSERT INTO tbl_cm_lab_parameter VALUES("256","26","TC","0","1","0","0","2019-12-17 14:53:00","");
INSERT INTO tbl_cm_lab_parameter VALUES("257","26","PLT","0","1","0","0","2019-12-17 14:53:07","");
INSERT INTO tbl_cm_lab_parameter VALUES("258","26","RBS","0","1","0","0","2019-12-17 14:53:13","");
INSERT INTO tbl_cm_lab_parameter VALUES("259","27","hb","0","5","0","0","2020-03-06 14:45:52","");
INSERT INTO tbl_cm_lab_parameter VALUES("260","27","tc","0","5","0","0","2020-03-06 14:45:55","");
INSERT INTO tbl_cm_lab_parameter VALUES("261","27","dc p","0","5","0","0","2020-03-06 14:46:00","");
INSERT INTO tbl_cm_lab_parameter VALUES("262","27","L","0","5","0","0","2020-03-06 14:46:06","");
INSERT INTO tbl_cm_lab_parameter VALUES("263","27","E","0","5","0","0","2020-03-06 14:46:09","");
INSERT INTO tbl_cm_lab_parameter VALUES("264","27","M","0","5","0","0","2020-03-06 14:46:13","");
INSERT INTO tbl_cm_lab_parameter VALUES("265","27","B","0","5","0","0","2020-03-06 14:46:17","");
INSERT INTO tbl_cm_lab_parameter VALUES("266","27","ECG","0","1","0","0","2020-03-06 15:19:41","");
INSERT INTO tbl_cm_lab_parameter VALUES("267","27","PC","0","5","0","0","2020-03-06 18:16:22","");
INSERT INTO tbl_cm_lab_parameter VALUES("268","27","BLOOD GROUP","0","5","0","0","2020-03-06 18:18:44","");



DROP TABLE tbl_cm_lab_title;

CREATE TABLE `tbl_cm_lab_title` (
  `tclt_id` int(11) NOT NULL AUTO_INCREMENT,
  `tclt_name` varchar(150) NOT NULL,
  `tclt_del` int(11) NOT NULL DEFAULT '0',
  `tclt_created_by` int(11) NOT NULL DEFAULT '0',
  `tclt_modify_by` int(11) DEFAULT '0',
  `tclt_delete_by` int(11) DEFAULT '0',
  `tclt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tclt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tclt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=28 DEFAULT CHARSET=utf8;

INSERT INTO tbl_cm_lab_title VALUES("1","Complete Hemogram","1","1","0","1","2018-11-03 11:17:14","2018-12-04 15:24:11");
INSERT INTO tbl_cm_lab_title VALUES("2","Diabetes","1","1","0","1","2018-11-03 11:17:14","2018-12-04 15:24:14");
INSERT INTO tbl_cm_lab_title VALUES("3","Liver","1","1","0","1","2018-11-03 11:17:14","2018-12-04 15:24:16");
INSERT INTO tbl_cm_lab_title VALUES("4","Iron Deficiency","1","1","0","1","2018-11-03 11:17:14","2018-12-04 15:24:19");
INSERT INTO tbl_cm_lab_title VALUES("5","Renal","1","1","0","1","2018-11-03 11:17:14","2018-12-04 15:24:21");
INSERT INTO tbl_cm_lab_title VALUES("6","Lipid","1","1","0","1","2018-11-03 11:17:14","2018-12-04 15:24:23");
INSERT INTO tbl_cm_lab_title VALUES("7","Urine ","1","1","0","1","2018-11-03 11:17:14","2018-12-04 15:24:25");
INSERT INTO tbl_cm_lab_title VALUES("8","Vitamins","1","1","0","1","2018-11-03 11:17:14","2018-12-04 15:24:27");
INSERT INTO tbl_cm_lab_title VALUES("9","Electrolytes","1","1","0","1","2018-11-03 11:17:14","2018-12-04 15:24:29");
INSERT INTO tbl_cm_lab_title VALUES("10","Thyroid","1","1","0","1","2018-11-03 11:17:14","2018-12-04 15:24:31");
INSERT INTO tbl_cm_lab_title VALUES("11","Arthritis ","1","1","0","1","2018-11-03 11:17:14","2018-12-04 15:24:32");
INSERT INTO tbl_cm_lab_title VALUES("12","Cardiac Risk Markers","1","1","0","1","2018-11-03 11:17:14","2018-12-04 15:24:34");
INSERT INTO tbl_cm_lab_title VALUES("13","Pancreas","1","1","0","1","2018-11-03 11:17:14","2018-12-04 15:24:37");
INSERT INTO tbl_cm_lab_title VALUES("14","Toxic Elements","1","1","0","1","2018-11-03 11:17:14","2018-12-04 15:24:38");
INSERT INTO tbl_cm_lab_title VALUES("15","TORCH","1","1","0","1","2018-11-03 11:17:14","2018-12-04 15:24:40");
INSERT INTO tbl_cm_lab_title VALUES("16","Hormone","1","1","0","1","2018-11-03 11:17:14","2018-12-04 15:24:42");
INSERT INTO tbl_cm_lab_title VALUES("17","Infectious Diseases","1","1","0","1","2018-11-03 11:17:14","2018-12-04 15:24:44");
INSERT INTO tbl_cm_lab_title VALUES("18","Thalassemia","1","1","0","1","2018-11-03 11:17:14","2018-12-04 15:24:45");
INSERT INTO tbl_cm_lab_title VALUES("19","Male Tumor Panel","1","1","0","1","2018-11-03 11:17:14","2018-12-04 15:24:47");
INSERT INTO tbl_cm_lab_title VALUES("20","Female Tumor Panel","1","1","0","1","2018-11-03 11:17:14","2018-12-04 15:24:49");
INSERT INTO tbl_cm_lab_title VALUES("21","Investigations","0","1","0","0","2018-12-04 15:24:58","");
INSERT INTO tbl_cm_lab_title VALUES("22","X-Ray","0","1","0","0","2018-12-04 15:25:05","2018-12-04 15:28:20");
INSERT INTO tbl_cm_lab_title VALUES("23","USG","0","1","0","0","2018-12-04 15:31:09","");
INSERT INTO tbl_cm_lab_title VALUES("24","CT Scan","0","1","0","0","2018-12-04 15:31:39","");
INSERT INTO tbl_cm_lab_title VALUES("25","MRI","0","1","0","0","2018-12-04 15:32:50","");
INSERT INTO tbl_cm_lab_title VALUES("26","CBC","0","1","0","0","2019-12-17 14:51:27","");
INSERT INTO tbl_cm_lab_title VALUES("27","other","0","5","0","0","2020-03-06 14:45:44","");



DROP TABLE tbl_cm_tag_first;

CREATE TABLE `tbl_cm_tag_first` (
  `tctf_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `dp_id` int(11) NOT NULL,
  `tctf_name` text NOT NULL,
  `tctf_del` int(11) NOT NULL DEFAULT '0',
  `tctf_created_by` int(11) NOT NULL DEFAULT '0',
  `tctf_modify_by` int(11) DEFAULT '0',
  `tctf_delete_by` int(11) DEFAULT '0',
  `tctf_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tctf_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tctf_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_tag_first VALUES("1","1","19","Symptoms ","0","1","0","0","2018-11-20 09:40:09","2018-12-04 12:53:39");
INSERT INTO tbl_cm_tag_first VALUES("2","3","19","Examinations","0","1","0","0","2018-11-20 09:45:05","2018-12-04 12:53:39");
INSERT INTO tbl_cm_tag_first VALUES("3","2","19","History","0","1","0","0","2018-11-20 09:45:22","2018-12-04 12:53:39");
INSERT INTO tbl_cm_tag_first VALUES("4","4","19","Laryngoscopy/Stroboscopy","0","2","0","0","2018-12-04 12:55:01","2018-12-04 12:55:02");
INSERT INTO tbl_cm_tag_first VALUES("5","5","19","Sinus Endoscopy","0","2","0","0","2018-12-04 12:56:41","2018-12-04 12:56:43");
INSERT INTO tbl_cm_tag_first VALUES("6","6","19","Audiogram","0","2","0","0","2018-12-04 15:18:10","2018-12-04 15:18:11");



DROP TABLE tbl_cm_tag_second;

CREATE TABLE `tbl_cm_tag_second` (
  `tcts_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `tctf_id` int(11) NOT NULL,
  `dp_id` int(11) NOT NULL,
  `tcts_name` text NOT NULL,
  `tcts_del` int(11) NOT NULL DEFAULT '0',
  `tcts_created_by` int(11) NOT NULL DEFAULT '0',
  `tcts_modify_by` int(11) NOT NULL DEFAULT '0',
  `tcts_delete_by` int(11) NOT NULL DEFAULT '0',
  `tcts_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcts_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcts_id`)
) ENGINE=InnoDB AUTO_INCREMENT=35 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_tag_second VALUES("1","1","1","19","Ear ","0","1","0","0","2018-11-20 09:43:16","2018-12-04 12:53:44");
INSERT INTO tbl_cm_tag_second VALUES("2","3","1","19","Neck","0","1","0","0","2018-11-20 09:45:54","2018-12-04 12:53:51");
INSERT INTO tbl_cm_tag_second VALUES("3","2","1","19","Nose","0","1","0","0","2018-11-20 09:45:58","2018-12-04 12:53:51");
INSERT INTO tbl_cm_tag_second VALUES("4","0","2","19","Ear","0","1","0","0","2018-11-20 09:52:19","");
INSERT INTO tbl_cm_tag_second VALUES("5","0","2","19","Neck","0","1","0","0","2018-11-20 09:52:31","");
INSERT INTO tbl_cm_tag_second VALUES("6","0","2","19","Nose","0","1","0","0","2018-11-20 09:52:43","");
INSERT INTO tbl_cm_tag_second VALUES("7","0","3","19","Patient is on blood thiner ","0","1","0","0","2018-11-20 10:00:29","");
INSERT INTO tbl_cm_tag_second VALUES("8","0","3","19","Tobbaco Chewing","0","1","0","0","2018-11-20 10:00:33","");
INSERT INTO tbl_cm_tag_second VALUES("9","4","1","19","Others","0","1","0","0","2018-11-20 10:00:57","2018-12-04 12:53:47");
INSERT INTO tbl_cm_tag_second VALUES("10","0","1","19","Smell Disturbance","1","1","0","1","2018-11-20 10:01:58","2018-11-20 10:02:39");
INSERT INTO tbl_cm_tag_second VALUES("11","1","4","19","Vocal Cords","0","2","0","0","2018-12-04 12:55:20","2018-12-04 12:56:26");
INSERT INTO tbl_cm_tag_second VALUES("12","2","4","19","False Vocal Cords","0","2","0","0","2018-12-04 12:55:27","2018-12-04 12:56:26");
INSERT INTO tbl_cm_tag_second VALUES("13","3","4","19","Arytenoids","0","2","0","0","2018-12-04 12:55:33","2018-12-04 12:56:26");
INSERT INTO tbl_cm_tag_second VALUES("14","4","4","19","A - E Fold","0","2","0","0","2018-12-04 12:55:41","2018-12-04 12:56:26");
INSERT INTO tbl_cm_tag_second VALUES("15","5","4","19","Epiglottis","0","2","0","0","2018-12-04 12:55:49","2018-12-04 12:56:26");
INSERT INTO tbl_cm_tag_second VALUES("16","6","4","19","Pyriform Fossa","0","2","0","0","2018-12-04 12:55:56","2018-12-04 12:56:26");
INSERT INTO tbl_cm_tag_second VALUES("17","7","4","19","Valeculae","0","2","0","0","2018-12-04 12:56:08","2018-12-04 12:56:26");
INSERT INTO tbl_cm_tag_second VALUES("18","3","5","19","Nasal Septum","0","2","0","0","2018-12-04 12:56:59","2018-12-04 15:17:50");
INSERT INTO tbl_cm_tag_second VALUES("19","4","5","19","Naso Pharynx","0","2","0","0","2018-12-04 12:57:03","2018-12-04 15:17:50");
INSERT INTO tbl_cm_tag_second VALUES("20","1","5","19","Right","0","2","0","0","2018-12-04 12:57:53","2018-12-04 15:17:50");
INSERT INTO tbl_cm_tag_second VALUES("21","2","5","19","Left","0","2","0","0","2018-12-04 12:57:56","2018-12-04 15:17:50");
INSERT INTO tbl_cm_tag_second VALUES("22","5","5","19","X-Ray P.N.S.","0","2","0","0","2018-12-04 15:17:42","2018-12-04 15:17:50");
INSERT INTO tbl_cm_tag_second VALUES("23","6","5","19","CT Scan","0","2","0","0","2018-12-04 15:17:47","2018-12-04 15:17:50");
INSERT INTO tbl_cm_tag_second VALUES("24","2","6","19","Right Ear","0","2","0","0","2018-12-04 15:18:22","2018-12-04 15:19:04");
INSERT INTO tbl_cm_tag_second VALUES("25","3","6","19","Left Ear","0","2","0","0","2018-12-04 15:18:27","2018-12-04 15:19:04");
INSERT INTO tbl_cm_tag_second VALUES("26","1","6","19","Audiometer","1","2","0","1","2018-12-04 15:19:02","2018-12-04 15:22:15");
INSERT INTO tbl_cm_tag_second VALUES("27","4","6","19","Audiometer","0","2","0","0","2018-12-04 15:19:03","2018-12-04 15:19:04");
INSERT INTO tbl_cm_tag_second VALUES("28","0","6","19","Response Consistency","0","1","0","0","2018-12-04 15:22:29","");
INSERT INTO tbl_cm_tag_second VALUES("29","0","6","19","Validity","0","1","0","0","2018-12-04 15:22:34","");
INSERT INTO tbl_cm_tag_second VALUES("30","0","6","19","Diagnosis","0","1","0","0","2018-12-04 15:22:40","");
INSERT INTO tbl_cm_tag_second VALUES("31","0","6","19","Advice","0","1","0","0","2018-12-04 15:22:45","");
INSERT INTO tbl_cm_tag_second VALUES("32","0","6","19","Test Condition","0","1","0","0","2018-12-04 15:22:54","");
INSERT INTO tbl_cm_tag_second VALUES("33","0","2","19","ENT","0","2","0","0","2019-12-19 13:21:12","");
INSERT INTO tbl_cm_tag_second VALUES("34","0","2","19","THROAT","0","2","0","0","2019-12-19 13:22:52","");



DROP TABLE tbl_cm_tag_third;

CREATE TABLE `tbl_cm_tag_third` (
  `tctt_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `tctf_id` int(11) NOT NULL,
  `tcts_id` int(11) NOT NULL,
  `dp_id` int(11) NOT NULL,
  `tctt_name` text NOT NULL,
  `tctt_del` int(11) NOT NULL DEFAULT '0',
  `tctt_created_by` int(11) NOT NULL DEFAULT '0',
  `tctt_modify_by` int(11) NOT NULL DEFAULT '0',
  `tctt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tctt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tctt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tctt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=95 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_tag_third VALUES("1","0","1","2","19","Right Neck Swelling","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("2","0","1","2","19","Left Neck Swelling","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("3","0","1","2","19","Midline Neck Swelling","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("4","0","1","3","19","Both Running Nose","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("5","0","1","3","19","Right Nasal Blackage","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("6","0","1","3","19","Right Running Nose","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("7","0","1","3","19","Left Nasal Blackage","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("8","0","1","3","19","Right Nasal Bleeding","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("9","0","1","3","19","Both Nasal Blackage","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("10","0","1","3","19","Left Nasal Bleeding","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("11","0","1","3","19","Both Nasal Blockage","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("12","0","1","3","19","Both Discharge Nose","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("13","22","1","1","19","Blockage in Both ear","0","1","0","0","2018-11-03 11:17:14","2019-12-10 17:11:09");
INSERT INTO tbl_cm_tag_third VALUES("14","21","1","1","19","Blockage in Left ear","0","1","0","0","2018-11-03 11:17:14","2019-12-10 17:11:09");
INSERT INTO tbl_cm_tag_third VALUES("15","20","1","1","19","Blockage in Right ear","0","1","0","0","2018-11-03 11:17:14","2019-12-10 17:11:09");
INSERT INTO tbl_cm_tag_third VALUES("16","19","1","1","19","Discharge in Both ear","0","1","0","0","2018-11-03 11:17:14","2019-12-10 17:11:09");
INSERT INTO tbl_cm_tag_third VALUES("17","18","1","1","19","Discharge in Left ear","0","1","0","0","2018-11-03 11:17:14","2019-12-10 17:11:09");
INSERT INTO tbl_cm_tag_third VALUES("18","17","1","1","19","Discharge in Right ear","0","1","0","0","2018-11-03 11:17:14","2019-12-10 17:11:09");
INSERT INTO tbl_cm_tag_third VALUES("19","16","1","1","19","Foreign Body in Left ear","0","1","0","0","2018-11-03 11:17:14","2019-12-10 17:11:09");
INSERT INTO tbl_cm_tag_third VALUES("20","15","1","1","19","Foreign Body in Right ear","0","1","0","0","2018-11-03 11:17:14","2019-12-10 17:11:09");
INSERT INTO tbl_cm_tag_third VALUES("21","14","1","1","19","Imp. Hearing in left ear","0","1","0","0","2018-11-03 11:17:14","2019-12-10 17:11:09");
INSERT INTO tbl_cm_tag_third VALUES("22","13","1","1","19","Imp. Hearing in Right ear","0","1","0","0","2018-11-03 11:17:14","2019-12-10 17:11:09");
INSERT INTO tbl_cm_tag_third VALUES("23","12","1","1","19","Impaired Hearing in Both ear","0","1","0","0","2018-11-03 11:17:14","2019-12-10 17:11:09");
INSERT INTO tbl_cm_tag_third VALUES("24","11","1","1","19","Impaired Hearing in Left ear","0","1","0","0","2018-11-03 11:17:14","2019-12-10 17:11:09");
INSERT INTO tbl_cm_tag_third VALUES("25","10","1","1","19","Impaired Hearing in Right ear","0","1","0","0","2018-11-03 11:17:14","2019-12-10 17:11:09");
INSERT INTO tbl_cm_tag_third VALUES("26","9","1","1","19","Itching in Both ear","0","1","0","0","2018-11-03 11:17:14","2019-12-10 17:11:09");
INSERT INTO tbl_cm_tag_third VALUES("27","8","1","1","19","Itching in Left ear","0","1","0","0","2018-11-03 11:17:14","2019-12-10 17:11:09");
INSERT INTO tbl_cm_tag_third VALUES("28","7","1","1","19","Itching in Right ear","0","1","0","0","2018-11-03 11:17:14","2019-12-10 17:11:09");
INSERT INTO tbl_cm_tag_third VALUES("29","6","1","1","19","Pain  in Both ear","0","1","0","0","2018-11-03 11:17:14","2019-12-10 17:11:09");
INSERT INTO tbl_cm_tag_third VALUES("30","4","1","1","19","Pain  in Left ear","0","1","0","0","2018-11-03 11:17:14","2019-12-10 17:11:09");
INSERT INTO tbl_cm_tag_third VALUES("31","3","1","1","19","Pain in ear Right","0","1","0","0","2018-11-03 11:17:14","2019-12-10 17:11:09");
INSERT INTO tbl_cm_tag_third VALUES("32","2","1","1","19","Ringing in Right ear","0","1","0","0","2018-11-03 11:17:14","2019-12-10 17:11:09");
INSERT INTO tbl_cm_tag_third VALUES("33","1","1","1","19","Vertigo","0","1","0","0","2018-11-03 11:17:14","2019-12-10 17:11:09");
INSERT INTO tbl_cm_tag_third VALUES("34","0","2","4","19","Both in Ear - Discharge","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("35","0","2","4","19","Both in Ear - Wax","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("36","0","2","4","19","BTM - Intact","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("37","0","2","4","19","BTM - Intact / Retracted","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("38","0","2","4","19","BTM - Perforation","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("39","0","2","4","19","Left in Ear - Dry EAC","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("40","0","2","4","19","Left in Ear - Foreign Body","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("41","0","2","4","19","Left in Ear - Wax","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("42","0","2","4","19","LTM - Intact","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("43","0","2","4","19","LTM - Intact / Retracted","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("44","0","2","4","19","LTM - Perforation","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("45","0","2","4","19","LTM - PSQ Pocket","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("46","0","2","4","19","LTM - SOM","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("47","0","2","4","19","Right in Ear - Foreign Body","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("48","0","2","4","19","Right in Ear - Wax","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("49","0","2","4","19","RTM - Anterior Perforation","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("50","0","2","4","19","RTM - Intact","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("51","0","2","4","19","RTM - Intact / Retracted","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("52","0","2","5","19","Swelling Seen Submandibular Region Left","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("53","0","2","5","19","Multiple nodes Palpable in Anterior Triangle of Neck","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("54","0","2","5","19","Swelling Seen Submandibular Region Left","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("55","0","2","6","19","FB in Left Cavity","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("56","0","2","6","19","Both Littele\'s area congestion","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("57","0","2","6","19","Discharge Left Cavity","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("58","0","2","6","19","Both Vestibulitis","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("59","0","2","6","19","BITH","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("60","0","2","6","19","DNS to Left","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("61","0","2","6","19","RITH","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("62","0","2","6","19","DNS Right","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("63","0","2","6","19","Polypi in Left Cavity","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("64","0","2","6","19","Polypi in Right Cavity","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("65","0","2","6","19","Left Littele\'s area congestion","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("66","0","2","6","19","LITH","0","1","0","0","2018-11-03 11:17:14","");
INSERT INTO tbl_cm_tag_third VALUES("67","0","1","9","19","Snorring","0","1","0","0","2018-11-20 10:01:20","");
INSERT INTO tbl_cm_tag_third VALUES("68","0","1","9","19","Facial Pain","0","1","0","0","2018-11-20 10:01:49","");
INSERT INTO tbl_cm_tag_third VALUES("69","0","1","9","19","Pain Around Nose","0","1","0","0","2018-11-20 10:02:15","2018-11-20 10:02:24");
INSERT INTO tbl_cm_tag_third VALUES("70","0","1","9","19","Headache","0","1","0","0","2018-11-20 10:02:21","");
INSERT INTO tbl_cm_tag_third VALUES("71","0","1","9","19","Smell Disturbance","0","1","0","0","2018-11-20 10:02:32","");
INSERT INTO tbl_cm_tag_third VALUES("72","1","5","20","19","It","0","1","0","0","2018-12-04 15:14:49","2018-12-04 15:15:17");
INSERT INTO tbl_cm_tag_third VALUES("73","2","5","20","19","MT","0","1","0","0","2018-12-04 15:14:52","2018-12-04 15:15:17");
INSERT INTO tbl_cm_tag_third VALUES("74","3","5","20","19","MM","0","1","0","0","2018-12-04 15:14:55","2018-12-04 15:15:17");
INSERT INTO tbl_cm_tag_third VALUES("75","4","5","20","19","Sph.","0","1","0","0","2018-12-04 15:14:59","2018-12-04 15:15:17");
INSERT INTO tbl_cm_tag_third VALUES("76","5","5","20","19","Eth.","0","1","0","0","2018-12-04 15:15:02","2018-12-04 15:15:17");
INSERT INTO tbl_cm_tag_third VALUES("77","6","5","20","19","Rec.","0","1","0","0","2018-12-04 15:15:06","2018-12-04 15:15:17");
INSERT INTO tbl_cm_tag_third VALUES("78","0","5","21","19","Rec.","0","1","0","0","2018-12-04 15:15:26","");
INSERT INTO tbl_cm_tag_third VALUES("79","0","5","21","19","Eth.","0","1","0","0","2018-12-04 15:15:33","");
INSERT INTO tbl_cm_tag_third VALUES("80","0","5","21","19","Sph.","0","1","0","0","2018-12-04 15:15:36","");
INSERT INTO tbl_cm_tag_third VALUES("81","0","5","21","19","MM","0","1","0","0","2018-12-04 15:15:39","");
INSERT INTO tbl_cm_tag_third VALUES("82","0","5","21","19","MT","0","1","0","0","2018-12-04 15:15:42","");
INSERT INTO tbl_cm_tag_third VALUES("83","0","5","21","19","It","0","1","0","0","2018-12-04 15:15:46","");
INSERT INTO tbl_cm_tag_third VALUES("84","0","6","28","19","Good","0","1","0","0","2018-12-04 15:23:01","");
INSERT INTO tbl_cm_tag_third VALUES("85","0","6","28","19","Moderate","0","1","0","0","2018-12-04 15:23:06","");
INSERT INTO tbl_cm_tag_third VALUES("86","0","6","28","19","Poor","0","1","0","0","2018-12-04 15:23:10","");
INSERT INTO tbl_cm_tag_third VALUES("87","0","6","29","19","Acceptable","0","1","0","0","2018-12-04 15:23:18","");
INSERT INTO tbl_cm_tag_third VALUES("88","0","6","29","19","Questionable","0","1","0","0","2018-12-04 15:23:25","");
INSERT INTO tbl_cm_tag_third VALUES("89","5","1","1","19","test","0","1","0","0","2019-12-10 17:10:56","2019-12-10 17:11:09");
INSERT INTO tbl_cm_tag_third VALUES("90","0","3","8","19","NA","0","1","0","0","2019-12-10 17:11:54","");
INSERT INTO tbl_cm_tag_third VALUES("91","0","2","33","19","No Active ENT Bleeding","0","1","0","0","2019-12-19 13:21:17","");
INSERT INTO tbl_cm_tag_third VALUES("92","0","2","6","19","ARS-BITH","0","1","0","0","2019-12-19 13:22:19","");
INSERT INTO tbl_cm_tag_third VALUES("93","0","2","5","19","PPW- Normal","0","1","0","0","2019-12-19 13:23:12","");
INSERT INTO tbl_cm_tag_third VALUES("94","0","2","34","19","PPW-Normal","0","1","0","0","2019-12-19 13:24:18","");



DROP TABLE tbl_consultation_type;

CREATE TABLE `tbl_consultation_type` (
  `tct_id` int(11) NOT NULL AUTO_INCREMENT,
  `dp_id` int(11) NOT NULL COMMENT 'Department Id',
  `tct_name` varchar(150) NOT NULL,
  `tct_default` int(11) NOT NULL DEFAULT '0',
  `tct_del` int(11) NOT NULL DEFAULT '0',
  `tct_created_by` int(11) NOT NULL DEFAULT '0',
  `tct_modify_by` int(11) DEFAULT '0',
  `tct_delete_by` int(11) DEFAULT '0',
  `tct_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tct_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tct_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_consultation_type VALUES("1","19","First Consultation","1","0","0","0","0","2018-12-19 12:29:36","2020-01-17 10:48:47");
INSERT INTO tbl_consultation_type VALUES("2","19","Follow-up Consultation","0","0","0","0","0","2018-12-19 12:30:47","2020-01-17 10:48:47");



DROP TABLE tbl_day_instruction;

CREATE TABLE `tbl_day_instruction` (
  `tdi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdi_title` varchar(150) CHARACTER SET utf8 DEFAULT NULL,
  `tdi_english` varchar(450) CHARACTER SET utf8 DEFAULT NULL,
  `tdi_hindi` varchar(450) CHARACTER SET utf8 DEFAULT NULL,
  `tdi_gujarati` varchar(450) CHARACTER SET utf8 DEFAULT NULL,
  `tdi_del` int(11) NOT NULL DEFAULT '0',
  `tdi_created_by` int(11) NOT NULL DEFAULT '0',
  `tdi_modify_by` int(11) DEFAULT NULL,
  `tdi_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdi_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_day_instruction VALUES("1","1","5","After Food","After Food","???? ?? ???","????? ???","0","5","","0","2018-07-31 11:58:40","2018-11-21 13:35:31");
INSERT INTO tbl_day_instruction VALUES("2","1","5","Before Food","Before Food","???? ?? ????","????? ??????","0","5","","0","2018-07-31 12:20:31","2018-11-21 13:35:40");



DROP TABLE tbl_days;

CREATE TABLE `tbl_days` (
  `td_id` int(11) NOT NULL AUTO_INCREMENT,
  `td_day_name` text NOT NULL,
  PRIMARY KEY (`td_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;

INSERT INTO tbl_days VALUES("1","Monday");
INSERT INTO tbl_days VALUES("2","Tuesday");
INSERT INTO tbl_days VALUES("3","Wednesday");
INSERT INTO tbl_days VALUES("4","Thursday");
INSERT INTO tbl_days VALUES("5","Friday");
INSERT INTO tbl_days VALUES("6","Saturday");
INSERT INTO tbl_days VALUES("7","Sunday");



DROP TABLE tbl_default_value;

CREATE TABLE `tbl_default_value` (
  `tdv_id` int(11) NOT NULL AUTO_INCREMENT,
  `salutation` varchar(70) NOT NULL,
  `gender` varchar(70) DEFAULT NULL,
  `dp_created_by` int(11) DEFAULT '0',
  `tdv_modify_by` int(11) DEFAULT '0',
  `tdv_delete_by` int(11) DEFAULT '0',
  `tdv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdv_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_default_value VALUES("1","None","None","1","1","0","2018-12-11 09:24:00","2018-12-11 10:40:45");



DROP TABLE tbl_department;

CREATE TABLE `tbl_department` (
  `dp_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` varchar(250) NOT NULL,
  `dp_name` varchar(70) DEFAULT NULL,
  `dp_status` int(11) DEFAULT '0',
  `dp_del` int(11) DEFAULT '0',
  `dp_created_by` int(11) DEFAULT '0',
  `dp_modify_by` int(11) DEFAULT '0',
  `dp_delete_by` int(11) DEFAULT '0',
  `dp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `dp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`dp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=latin1;

INSERT INTO tbl_department VALUES("19","1","E.N.T.","0","0","1","1","0","2018-08-24 15:17:35","2018-11-16 16:09:00");



DROP TABLE tbl_department_appointment_options;

CREATE TABLE `tbl_department_appointment_options` (
  `tdao_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `dp_id` int(11) NOT NULL COMMENT 'Department Id',
  `tpao_title` varchar(250) NOT NULL COMMENT 'Appointment Title (tbl_pre_appointment_option)',
  PRIMARY KEY (`tdao_id`),
  KEY `thmu_id` (`tdao_id`),
  KEY `hm_id` (`dp_id`),
  KEY `mm_id` (`tpao_title`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=latin1 COMMENT='Hospital wise module for User type';

INSERT INTO tbl_department_appointment_options VALUES("11","6","1,2,3,4,6,7,8,9,10,13,14");
INSERT INTO tbl_department_appointment_options VALUES("23","19","1,2,3,4,6,7,8,9,10,13,14,15");



DROP TABLE tbl_diagnosis_setting;

CREATE TABLE `tbl_diagnosis_setting` (
  `tds_id` int(11) NOT NULL AUTO_INCREMENT,
  `dp_id` int(11) NOT NULL,
  `tds_name` longtext NOT NULL,
  `tds_icd_code` varchar(150) DEFAULT NULL,
  `tds_del` int(11) NOT NULL,
  `tds_created_by` int(11) NOT NULL DEFAULT '0',
  `tds_modify_by` int(11) DEFAULT '0',
  `tds_delete_by` int(11) DEFAULT '0',
  `tds_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tds_modify_date` datetime DEFAULT '2018-11-03 11:17:14' ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tds_id`)
) ENGINE=InnoDB AUTO_INCREMENT=86 DEFAULT CHARSET=latin1;

INSERT INTO tbl_diagnosis_setting VALUES("1","19","Both in Ear - Discharge","","0","0","5","0","2003-11-18 11:17:00","2020-01-20 17:48:42");
INSERT INTO tbl_diagnosis_setting VALUES("2","19","Both in Ear - Wax","","0","0","2","0","2003-11-18 11:17:00","2019-12-17 15:33:50");
INSERT INTO tbl_diagnosis_setting VALUES("3","19","BTM - Intact","","0","0","0","0","2003-11-18 11:17:00","2019-03-06 16:57:26");
INSERT INTO tbl_diagnosis_setting VALUES("4","19","BTM - Intact / Retracted","","0","0","0","0","2003-11-18 11:17:00","2019-03-06 16:57:26");
INSERT INTO tbl_diagnosis_setting VALUES("5","19","BTM - Perforation","","0","0","0","0","2003-11-18 11:17:00","2019-03-06 16:57:26");
INSERT INTO tbl_diagnosis_setting VALUES("6","19","Left in Ear - Dry EAC","","0","0","0","0","2003-11-18 11:17:00","2019-03-06 16:57:26");
INSERT INTO tbl_diagnosis_setting VALUES("7","19","Left in Ear - Foreign Body","","0","0","0","0","2003-11-18 11:17:00","2019-03-06 16:57:26");
INSERT INTO tbl_diagnosis_setting VALUES("8","19","Left in Ear - Wax","","0","0","0","0","2003-11-18 11:17:00","2019-03-06 16:57:26");
INSERT INTO tbl_diagnosis_setting VALUES("9","19","LTM - Intact","","0","0","0","0","2003-11-18 11:17:00","2019-03-06 16:57:26");
INSERT INTO tbl_diagnosis_setting VALUES("10","19","LTM - Intact / Retracted","","0","0","0","0","2003-11-18 11:17:00","2019-03-06 16:57:26");
INSERT INTO tbl_diagnosis_setting VALUES("11","19","LTM - Perforation","","0","0","0","0","2003-11-18 11:17:00","2019-03-06 16:57:26");
INSERT INTO tbl_diagnosis_setting VALUES("12","19","LTM - PSQ Pocket","","0","0","0","0","2003-11-18 11:17:00","2019-03-06 16:57:26");
INSERT INTO tbl_diagnosis_setting VALUES("13","19","LTM - SOM","","0","0","0","0","2003-11-18 11:17:00","2019-03-06 16:57:26");
INSERT INTO tbl_diagnosis_setting VALUES("14","19","Right in Ear - Foreign Body","","0","0","0","0","2003-11-18 11:17:00","2019-03-06 16:57:26");
INSERT INTO tbl_diagnosis_setting VALUES("15","19","Right in Ear - Wax","","0","0","0","0","2003-11-18 11:17:00","2019-03-06 16:57:26");
INSERT INTO tbl_diagnosis_setting VALUES("16","19","RTM - Anterior Perforation","","0","0","0","0","2003-11-18 11:17:00","2019-03-06 16:57:26");
INSERT INTO tbl_diagnosis_setting VALUES("17","19","RTM - Intact","","0","0","0","0","2003-11-18 11:17:00","2019-03-06 16:57:26");
INSERT INTO tbl_diagnosis_setting VALUES("18","19","RTM - Intact / Retracted","","0","0","0","0","2003-11-18 11:17:00","2019-03-06 16:57:26");
INSERT INTO tbl_diagnosis_setting VALUES("19","19","Swelling Seen Submandibular Region Left","","0","0","0","0","2003-11-18 11:17:00","2019-03-06 16:57:26");
INSERT INTO tbl_diagnosis_setting VALUES("20","19","Multiple nodes Palpable in Anterior Triangle of Neck","","0","0","0","0","2003-11-18 11:17:00","2019-03-06 16:57:26");
INSERT INTO tbl_diagnosis_setting VALUES("21","19","Swelling Seen Submandibular Region Left","","0","0","0","0","2003-11-18 11:17:00","2019-03-06 16:57:26");
INSERT INTO tbl_diagnosis_setting VALUES("22","19","DNS   Right sinusitis   BIT Hypertrophy","","0","1","0","0","2019-03-06 17:30:28","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("23","19","Rt Ear CSOM with Imp Hearing","","0","5","0","0","2019-04-15 16:36:12","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("24","19","DNS with Pan Sinusitis with Bilat. choncha Bullosa","","0","5","0","0","2019-04-16 17:11:01","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("25","19","Rt vocal cord squamous cell ca","","0","5","0","0","2019-04-22 17:14:24","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("26","19","tonsilitis with enlarged adenoids","","0","5","2","0","2019-04-29 18:13:20","2019-12-17 14:19:04");
INSERT INTO tbl_diagnosis_setting VALUES("27","19","multiple nasal polyposis with DNS","","0","5","5","0","2019-04-30 19:09:03","2019-12-17 19:15:20");
INSERT INTO tbl_diagnosis_setting VALUES("28","19","sino nasal polyposis with pan-sinusitis with DNS","","0","5","0","0","2019-05-02 16:53:06","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("29","19","Enlarged Adenoids","","0","5","5","0","2019-05-03 16:56:29","2019-07-09 17:52:44");
INSERT INTO tbl_diagnosis_setting VALUES("30","19","Lt vocal cord polyp","","0","5","0","0","2019-05-11 17:15:55","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("31","19","Rt vocal cord cyst","","0","5","5","0","2019-05-15 16:12:59","2019-07-08 18:24:19");
INSERT INTO tbl_diagnosis_setting VALUES("32","19","Lt ear PSQ  pocket with cholesteoma","","0","5","0","0","2019-05-17 12:36:42","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("33","19","Both ears Impaired hearing","","0","5","0","0","2019-05-21 16:47:00","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("34","19","DNS with Rt choncha Bullosa with Bilat. IT hypertrophy","","0","5","0","0","2019-05-22 16:45:24","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("35","19","Rt choanal atresia","","0","5","0","0","2019-06-11 17:43:11","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("36","19","DNS to Right with Rt IT hypertrophy","","0","5","0","0","2019-06-18 18:19:15","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("37","19","DNS with sinusitis with BIT hypertrophy","","0","5","0","0","2019-06-21 17:27:08","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("38","19","Rt Middle Turbinate Hypertrophy with Rt IT hypertrophy","","0","5","0","0","2019-06-22 17:36:32","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("39","19","Enlarged Adenoids with Bilat. SOM","","0","5","0","0","2019-06-26 16:52:25","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("40","19","DNS with Bilat. multiple nasal polyposis","","0","5","0","0","2019-06-28 18:42:27","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("41","19","Rt vocal cord polyp","","0","5","5","0","2019-07-01 16:41:30","2019-07-22 18:42:22");
INSERT INTO tbl_diagnosis_setting VALUES("42","19","Lt ear Atic cholestetoma with Atic perforation","","0","5","5","0","2019-07-02 19:04:35","2019-07-19 17:18:08");
INSERT INTO tbl_diagnosis_setting VALUES("43","19","Rt ear CSOM","","0","5","5","0","2019-07-06 13:52:20","2020-02-21 13:38:58");
INSERT INTO tbl_diagnosis_setting VALUES("44","19","Lt eas CP with cholestetoma","","0","5","0","0","2019-07-06 16:10:03","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("45","19","Lt vocal cord nodule","","0","5","0","0","2019-07-06 17:48:42","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("46","19","Hemongiomatous septal polyp from rt noatril.","","0","5","0","0","2019-07-08 16:39:56","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("47","19","Rt ear cholestetoma with microsia","","0","5","0","0","2019-07-10 16:36:59","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("48","19","Fracture nasal bone","","0","5","0","0","2019-07-10 18:35:23","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("49","19","Rt AC polyp with Rt sinusitis with  Rt IT hypertrophy","","0","5","5","0","2019-07-12 16:27:58","2019-07-12 16:27:58");
INSERT INTO tbl_diagnosis_setting VALUES("50","19","Bilat. Sphenoid sinusitis","","0","5","0","0","2019-07-12 18:20:14","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("51","19","DNS with Lt choncha Bullosa with Bilat. IT hypertrophy","","0","5","0","0","2019-07-12 19:47:43","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("52","19","Bilat nasal polyposis with DNS with BIT hypertrophy","","0","5","0","0","2019-07-15 20:01:43","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("53","19","multiple nasal polyposis with DNS with Rt choncha Bullosa","","0","5","0","0","2019-07-17 17:00:51","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("54","19","Bilat. multiple nasal polyposis","","0","5","5","0","2019-07-18 18:45:46","2019-07-25 16:35:15");
INSERT INTO tbl_diagnosis_setting VALUES("55","19","Rt ear Attic  cholestetoma ","","0","5","0","0","2019-07-18 19:22:05","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("56","19","Lt vocal cord cyst","","0","5","0","0","2019-07-20 16:01:23","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("57","19","Lt ear CSOM  with imp. hearing","","0","5","5","0","2019-07-24 16:23:34","2019-07-30 17:17:50");
INSERT INTO tbl_diagnosis_setting VALUES("58","19","Lt nostril Angiofibroma","","0","5","0","0","2019-07-25 16:06:44","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("59","19","Tonsilitis with Enlarged with Adenoids with Rt SOM","","0","5","0","0","2019-07-31 18:10:05","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("60","19","Bilat. sinusitis","","0","5","0","0","2019-08-02 18:33:46","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("61","19","Rt Sinusitis with DNS","","0","5","0","0","2019-08-06 16:39:20","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("62","19","Rt nostril sinusitis with polyp with Rt choncha buloosa","","0","5","5","0","2019-08-08 16:32:37","2019-08-08 16:32:37");
INSERT INTO tbl_diagnosis_setting VALUES("63","19","DNS with Bilat sinusitis Lt choncha bullosa Lt IT hypertrophy","","0","5","0","0","2019-08-13 16:38:23","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("64","19","Rt CSOM with Rt Imp hearing","","0","5","0","0","2019-08-13 18:08:04","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("65","19","BOT cyst","","0","5","0","0","2019-08-22 17:28:13","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("66","19","Lt ear CSOM  with cholestetoma with imp. hearing","","0","5","5","0","2019-08-29 18:11:25","2019-08-29 18:11:25");
INSERT INTO tbl_diagnosis_setting VALUES("67","19","Lt nostril CSF leak","","0","5","0","0","2019-08-30 15:42:56","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("68","19","Rt ear Attic  cholestetoma with polyp","","0","5","0","0","2019-09-09 16:42:32","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("69","19","fever","","0","2","0","0","2019-12-10 17:13:34","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("70","19","nasal obstruction under investigation","","0","2","2","0","2019-12-17 15:01:30","2019-12-18 17:42:53");
INSERT INTO tbl_diagnosis_setting VALUES("71","19","DNS to Rt.with Sinusitis with Lt.choncha bullosa","","0","2","0","0","2020-01-02 16:32:22","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("72","19","OSA & Snorring due to Adenoid Hypertrophy","","0","2","0","0","2020-01-10 15:11:14","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("73","19","NASAL BLOCKAGE","","0","5","0","0","2020-01-18 16:25:56","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("74","19","RT CSOMC ATTIC CHOLESTEATOMA","","0","5","0","0","2020-01-22 17:57:30","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("75","19","MULTIPLE NASAL POLYPOSIS WITH DEVIATED NASAL SEPTUM","","0","5","0","0","2020-02-22 13:00:04","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("76","19","Nasopharyngeal Mass","","0","5","0","0","2020-03-03 12:25:19","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("77","19","Tyrogasal  Cyst","","0","5","0","0","2020-03-04 13:57:08","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("78","19","MULTIPLE POLYPOSIS AND RT EYE PROPTOSIS","","0","5","0","0","2020-03-05 19:06:38","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("79","19","Multiple Polyposis","","0","5","0","0","2020-03-05 19:40:06","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("80","19","RT DNS B/L CH. BULLOSA WITH RT MAX. SINUSITIS","","0","5","0","0","2020-03-09 12:43:02","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("81","19","Rt. DNS WITH LT. CH BULLOSA WITH B/L SOM WITH VOCAL CORD POLYP.","","0","5","0","0","2020-03-09 18:34:57","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("82","19","Adenoid Hyperthyroid + OSA + B/L Sphenoid Sinusitis","","0","5","0","0","2020-03-11 15:18:15","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("83","19","Enlarged Adenoid","","0","5","5","0","2020-03-13 14:06:02","2020-03-13 14:06:02");
INSERT INTO tbl_diagnosis_setting VALUES("84","19","B/L Sinositus with OSA","","0","5","0","0","2020-03-13 18:01:51","2018-11-03 11:17:14");
INSERT INTO tbl_diagnosis_setting VALUES("85","19","OSA due to Hypertrophy Adenoid with Tonsillitis","","0","5","0","0","2020-03-19 19:27:47","2018-11-03 11:17:14");



DROP TABLE tbl_diagnosis_type;

CREATE TABLE `tbl_diagnosis_type` (
  `tdt_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdt_name` varchar(150) NOT NULL,
  `tdt_default` int(11) NOT NULL DEFAULT '0',
  `tdt_del` int(11) NOT NULL DEFAULT '0',
  `tdt_created_by` int(11) NOT NULL DEFAULT '0',
  `tdt_modify_by` int(11) DEFAULT '0',
  `tdt_delete_by` int(11) DEFAULT '0',
  `tdt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_diagnosis_type VALUES("1","Primary","0","0","0","0","0","2018-12-19 12:29:36","2018-12-19 14:07:06");
INSERT INTO tbl_diagnosis_type VALUES("2","Secondary","0","0","0","0","0","2018-12-19 12:30:47","2018-12-19 12:31:53");
INSERT INTO tbl_diagnosis_type VALUES("3","Provisional","1","0","0","0","0","2018-12-19 12:30:55","2018-12-19 14:07:06");



DROP TABLE tbl_discharge_advice_master;

CREATE TABLE `tbl_discharge_advice_master` (
  `tdam_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdam_hm_id` int(11) DEFAULT NULL,
  `tdam_um_id` int(11) DEFAULT NULL,
  `tdam_template_name` varchar(500) CHARACTER SET utf8 DEFAULT NULL,
  `tdam_template_content` longtext CHARACTER SET utf8,
  `tdam_del` int(11) NOT NULL DEFAULT '0',
  `tdam_created_by` int(11) DEFAULT NULL,
  `tdam_modify_by` int(11) DEFAULT NULL,
  `tdam_delete_by` int(11) DEFAULT NULL,
  `tdam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdam_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;

INSERT INTO tbl_discharge_advice_master VALUES("1","1","2","Advice In Case","In case any medical emergency kindly go to nearby hospital with emergency facility.","0","2","","","2019-03-06 17:08:02","");
INSERT INTO tbl_discharge_advice_master VALUES("2","1","5","in case","In case any medical emergency kindly go to nearby hospital with emergency facility.","0","5","","","2019-03-06 17:58:24","");
INSERT INTO tbl_discharge_advice_master VALUES("3","1","5","nose","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.","1","5","","5","2019-04-25 17:51:25","2020-02-10 15:50:57");
INSERT INTO tbl_discharge_advice_master VALUES("4","1","5","nose","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.","0","5","","","2019-04-25 17:51:25","");
INSERT INTO tbl_discharge_advice_master VALUES("5","1","5","nose","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.","0","5","","","2019-04-25 17:51:25","");
INSERT INTO tbl_discharge_advice_master VALUES("6","1","5","nose","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.","0","5","","","2019-04-25 17:51:25","");
INSERT INTO tbl_discharge_advice_master VALUES("7","1","5","nose","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.","1","5","","5","2019-04-25 17:51:25","2020-02-10 15:50:45");
INSERT INTO tbl_discharge_advice_master VALUES("8","1","5","nose","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.","0","5","","","2019-04-25 17:51:25","");
INSERT INTO tbl_discharge_advice_master VALUES("9","1","5","nose","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.","0","5","","","2019-04-25 17:51:25","");
INSERT INTO tbl_discharge_advice_master VALUES("10","1","5","nose","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.","0","5","","","2019-04-25 17:51:25","");
INSERT INTO tbl_discharge_advice_master VALUES("11","1","5","Throat","If bleeding occurs after surgery kindly contact to hospital.
You may get ear pain after surgery.
Eat cold food like Ice cream, milk shakes, juice and soft diet after surgery.
Do gargles as adviced.","0","5","","","2019-04-25 18:19:41","");
INSERT INTO tbl_discharge_advice_master VALUES("12","1","5","MLS","Kindly follow strict voice rest.
Kindly avoid whispering.
Avoid cold, spicy-oily food.
After surgery you may feel sore throat  or slightly swollen throat.
","0","5","","","2019-04-26 16:28:52","");
INSERT INTO tbl_discharge_advice_master VALUES("13","1","5","Ear","keep ear dry.
avoid cold, spicy-oily food.
You may feel discharge and wetness in your ear after surgery.
Do valsalva exercise after surgery as explained.
Avoid heavy weight lifting, exercise after surgery.
Avoid heavy sound exposure.","0","5","","","2019-04-26 16:36:36","");
INSERT INTO tbl_discharge_advice_master VALUES("14","1","5","avoid spicy,oily food.","","0","5","","","2019-12-17 19:01:03","");
INSERT INTO tbl_discharge_advice_master VALUES("15","1","5","avoid","Avoid Spicy,Oily Food.","0","5","","","2019-12-17 19:03:47","");
INSERT INTO tbl_discharge_advice_master VALUES("16","1","2","nose","If bleeding occurs from Nose/Throat kindly contact to hospital.
Minor headache,watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery atleast for 48 hours.
Avoid cold,oily,spicy food.
You may get headache,watering from eyes,swelling of your nose,sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.","0","2","","","2020-01-02 18:20:36","");



DROP TABLE tbl_discharge_condition_master;

CREATE TABLE `tbl_discharge_condition_master` (
  `tdcm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdcm_hm_id` int(11) DEFAULT NULL,
  `tdcm_um_id` int(11) DEFAULT NULL,
  `tdcm_template_name` varchar(250) DEFAULT NULL,
  `tdcm_template_content` longtext,
  `tdcm_del` int(11) NOT NULL DEFAULT '0',
  `tdcm_created_by` int(11) DEFAULT NULL,
  `tdcm_modify_by` int(11) DEFAULT NULL,
  `tdcm_delete_by` int(11) DEFAULT NULL,
  `tdcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdcm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_discharge_condition_master VALUES("1","1","5","discharge","discharge condition","0","5","","","2019-02-12 17:22:35","");
INSERT INTO tbl_discharge_condition_master VALUES("2","1","5","good","good ( Patient is conscious ","0","5","","","2019-05-04 16:09:04","");
INSERT INTO tbl_discharge_condition_master VALUES("3","1","5","condi","good. (fully consicous and oriented )","0","5","","","2019-07-08 19:16:23","");
INSERT INTO tbl_discharge_condition_master VALUES("4","1","2","stable","Patient is haemodynamically stable.","0","2","","","2020-01-02 17:59:27","");
INSERT INTO tbl_discharge_condition_master VALUES("5","1","5","EAR","Pt is Conscious & Oriented.
No Vomiting & No Giddiness.","0","5","","","2020-03-06 18:27:13","");



DROP TABLE tbl_discharge_history_present_master;

CREATE TABLE `tbl_discharge_history_present_master` (
  `tdhpm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdhpm_hm_id` int(11) DEFAULT NULL,
  `tdhpm_um_id` int(11) DEFAULT NULL,
  `tdhpm_template_name` varchar(250) DEFAULT NULL,
  `tdhpm_template_content` longtext,
  `tdhpm_del` int(11) NOT NULL DEFAULT '0',
  `tdhpm_created_by` int(11) DEFAULT NULL,
  `tdhpm_modify_by` int(11) DEFAULT NULL,
  `tdhpm_delete_by` int(11) DEFAULT NULL,
  `tdhpm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdhpm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdhpm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_discharge_how_obt_urgent_care_master;

CREATE TABLE `tbl_discharge_how_obt_urgent_care_master` (
  `thoucm_id` int(11) NOT NULL AUTO_INCREMENT,
  `thoucm_hm_id` int(11) DEFAULT NULL,
  `thoucm_um_id` int(11) DEFAULT NULL,
  `thoucm_template_name` varchar(250) DEFAULT NULL,
  `thoucm_template_content` longtext,
  `thoucm_del` int(11) NOT NULL DEFAULT '0',
  `thoucm_created_by` int(11) DEFAULT NULL,
  `thoucm_modify_by` int(11) DEFAULT NULL,
  `thoucm_delete_by` int(11) DEFAULT NULL,
  `thoucm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `thoucm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`thoucm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO tbl_discharge_how_obt_urgent_care_master VALUES("1","1","5","emergancy","In case any medical emergency kindly go to nearby hospital with emergency facility.","0","5","","","2019-07-06 18:33:27","");
INSERT INTO tbl_discharge_how_obt_urgent_care_master VALUES("2","1","2","in case","In case of any medical emergency kindly go to nearby hospital with emergency facility.","0","2","","","2020-01-02 18:23:43","");
INSERT INTO tbl_discharge_how_obt_urgent_care_master VALUES("3","1","2","in case","In case of any medical emergency kindly go to nearby hospital with emergency facility.","0","2","","","2020-01-02 18:23:54","");
INSERT INTO tbl_discharge_how_obt_urgent_care_master VALUES("4","1","2","in case","In case of any medical emergency kindly go to nearby hospital with emergency facility.","0","2","","","2020-01-02 18:23:54","");
INSERT INTO tbl_discharge_how_obt_urgent_care_master VALUES("5","1","2","in case","In case of any medical emergency kindly go to nearby hospital with emergency facility.","0","2","","","2020-01-02 18:23:55","");
INSERT INTO tbl_discharge_how_obt_urgent_care_master VALUES("6","1","2","in case","In case of any medical emergency kindly go to nearby hospital with emergency facility.","0","2","","","2020-01-02 18:24:00","");



DROP TABLE tbl_discharge_investigation_master;

CREATE TABLE `tbl_discharge_investigation_master` (
  `tdim_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdim_hm_id` int(11) DEFAULT NULL,
  `tdim_um_id` int(11) DEFAULT NULL,
  `tdim_template_name` varchar(250) DEFAULT NULL,
  `tdim_template_content` longtext,
  `tdim_del` int(11) NOT NULL DEFAULT '0',
  `tdim_created_by` int(11) DEFAULT NULL,
  `tdim_modify_by` int(11) DEFAULT NULL,
  `tdim_delete_by` int(11) DEFAULT NULL,
  `tdim_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdim_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdim_id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;

INSERT INTO tbl_discharge_investigation_master VALUES("1","1","5","CBC","CBC","0","5","","","2019-02-22 18:25:40","");
INSERT INTO tbl_discharge_investigation_master VALUES("2","1","5","CBC","CBC","0","5","","","2019-02-22 18:25:41","");
INSERT INTO tbl_discharge_investigation_master VALUES("3","1","5","CBC","CBC","0","5","","","2019-02-22 18:25:41","");
INSERT INTO tbl_discharge_investigation_master VALUES("4","1","5","CBC","CBC","0","5","","","2019-02-22 18:25:41","");
INSERT INTO tbl_discharge_investigation_master VALUES("5","1","5","CBC","CBC","0","5","","","2019-02-22 18:25:41","");
INSERT INTO tbl_discharge_investigation_master VALUES("6","1","5","CBC","CBC","0","5","","","2019-02-22 18:25:41","");
INSERT INTO tbl_discharge_investigation_master VALUES("7","1","5","CBC","CBC","0","5","","","2019-02-22 18:25:41","");
INSERT INTO tbl_discharge_investigation_master VALUES("8","1","5","CBC","CBC","0","5","","","2019-02-22 18:25:42","");
INSERT INTO tbl_discharge_investigation_master VALUES("9","1","5","CBC","CBC","0","5","","","2019-02-22 18:25:42","");



DROP TABLE tbl_discharge_procedure_master;

CREATE TABLE `tbl_discharge_procedure_master` (
  `tdppm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdppm_hm_id` int(11) DEFAULT NULL,
  `tdppm_um_id` int(11) DEFAULT NULL,
  `tdppm_template_name` varchar(250) DEFAULT NULL,
  `tdppm_template_content` longtext,
  `tdppm_del` int(11) NOT NULL DEFAULT '0',
  `tdppm_created_by` int(11) DEFAULT NULL,
  `tdppm_modify_by` int(11) DEFAULT NULL,
  `tdppm_delete_by` int(11) DEFAULT NULL,
  `tdppm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdppm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdppm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_discharge_radiology_report_master;

CREATE TABLE `tbl_discharge_radiology_report_master` (
  `tdrrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdrrm_hm_id` int(11) DEFAULT NULL,
  `tdrrm_um_id` int(11) DEFAULT NULL,
  `tdrrm_template_name` varchar(250) DEFAULT NULL,
  `tdrrm_template_content` longtext,
  `tdrrm_del` int(11) NOT NULL DEFAULT '0',
  `tdrrm_created_by` int(11) DEFAULT NULL,
  `tdrrm_modify_by` int(11) DEFAULT NULL,
  `tdrrm_delete_by` int(11) DEFAULT NULL,
  `tdrrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdrrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdrrm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_discharge_when_obt_urgent_care_master;

CREATE TABLE `tbl_discharge_when_obt_urgent_care_master` (
  `twoucm_id` int(11) NOT NULL AUTO_INCREMENT,
  `twoucm_hm_id` int(11) DEFAULT NULL,
  `twoucm_um_id` int(11) DEFAULT NULL,
  `twoucm_template_name` varchar(250) DEFAULT NULL,
  `twoucm_template_content` longtext,
  `twoucm_del` int(11) NOT NULL DEFAULT '0',
  `twoucm_created_by` int(11) DEFAULT NULL,
  `twoucm_modify_by` int(11) DEFAULT NULL,
  `twoucm_delete_by` int(11) DEFAULT NULL,
  `twoucm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `twoucm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`twoucm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;

INSERT INTO tbl_discharge_when_obt_urgent_care_master VALUES("1","1","5","mls","If patient feels breathing difficulty and fever","0","5","","","2019-07-06 18:00:40","");
INSERT INTO tbl_discharge_when_obt_urgent_care_master VALUES("2","1","5","adenoids","Bleeding from mouth and nose","0","5","","","2019-07-09 18:50:48","");
INSERT INTO tbl_discharge_when_obt_urgent_care_master VALUES("3","1","5","ear","Patient feels giddiness, vomitting , Fascial weakness or Imp. hearing","0","5","","","2019-07-10 17:46:20","");
INSERT INTO tbl_discharge_when_obt_urgent_care_master VALUES("4","1","5","nose","excessive bleeding from nose.
visual disturbance.
severe headache.","0","5","","","2019-07-12 18:44:38","");
INSERT INTO tbl_discharge_when_obt_urgent_care_master VALUES("5","1","5","nose","excessive bleeding from nose.
visual disturbance.
severe headache.","0","5","","","2019-07-12 18:44:38","");
INSERT INTO tbl_discharge_when_obt_urgent_care_master VALUES("6","1","5","nose","excessive bleeding from nose.
visual disturbance.
severe headache.","0","5","","","2019-07-12 18:44:38","");
INSERT INTO tbl_discharge_when_obt_urgent_care_master VALUES("7","1","5","nose","excessive bleeding from nose.
visual disturbance.
severe headache.","0","5","","","2019-07-12 18:44:38","");
INSERT INTO tbl_discharge_when_obt_urgent_care_master VALUES("8","1","5","nose","excessive bleeding from nose.
visual disturbance.
severe headache.","0","5","","","2019-07-12 18:44:38","");
INSERT INTO tbl_discharge_when_obt_urgent_care_master VALUES("9","1","2","nose","Excessive bleeding from nose.
Visual disturbance.
Severe headache.","0","2","","","2020-01-02 18:22:00","");



DROP TABLE tbl_doctor_block_time;

CREATE TABLE `tbl_doctor_block_time` (
  `tdbt_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `block_type` varchar(70) NOT NULL,
  `start_date` date NOT NULL,
  `end_date` date NOT NULL,
  `start_time` time NOT NULL,
  `end_time` time NOT NULL,
  `repeat_key` int(11) NOT NULL DEFAULT '0',
  `repeat_type` varchar(70) DEFAULT NULL,
  `repeat_value` varchar(350) DEFAULT NULL,
  `repeat_until` varchar(30) NOT NULL,
  `tdbt_del` int(11) NOT NULL DEFAULT '0',
  `tdbt_created_by` int(11) NOT NULL,
  `tdbt_modify_by` int(11) NOT NULL DEFAULT '0',
  `tdbt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdbt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdbt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdbt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_general_availablity;

CREATE TABLE `tbl_doctor_general_availablity` (
  `tdga_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `tdga_type` int(11) DEFAULT NULL,
  `tdga_day` int(11) DEFAULT NULL,
  `tdga_date` date DEFAULT NULL,
  `tdga_slot1` time DEFAULT NULL,
  `tdga_slot2` time DEFAULT NULL,
  `tdga_slot3` time DEFAULT NULL,
  `tdga_slot4` time DEFAULT NULL,
  `tdga_del` int(11) DEFAULT '0',
  `tdga_created_by` int(11) DEFAULT NULL,
  `tdga_modify_by` int(11) DEFAULT NULL,
  `tdga_delete_by` int(11) DEFAULT NULL,
  `tdga_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdge_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdga_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_general_order_template;

CREATE TABLE `tbl_doctor_general_order_template` (
  `tdgot_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdgot_template_name` varchar(150) DEFAULT NULL,
  `tdgot_title` longtext,
  `tdgot_del` int(11) NOT NULL DEFAULT '0',
  `tdgot_created_by` int(11) NOT NULL DEFAULT '0',
  `tdgot_modify_by` int(11) DEFAULT NULL,
  `tdgot_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdgot_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdgot_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdgot_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_doctor_general_order_template VALUES("1","5","bp","bp check","0","5","","0","2019-02-22 17:45:04","");
INSERT INTO tbl_doctor_general_order_template VALUES("2","5","nbm","NBM since tomorrow 9:00 am","0","5","","0","2019-04-09 17:02:26","");



DROP TABLE tbl_doctor_holiday_availablity;

CREATE TABLE `tbl_doctor_holiday_availablity` (
  `tdha_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `tdha_holiday_type` int(11) DEFAULT NULL,
  `tdha_day_range` text,
  `tdha_one_date` date DEFAULT NULL,
  `tdha_one_day_select` int(11) DEFAULT NULL,
  `tdha_one_half_slot1` time DEFAULT '00:00:00',
  `tdha_one_half_slot2` time DEFAULT '00:00:00',
  `tdha_date_range` int(11) DEFAULT NULL,
  `tdha_date_slot1` date DEFAULT NULL,
  `tdha_date_slot2` date DEFAULT NULL,
  `tdha_del` int(11) DEFAULT '0',
  `tdha_created_by` int(11) DEFAULT NULL,
  `tdha_modify_by` int(11) DEFAULT NULL,
  `tdha_delete_by` int(11) DEFAULT NULL,
  `tdha_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdha_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdha_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_notes_template;

CREATE TABLE `tbl_doctor_notes_template` (
  `tdnt_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdnt_title` varchar(250) DEFAULT NULL,
  `tdnt_notes` longtext,
  `tdnt_del` int(11) NOT NULL DEFAULT '0',
  `tdnt_created_by` int(11) NOT NULL DEFAULT '0',
  `tdnt_modify_by` int(11) DEFAULT NULL,
  `tdnt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdnt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdnt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdnt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_procedure_template;

CREATE TABLE `tbl_doctor_procedure_template` (
  `tdpt_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdpt_title` varchar(250) DEFAULT NULL,
  `tdpt_notes` longtext,
  `tdpt_del` int(11) NOT NULL DEFAULT '0',
  `tdpt_created_by` int(11) NOT NULL DEFAULT '0',
  `tdpt_modify_by` int(11) DEFAULT NULL,
  `tdpt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdpt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdpt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdpt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_doctor_procedure_template VALUES("1","5","nose","sergery done","0","5","","0","2019-02-22 18:10:09","");
INSERT INTO tbl_doctor_procedure_template VALUES("2","5","Nose","Endo. Septoplasty With Rt FESS With Bilat. ITC","0","5","","0","2019-03-06 17:39:47","");
INSERT INTO tbl_doctor_procedure_template VALUES("3","2","","dh dhhdhskdfk hhdfbsabf","0","2","","0","2019-12-17 14:32:45","");



DROP TABLE tbl_doctor_reminder;

CREATE TABLE `tbl_doctor_reminder` (
  `tdr_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdr_hm_id` int(11) NOT NULL DEFAULT '0',
  `tdr_um_id` int(11) NOT NULL DEFAULT '0',
  `tdr_template_content` text,
  `tdr_delete` int(11) NOT NULL DEFAULT '0',
  `tdr_created_by` int(11) DEFAULT NULL,
  `tdr_modify_by` int(11) DEFAULT NULL,
  `tdr_delete_by` int(11) DEFAULT NULL,
  `tdr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdr_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_doctor_reminder VALUES("1","0","3","","0","3","3","","2018-12-20 17:21:23","2018-12-20 17:37:45");
INSERT INTO tbl_doctor_reminder VALUES("2","0","5","","0","5","5","","2019-07-15 17:30:26","2019-08-22 16:45:07");



DROP TABLE tbl_doctor_setting;

CREATE TABLE `tbl_doctor_setting` (
  `tds_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL,
  `tds_generic` int(11) NOT NULL DEFAULT '0',
  `tds_dia_type` int(11) NOT NULL DEFAULT '0',
  `tds_ins_lang` int(11) NOT NULL DEFAULT '0',
  `tds_pre_qty` int(11) NOT NULL DEFAULT '0',
  `tds_cph_bold` int(11) DEFAULT NULL COMMENT 'Word bold',
  `tds_cph_italic` int(11) DEFAULT NULL COMMENT 'Word Italic',
  `tds_cph_underline` int(11) DEFAULT NULL COMMENT 'Word Underline',
  `tds_icd_code` int(11) NOT NULL DEFAULT '0',
  `tds_created_by` int(11) NOT NULL,
  `tds_modify_by` int(11) DEFAULT NULL,
  `tds_delete_by` int(11) DEFAULT NULL,
  `tds_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tds_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tds_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_doctor_setting VALUES("1","2","1","0","0","1","0","0","0","0","2","2","","2019-03-06 19:37:15","2020-01-09 15:30:06");



DROP TABLE tbl_email_master;

CREATE TABLE `tbl_email_master` (
  `email_id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `subject` varchar(500) DEFAULT NULL,
  `message` longtext,
  `cc` varchar(999) DEFAULT NULL,
  `bcc` varchar(999) DEFAULT NULL,
  `email_active` varchar(21) NOT NULL DEFAULT 'Y',
  PRIMARY KEY (`email_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;

INSERT INTO tbl_email_master VALUES("1","Appointment Scheduled","Appointment Scheduled Subject","Appointment Scheduled Message","","","Y");
INSERT INTO tbl_email_master VALUES("2","Appointmen Arrived","Arrived Subject","Arrived Message","","","Y");
INSERT INTO tbl_email_master VALUES("3","Appointmen Cancel","Cancel Subject","Cancel Message","","","Y");
INSERT INTO tbl_email_master VALUES("4","Appointmen Finished","Finished Subject","Finished Message","","","Y");
INSERT INTO tbl_email_master VALUES("5","Appointmen Reschedule","Reschedule Subject","Reschedule Message","","","Y");
INSERT INTO tbl_email_master VALUES("6","Total Appointment of Tomorrow","Total Appointment of Tomorrow Subject","Total Appointment of Tomorrow Message","","","Y");
INSERT INTO tbl_email_master VALUES("7","Reminders","Reminders Subject","Reminders Message","","","Y");
INSERT INTO tbl_email_master VALUES("8","Notes","Notes Subject","Notes Message
","","","Y");
INSERT INTO tbl_email_master VALUES("9","Prescription Email","Prescription Email Subject","Prescription Email Message","","","Y");
INSERT INTO tbl_email_master VALUES("10","Patient Engagement Email","Patient Engagement Via Email Subject","Patient Engagement Via Email Message","","","Y");
INSERT INTO tbl_email_master VALUES("11","Bulk Email In Data Analytics","Bulk Email In Data Analytics Subject","Bulk Email In Data Analytics Message","","","Y");
INSERT INTO tbl_email_master VALUES("12","Email Case File","Email Case File Subject","Email Case File Message","","","Y");
INSERT INTO tbl_email_master VALUES("13","Email Discharge Summary","Email Discharge Summary Subject","Email Discharge Summary Message","","","Y");
INSERT INTO tbl_email_master VALUES("14","Billing","Billing  Subject","Billing Message","","","Y");
INSERT INTO tbl_email_master VALUES("15","3C Report","3C Report Subject","3C Report Message","","","Y");



DROP TABLE tbl_export_data_logs;

CREATE TABLE `tbl_export_data_logs` (
  `tedl_id` int(11) NOT NULL AUTO_INCREMENT,
  `ip_address` varchar(750) DEFAULT NULL,
  `mac_address` varchar(750) DEFAULT NULL,
  `tedl_created_by` int(11) DEFAULT NULL,
  `tedl_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tedl_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_export_data_logs VALUES("1","192.168.1.254","00-E0-4C-CD-00-EF","1","2019-07-05 14:09:29");



DROP TABLE tbl_fitness_certificate;

CREATE TABLE `tbl_fitness_certificate` (
  `tfc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) NOT NULL,
  `remark` varchar(750) NOT NULL,
  PRIMARY KEY (`tfc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_followup_template_master;

CREATE TABLE `tbl_followup_template_master` (
  `tftm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tftm_title` varchar(750) DEFAULT NULL,
  `tftm_desc` longtext,
  `tftm_del` int(11) NOT NULL DEFAULT '0',
  `tftm_created_by` int(11) DEFAULT NULL,
  `tftm_modify_by` int(11) DEFAULT NULL,
  `tftm_delete_by` int(11) DEFAULT NULL,
  `tftm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tftm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tftm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_hospital_master;

CREATE TABLE `tbl_hospital_master` (
  `hm_id` int(11) NOT NULL AUTO_INCREMENT,
  `mm_id` varchar(250) DEFAULT NULL,
  `ht_id` int(11) DEFAULT NULL,
  `um_id` varchar(350) DEFAULT NULL,
  `hm_name` varchar(350) DEFAULT NULL,
  `hm_parent` int(11) DEFAULT NULL,
  `hm_email` varchar(500) DEFAULT NULL,
  `hm_password` varchar(500) DEFAULT NULL,
  `hm_contact1` varchar(50) DEFAULT NULL,
  `hm_contact2` varchar(50) DEFAULT NULL,
  `hm_address1` varchar(250) DEFAULT NULL,
  `hm_address2` varchar(250) DEFAULT NULL,
  `hm_area` varchar(150) DEFAULT NULL,
  `hm_city` varchar(150) DEFAULT NULL,
  `hm_state` varchar(150) DEFAULT NULL,
  `hm_pincode` varchar(30) DEFAULT NULL,
  `hm_sub_domain` varchar(70) DEFAULT NULL,
  `hm_sub_folder` varchar(70) DEFAULT NULL,
  `hm_logo` varchar(150) DEFAULT NULL,
  `hm_favicon` varchar(150) DEFAULT NULL,
  `hm_auth_key` varchar(450) DEFAULT NULL,
  `hm_sender_id` varchar(450) DEFAULT NULL,
  `hm_route` varchar(450) DEFAULT NULL,
  `opd_baarcode` varchar(25) DEFAULT 'N',
  `ipd_baarcode` varchar(25) DEFAULT 'N',
  `hm_del` int(11) DEFAULT NULL,
  `hm_created_by` int(11) DEFAULT NULL,
  `hm_modify_by` int(11) DEFAULT NULL,
  `hm_delete_by` int(11) DEFAULT NULL,
  `hm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `hm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`hm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_hospital_master VALUES("1","1,2,3,4,5,6,10,11,21,22,34,36","1","","Niyati Hospital","1","niyati@admin.com","a9df32e60f097fac95d40cd848e8c09e","079-26430231","079-26400759","1st Floor, HariKrupa Tower","Near Govt. Ladies Hostel,B/H Gujarat Collage","Ellishbridge","Ahmadabad ","Gujarat ","380006","","","logo1.png","","","","","N","N","","1","1","","2018-11-16 16:08:17","2019-07-05 14:16:00");



DROP TABLE tbl_hospital_module_user_type;

CREATE TABLE `tbl_hospital_module_user_type` (
  `thmu_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `ut_id` int(11) NOT NULL,
  `mm_id` varchar(250) NOT NULL,
  PRIMARY KEY (`thmu_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO tbl_hospital_module_user_type VALUES("1","1","1","1,2,3,4,5,6,10,11,20,21,22");
INSERT INTO tbl_hospital_module_user_type VALUES("2","1","2","1,2,3,4,5,6,10,11,20,21,22");
INSERT INTO tbl_hospital_module_user_type VALUES("3","1","3","2,6,21");
INSERT INTO tbl_hospital_module_user_type VALUES("4","1","4","3,6,22");
INSERT INTO tbl_hospital_module_user_type VALUES("5","1","5","20");
INSERT INTO tbl_hospital_module_user_type VALUES("6","1","6","3,4,5,6,10,11");



DROP TABLE tbl_hospital_role_master;

CREATE TABLE `tbl_hospital_role_master` (
  `thrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `mm_id` int(11) NOT NULL,
  `rm_id` int(11) NOT NULL DEFAULT '0',
  `thrm_created_by` int(11) NOT NULL DEFAULT '0',
  `thrm_modify_by` int(11) DEFAULT '0',
  `thrm_delete_by` int(11) DEFAULT '0',
  `thrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `thrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`thrm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1056 DEFAULT CHARSET=latin1;

INSERT INTO tbl_hospital_role_master VALUES("861","1","1","9","1","0","0","2020-01-17 10:46:03","");
INSERT INTO tbl_hospital_role_master VALUES("862","1","1","10","1","0","0","2020-01-17 10:46:03","");
INSERT INTO tbl_hospital_role_master VALUES("863","1","2","1","1","0","0","2020-01-17 10:46:03","");
INSERT INTO tbl_hospital_role_master VALUES("864","1","2","2","1","0","0","2020-01-17 10:46:03","");
INSERT INTO tbl_hospital_role_master VALUES("865","1","2","3","1","0","0","2020-01-17 10:46:03","");
INSERT INTO tbl_hospital_role_master VALUES("866","1","2","4","1","0","0","2020-01-17 10:46:03","");
INSERT INTO tbl_hospital_role_master VALUES("867","1","2","5","1","0","0","2020-01-17 10:46:03","");
INSERT INTO tbl_hospital_role_master VALUES("868","1","2","6","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("869","1","2","8","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("870","1","2","356","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("871","1","2","362","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("872","1","3","310","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("873","1","3","311","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("874","1","3","312","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("875","1","3","313","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("876","1","3","314","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("877","1","3","315","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("878","1","3","316","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("879","1","3","317","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("880","1","3","318","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("881","1","3","319","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("882","1","3","320","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("883","1","3","321","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("884","1","3","322","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("885","1","3","323","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("886","1","3","324","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("887","1","3","325","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("888","1","3","326","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("889","1","3","327","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("890","1","3","328","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("891","1","3","329","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("892","1","3","330","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("893","1","3","331","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("894","1","3","332","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("895","1","3","333","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("896","1","3","334","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("897","1","3","335","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("898","1","3","336","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("899","1","3","337","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("900","1","3","338","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("901","1","3","339","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("902","1","3","340","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("903","1","3","341","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("904","1","3","342","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("905","1","3","343","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("906","1","3","344","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("907","1","3","345","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("908","1","3","346","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("909","1","3","347","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("910","1","3","348","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("911","1","3","349","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("912","1","3","350","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("913","1","3","351","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("914","1","3","352","1","0","0","2020-01-17 10:46:04","");
INSERT INTO tbl_hospital_role_master VALUES("915","1","3","353","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("916","1","3","354","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("917","1","3","355","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("918","1","4","12","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("919","1","4","13","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("920","1","4","14","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("921","1","4","15","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("922","1","4","16","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("923","1","4","17","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("924","1","5","18","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("925","1","5","19","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("926","1","5","20","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("927","1","5","21","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("928","1","5","309","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("929","1","5","399","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("930","1","6","22","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("931","1","6","23","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("932","1","6","24","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("933","1","6","25","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("934","1","6","26","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("935","1","6","27","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("936","1","6","28","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("937","1","6","357","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("938","1","6","358","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("939","1","6","369","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("940","1","6","387","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("941","1","6","388","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("942","1","6","389","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("943","1","6","390","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("944","1","6","391","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("945","1","6","392","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("946","1","6","393","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("947","1","6","394","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("948","1","6","395","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("949","1","10","30","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("950","1","10","47","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("951","1","10","48","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("952","1","10","49","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("953","1","10","50","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("954","1","11","11","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("955","1","11","33","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("956","1","11","34","1","0","0","2020-01-17 10:46:05","");
INSERT INTO tbl_hospital_role_master VALUES("957","1","11","35","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("958","1","11","36","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("959","1","11","37","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("960","1","11","38","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("961","1","11","39","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("962","1","11","40","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("963","1","11","41","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("964","1","11","42","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("965","1","11","43","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("966","1","11","44","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("967","1","11","45","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("968","1","11","46","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("969","1","11","359","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("970","1","11","360","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("971","1","11","361","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("972","1","11","363","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("973","1","11","370","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("974","1","11","386","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("975","1","21","268","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("976","1","21","269","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("977","1","21","270","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("978","1","21","271","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("979","1","21","272","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("980","1","21","273","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("981","1","21","274","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("982","1","21","275","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("983","1","21","276","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("984","1","21","277","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("985","1","21","278","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("986","1","21","279","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("987","1","21","280","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("988","1","21","281","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("989","1","21","282","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("990","1","21","283","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("991","1","21","284","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("992","1","21","285","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("993","1","21","286","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("994","1","21","287","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("995","1","21","288","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("996","1","21","289","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("997","1","21","290","1","0","0","2020-01-17 10:46:06","");
INSERT INTO tbl_hospital_role_master VALUES("998","1","21","291","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("999","1","21","292","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1000","1","21","293","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1001","1","21","294","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1002","1","21","295","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1003","1","21","296","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1004","1","21","297","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1005","1","21","298","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1006","1","21","299","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1007","1","21","396","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1008","1","22","268","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1009","1","22","269","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1010","1","22","270","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1011","1","22","271","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1012","1","22","272","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1013","1","22","273","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1014","1","22","274","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1015","1","22","275","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1016","1","22","276","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1017","1","22","277","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1018","1","22","278","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1019","1","22","279","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1020","1","22","280","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1021","1","22","281","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1022","1","22","282","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1023","1","22","283","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1024","1","22","284","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1025","1","22","285","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1026","1","22","286","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1027","1","22","287","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1028","1","22","288","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1029","1","22","289","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1030","1","22","290","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1031","1","22","291","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1032","1","22","292","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1033","1","22","293","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1034","1","22","294","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1035","1","22","295","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1036","1","22","296","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1037","1","22","297","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1038","1","22","298","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1039","1","22","299","1","0","0","2020-01-17 10:46:07","");
INSERT INTO tbl_hospital_role_master VALUES("1040","1","22","396","1","0","0","2020-01-17 10:46:08","");
INSERT INTO tbl_hospital_role_master VALUES("1041","1","34","371","1","0","0","2020-01-17 10:46:08","");
INSERT INTO tbl_hospital_role_master VALUES("1042","1","34","372","1","0","0","2020-01-17 10:46:08","");
INSERT INTO tbl_hospital_role_master VALUES("1043","1","34","373","1","0","0","2020-01-17 10:46:08","");
INSERT INTO tbl_hospital_role_master VALUES("1044","1","34","374","1","0","0","2020-01-17 10:46:08","");
INSERT INTO tbl_hospital_role_master VALUES("1045","1","34","375","1","0","0","2020-01-17 10:46:08","");
INSERT INTO tbl_hospital_role_master VALUES("1046","1","34","376","1","0","0","2020-01-17 10:46:08","");
INSERT INTO tbl_hospital_role_master VALUES("1047","1","34","377","1","0","0","2020-01-17 10:46:08","");
INSERT INTO tbl_hospital_role_master VALUES("1048","1","34","378","1","0","0","2020-01-17 10:46:08","");
INSERT INTO tbl_hospital_role_master VALUES("1049","1","34","379","1","0","0","2020-01-17 10:46:08","");
INSERT INTO tbl_hospital_role_master VALUES("1050","1","34","380","1","0","0","2020-01-17 10:46:08","");
INSERT INTO tbl_hospital_role_master VALUES("1051","1","36","381","1","0","0","2020-01-17 10:46:08","");
INSERT INTO tbl_hospital_role_master VALUES("1052","1","36","382","1","0","0","2020-01-17 10:46:08","");
INSERT INTO tbl_hospital_role_master VALUES("1053","1","36","383","1","0","0","2020-01-17 10:46:08","");
INSERT INTO tbl_hospital_role_master VALUES("1054","1","36","384","1","0","0","2020-01-17 10:46:08","");
INSERT INTO tbl_hospital_role_master VALUES("1055","1","36","385","1","0","0","2020-01-17 10:46:08","");



DROP TABLE tbl_hospital_type;

CREATE TABLE `tbl_hospital_type` (
  `ht_id` int(11) NOT NULL AUTO_INCREMENT,
  `ht_name` varchar(20) NOT NULL,
  PRIMARY KEY (`ht_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_hospital_type VALUES("1","Centre");
INSERT INTO tbl_hospital_type VALUES("2","Branch");



DROP TABLE tbl_id_bill_genrerater;

CREATE TABLE `tbl_id_bill_genrerater` (
  `tig_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `id_module` varchar(150) NOT NULL,
  `id_place` varchar(20) NOT NULL,
  `prefix` varchar(15) NOT NULL,
  `prefix_num` varchar(150) DEFAULT NULL,
  `id_type` varchar(50) NOT NULL,
  `custom_opt` varchar(50) DEFAULT NULL,
  `ser_number` int(11) DEFAULT NULL,
  `tig_created_by` int(11) NOT NULL DEFAULT '0',
  `tig_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tig_id`)
) ENGINE=InnoDB AUTO_INCREMENT=29 DEFAULT CHARSET=latin1;

INSERT INTO tbl_id_bill_genrerater VALUES("1","1","cash_memo","OPD","Yes","RS-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("2","1","invoices","OPD","Yes","INV-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("3","1","receipts","OPD","Yes","RCPT-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("4","1","advances","OPD","Yes","ADRCPT-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("5","1","credit_notes","OPD","Yes","CR-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("6","1","refund","OPD","Yes","RFD-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("7","1","estimate","OPD","Yes","EST-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("8","1","cash_memo","IPD","Yes","RS-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("9","1","invoices","IPD","Yes","INV-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("10","1","receipts","IPD","Yes","RCPT-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("11","1","advances","IPD","Yes","ADRCPT-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("12","1","credit_notes","IPD","Yes","CR-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("13","1","refund","IPD","Yes","RFD-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("14","1","estimate","IPD","Yes","EST-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("15","2","cash_memo","OPD","Yes","RS-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("16","2","invoices","OPD","Yes","INV-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("17","2","receipts","OPD","Yes","RCPT-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("18","2","advances","OPD","Yes","ADRCPT-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("19","2","credit_notes","OPD","Yes","CR-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("20","2","refund","OPD","Yes","RFD-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("21","2","estimate","OPD","Yes","EST-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("22","2","cash_memo","IPD","Yes","RS-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("23","2","invoices","IPD","Yes","INV-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("24","2","receipts","IPD","Yes","RCPT-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("25","2","advances","IPD","Yes","ADRCPT-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("26","2","credit_notes","IPD","Yes","CR-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("27","2","refund","IPD","Yes","RFD-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("28","2","estimate","IPD","Yes","EST-","Custom","YearMonth","0","1","2018-12-10 14:17:13");



DROP TABLE tbl_id_genrerater;

CREATE TABLE `tbl_id_genrerater` (
  `tig_id` int(11) NOT NULL AUTO_INCREMENT,
  `id_place` varchar(20) NOT NULL,
  `prefix` varchar(15) NOT NULL,
  `prefix_num` varchar(150) DEFAULT NULL,
  `id_type` varchar(50) NOT NULL,
  `custom_opt` varchar(50) DEFAULT NULL,
  `ser_number` int(11) DEFAULT NULL,
  `tig_created_by` int(11) NOT NULL DEFAULT '0',
  `tig_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tig_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_id_genrerater VALUES("1","OPD","Yes","OP","Serialize_Numbers","","1","1","2018-11-16 16:15:26");
INSERT INTO tbl_id_genrerater VALUES("2","IPD","Yes","IP","Serialize_Numbers","","1","1","2018-11-16 16:15:26");
INSERT INTO tbl_id_genrerater VALUES("3","APPOINTMENT","No","","Custom","YearMonth","0","1","2018-08-14 18:02:36");



DROP TABLE tbl_id_pharmacy_genrerater;

CREATE TABLE `tbl_id_pharmacy_genrerater` (
  `tig_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `id_pharmacy` int(11) NOT NULL,
  `id_module` varchar(150) NOT NULL,
  `prefix` varchar(15) NOT NULL,
  `prefix_num` varchar(150) DEFAULT NULL,
  `id_type` varchar(50) NOT NULL,
  `custom_opt` varchar(50) DEFAULT NULL,
  `ser_number` int(11) DEFAULT NULL,
  `tig_created_by` int(11) NOT NULL DEFAULT '0',
  `tig_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tig_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_id_pharmacy_genrerater VALUES("1","1","23","purchase_order","Yes","PO-","Custom","YearMonth","1","1","2018-12-06 11:44:02");
INSERT INTO tbl_id_pharmacy_genrerater VALUES("2","1","23","purchase_invoice","No","","Custom","YearMonth","1","1","2018-12-06 11:44:02");
INSERT INTO tbl_id_pharmacy_genrerater VALUES("3","1","23","sale_invoice","No","","Custom","YearMonth","1","1","2018-12-06 11:44:02");
INSERT INTO tbl_id_pharmacy_genrerater VALUES("4","1","23","sale_return","Yes","SR","Custom","YearMonth","1","1","2018-12-06 11:44:02");
INSERT INTO tbl_id_pharmacy_genrerater VALUES("5","3","23","purchase_return","No","","Custom","YearMonth","1","1","2018-12-06 11:44:02");



DROP TABLE tbl_incentive_master;

CREATE TABLE `tbl_incentive_master` (
  `tim_id` int(11) NOT NULL AUTO_INCREMENT,
  `tim_user_name` varchar(250) NOT NULL,
  `tim_del` int(11) NOT NULL DEFAULT '0',
  `tim_created_by` int(11) NOT NULL DEFAULT '0',
  `tim_modify_by` int(11) NOT NULL DEFAULT '0',
  `tim_delete_by` int(11) NOT NULL DEFAULT '0',
  `tim_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tim_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tim_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;

INSERT INTO tbl_incentive_master VALUES("7","Dr. Ajay Shah","0","1","0","0","2019-02-05 15:56:14","");
INSERT INTO tbl_incentive_master VALUES("8","Dr. Naitik Shah","0","1","0","0","2019-02-05 15:56:21","");



DROP TABLE tbl_inp_reference_master;

CREATE TABLE `tbl_inp_reference_master` (
  `inp_rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `inp_hm_id` int(11) NOT NULL DEFAULT '0',
  `inp_um_id` int(11) NOT NULL DEFAULT '0',
  `inp_rm_type` int(11) NOT NULL DEFAULT '0',
  `inp_rm_name` varchar(200) DEFAULT NULL,
  `inp_rm_phone_no` varchar(200) DEFAULT NULL,
  `inp_rm_email` varchar(750) DEFAULT NULL,
  `inp_rm_degree` varchar(200) DEFAULT NULL,
  `inp_rm_organization` varchar(750) DEFAULT NULL,
  `inp_rm_category` int(11) NOT NULL DEFAULT '0',
  `inp_rm_location` varchar(750) DEFAULT NULL,
  `inp_rm_pincode` varchar(200) DEFAULT NULL,
  `inp_rm_area` varchar(750) DEFAULT NULL,
  `inp_rm_city` varchar(200) DEFAULT NULL,
  `inp_rm_district` varchar(750) DEFAULT NULL,
  `inp_rm_state` varchar(750) DEFAULT NULL,
  `inp_rm_country` varchar(200) DEFAULT NULL,
  `inp_rm_remark` varchar(750) DEFAULT NULL,
  `inp_rm_total` int(11) NOT NULL DEFAULT '0',
  `inp_rm_del` int(11) NOT NULL DEFAULT '0',
  `inp_rm_created_by` int(11) NOT NULL DEFAULT '0',
  `inp_rm_modify_by` int(11) NOT NULL DEFAULT '0',
  `inp_rm_delete_by` int(11) NOT NULL DEFAULT '0',
  `inp_rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `inp_rm_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`inp_rm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_admit_notes;

CREATE TABLE `tbl_inpatient_admit_notes` (
  `tian_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `ip_id` varchar(250) DEFAULT NULL,
  `tcm_in_chief_com` blob,
  `tcm_in_assessment_notes` blob,
  `tcm_in_history` blob,
  `tcm_in_remark` blob,
  `tcm_in_permanent_history` blob NOT NULL,
  `tcm_in_mse` blob,
  `tcm_action_final` int(11) DEFAULT NULL,
  `tian_del` int(11) NOT NULL DEFAULT '0',
  `tian_created_by` int(11) NOT NULL DEFAULT '0',
  `tian_modify_by` int(11) DEFAULT NULL,
  `tian_delete_by` int(11) NOT NULL DEFAULT '0',
  `tian_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tian_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tian_id`)
) ENGINE=InnoDB AUTO_INCREMENT=107 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_admit_notes VALUES("1","1","249","OP249","5","IP4","","","REC cold, 
NASAL OBstruction
anosmia","","","bilat multiple polyps with DNS","","0","5","5","0","2019-02-22 17:36:12","2019-02-22 17:36:19");
INSERT INTO tbl_inpatient_admit_notes VALUES("2","1","252","OP252","5","IP6","","","","","","DNS to Rt
","","0","5","","0","2019-03-06 17:26:31","");
INSERT INTO tbl_inpatient_admit_notes VALUES("3","1","259","OP259","5","IP13","","","Rt Rhinorrhoea
Convulsion / 20 years","","<p>Head Injury Before 20 years</p>","Rt CSF Leak Repair","","0","5","","0","2019-03-14 16:09:44","");
INSERT INTO tbl_inpatient_admit_notes VALUES("4","1","260","OP260","5","IP14","","","Nasal Obstructionn
Watering Nose
imp. Hearing
","","<p>P/H of Nasal Surgery V.S.G.H. 2011</p><p>status Post CT / RT</p>","Rt Nostril Mass","","0","5","5","0","2019-03-15 16:36:17","2019-03-15 16:36:40");
INSERT INTO tbl_inpatient_admit_notes VALUES("5","1","261","OP261","5","IP15","","","Rec. Cold
Nasal Congestion
Headache
Nasal Obstruction
(6months)","","","ARS-DNS to LT","","0","5","","0","2019-03-19 15:45:19","");
INSERT INTO tbl_inpatient_admit_notes VALUES("6","1","261","OP261","5","IP15","","","Rec. Cold
Nasal Congestion
Headache
Nasal Obstruction
(6months)","","","ARS-DNS to LT","","0","5","","0","2019-03-19 15:45:19","");
INSERT INTO tbl_inpatient_admit_notes VALUES("7","1","267","OP267","5","IP19","","","mouth breathing
Rec cold
( 2-3 months )","","","","","0","5","","0","2019-03-25 16:22:04","");
INSERT INTO tbl_inpatient_admit_notes VALUES("8","1","268","OP268","5","IP20","","","rec.cold
Nasal Obstruction
Headache
(2 -3 months)","","","","","0","5","","0","2019-03-26 16:25:44","");
INSERT INTO tbl_inpatient_admit_notes VALUES("9","1","263","OP263","5","IP16","","","Change of Voice (2-3 months)","","","","","0","5","","0","2019-03-26 17:03:05","");
INSERT INTO tbl_inpatient_admit_notes VALUES("10","1","272","OP272","5","IP22","","","Mouth Breathing
Snoring
Rec cold
( 2-3 months)","","","","","0","5","","0","2019-03-27 18:57:35","");
INSERT INTO tbl_inpatient_admit_notes VALUES("11","1","274","OP274","5","IP23","","","change of voice
  (2-3 months )","","","Lt vocal cord growth","","0","5","","0","2019-04-01 16:19:13","");
INSERT INTO tbl_inpatient_admit_notes VALUES("12","1","286","OP286","5","IP29","","","rec cold
nasal obstruction
headache","","","DNS to Lt with Bilat choncha Bullosa","","0","5","","0","2019-04-01 17:45:00","");
INSERT INTO tbl_inpatient_admit_notes VALUES("13","1","280","OP280","5","IP24","","","Rt otorrhoea
Rt otalgia
Rt imp. Hearing
( 3-4 months )","","","","","0","5","","0","2019-04-02 15:38:23","");
INSERT INTO tbl_inpatient_admit_notes VALUES("14","1","280","OP280","5","IP24","","","Rt otorrhoea
Rt otalgia
Rt imp. Hearing
( 3-4 months )","","","","","0","5","5","0","2019-04-02 15:38:23","2019-04-02 15:38:23");
INSERT INTO tbl_inpatient_admit_notes VALUES("15","1","290","OP290","5","IP34","","","A 11year old male patient,Shaurya Patel had complain of Rt eye proptosis and Rec. cold since last 6 months . he has consulted Dr Mukesh Modi for same problem. Dr Mukesh Modi refered this patient to Dr Ajay Shah, Niyati Hospital.","","","Patient had consulted by Dr Ajay Shah. on examination,Multiple polyposis seen in Rt nostril with DNS to Lt. His C-T Scan P.N.S. shows severe polypoidal mucosal thickening is seen rt maxillary, sphenoid and frontal sinusitis. ","","0","5","5","0","2019-04-03 18:52:35","2019-04-03 19:10:43");
INSERT INTO tbl_inpatient_admit_notes VALUES("16","1","293","OP293","5","IP37","","","patient is admitted with the complains of change of voice since  4-6 months.     ","","","IDL shows Rt vocal cord polyp","","0","5","","0","2019-04-05 16:18:32","");
INSERT INTO tbl_inpatient_admit_notes VALUES("17","1","296","OP296","5","IP39","","","patient is admitted with complains of Th pain and fever since last 6-7days.","","","fullness rt posterior pharynx wall","","0","5","","0","2019-04-05 17:05:49","");
INSERT INTO tbl_inpatient_admit_notes VALUES("18","1","298","OP298","5","IP40","","","patient Mamtaben Bhavsar is admitted with the complains of heaviness both ears, following by cold since las t2-3 months.","","<p>known case of Hypertension &amp;Diabetes</p>","both ear dull with congestion. 
throat normal.","","0","5","","0","2019-04-08 16:23:26","");
INSERT INTO tbl_inpatient_admit_notes VALUES("19","1","297","OP297","5","IP41","","","ritaben was admitted with  complains of ","","","","","0","5","","0","2019-04-08 19:33:43","");
INSERT INTO tbl_inpatient_admit_notes VALUES("20","1","299","OP299","5","IP42","","","patient was admitted with complains of Nasal obstruction, headache and Bleeding rt nose","","<p>k/c/o Hypertension</p>","ARS  Rt MT congestion
","","0","5","","0","2019-04-09 16:53:08","");
INSERT INTO tbl_inpatient_admit_notes VALUES("21","1","301","OP301","5","IP43","",""," patient is admitted with complains of rec cold,Nasal obstuction since last 6 months","p/h/of nasal surgery 10 yrs before by self","","ARS polypi seen both nostrils","","0","5","5","0","2019-04-11 16:42:36","2019-04-11 17:08:37");
INSERT INTO tbl_inpatient_admit_notes VALUES("22","1","306","OP306","5","IP46","","","Patient is admitted with complains of Rt otorrhoea . ","","","RTM mod to big C.P.
LTM intact -N
R Negative Positive","","0","5","","0","2019-04-15 16:35:00","");
INSERT INTO tbl_inpatient_admit_notes VALUES("23","1","309","OP309","5","IP47","","","patient is admitted with complains of rec. cold, nasal obstruction, nasal obstructionsince last 3-4 months.","","","DNS to rt with Lt IT hypertrophy","","0","5","","0","2019-04-16 17:08:34","");
INSERT INTO tbl_inpatient_admit_notes VALUES("24","1","310","OP310","5","IP49","","","patient is admitted with complains of Rec cold, nasal obstruction rec headache.","","","ARS - DNS to Rt
","","0","5","","0","2019-04-17 16:08:58","");
INSERT INTO tbl_inpatient_admit_notes VALUES("25","1","263","OP263","5","IP56","","","Patient is admitted with  complains of change of  voice since last 2-3 months","","","Rt vocal cord mass","","0","5","","0","2019-04-22 17:12:32","");
INSERT INTO tbl_inpatient_admit_notes VALUES("26","1","321","OP321","5","IP54","","","patient is admitted with complains of mouth breathing and snoaring since last 3-4 years.","",""," throat - tonsills +++
TSG +","","0","5","","0","2019-04-29 16:26:54","");
INSERT INTO tbl_inpatient_admit_notes VALUES("27","1","333","OP333","5","IP60","","","Patient is admitted with complains of rec cold, cough, headache, nasal obstruction since last 3-4 months.","","","ARS - Bilat multiple Nasal polyposis 
throat - NAD","","0","5","5","0","2019-04-30 16:17:24","2019-04-30 16:38:53");
INSERT INTO tbl_inpatient_admit_notes VALUES("28","1","339","OP339","5","IP62","","","patient is admitted with complains of rec cold, nasal obstruction, headache.","","","ARS - Bilateral Nasal polyposis
Throat - Normal","","0","5","","0","2019-05-02 16:50:16","");
INSERT INTO tbl_inpatient_admit_notes VALUES("29","1","339","OP339","5","IP62","","","patient is admitted with complains of rec cold, nasal obstruction, headache.","","","ARS - Bilateral Nasal polyposis
Throat - Normal","","0","5","","0","2019-05-02 16:50:16","");
INSERT INTO tbl_inpatient_admit_notes VALUES("30","1","339","OP339","5","IP62","","","patient is admitted with complains of rec cold, nasal obstruction, headache.","","","ARS - Bilateral Nasal polyposis
Throat - Normal","","0","5","","0","2019-05-02 16:50:16","");
INSERT INTO tbl_inpatient_admit_notes VALUES("31","1","339","OP339","5","IP62","","","patient is admitted with complains of rec cold, nasal obstruction, headache.","","","ARS - Bilateral Nasal polyposis
Throat - Normal","","0","5","5","0","2019-05-02 16:50:16","2019-05-02 16:50:17");
INSERT INTO tbl_inpatient_admit_notes VALUES("32","1","340","OP340","5","IP63","","","patient is admitted with complains of mouth breathing, snoaring, rec cold , itching both ears. ","","","Throat - Ts +++
ARS - BIT ++","","0","5","","0","2019-05-03 16:55:26","");
INSERT INTO tbl_inpatient_admit_notes VALUES("33","1","343","OP343","5","IP64","","","patient is admitted with complains of mouth breating, snoring,cold since last 4-6 months.","","","ARS -NAD
Throat - Normal
Ears - NAD","","0","5","","0","2019-05-04 15:50:45","");
INSERT INTO tbl_inpatient_admit_notes VALUES("34","1","343","OP343","5","IP64","","","patient is admitted with complains of mouth breating, snoring,cold since last 4-6 months.","","","ARS -NAD
Throat - Normal
Ears - NAD","","0","5","","0","2019-05-04 15:50:48","");
INSERT INTO tbl_inpatient_admit_notes VALUES("35","1","343","OP343","5","IP64","","","patient is admitted with complains of mouth breating, snoring,cold since last 4-6 months.","","","ARS -NAD
Throat - Normal
Ears - NAD","","0","5","","0","2019-05-04 15:50:48","");
INSERT INTO tbl_inpatient_admit_notes VALUES("36","1","343","OP343","5","IP64","","","patient is admitted with complains of mouth breating, snoring,cold since last 4-6 months.","","","ARS -NAD
Throat - Normal
Ears - NAD","","0","5","","0","2019-05-04 15:50:49","");
INSERT INTO tbl_inpatient_admit_notes VALUES("37","1","343","OP343","5","IP64","","","patient is admitted with complains of mouth breating, snoring,cold since last 4-6 months.","","","ARS -NAD
Throat - Normal
Ears - NAD","","0","5","","0","2019-05-04 15:50:49","");
INSERT INTO tbl_inpatient_admit_notes VALUES("38","1","343","OP343","5","IP64","","","patient is admitted with complains of mouth breating, snoring,cold since last 4-6 months.","","","ARS -NAD
Throat - Normal
Ears - NAD","","0","5","","0","2019-05-04 15:50:49","");
INSERT INTO tbl_inpatient_admit_notes VALUES("39","1","343","OP343","5","IP64","","","patient is admitted with complains of mouth breating, snoring,cold since last 4-6 months.","","","ARS -NAD
Throat - Normal
Ears - NAD","","0","5","","0","2019-05-04 15:50:49","");
INSERT INTO tbl_inpatient_admit_notes VALUES("40","1","343","OP343","5","IP64","","","patient is admitted with complains of mouth breating, snoring,cold since last 4-6 months.","","","ARS -NAD
Throat - Normal
Ears - NAD","","0","5","","0","2019-05-04 15:50:49","");
INSERT INTO tbl_inpatient_admit_notes VALUES("41","1","344","OP344","5","IP65","","","patient is admitted with complains of Mouth breathing, snoring,cold. ","","","ARS -NAD
Th- Ts ++
Ears -NAD","","0","5","5","0","2019-05-06 18:33:18","2019-05-06 18:33:30");
INSERT INTO tbl_inpatient_admit_notes VALUES("42","1","351","OP351","5","IP71","","","patient has come with complains of change of voice.","","","Throat - NAD
IDL - Lt vc polyp
Ears -NAD","","0","5","5","0","2019-05-11 17:14:27","2019-05-11 17:14:36");
INSERT INTO tbl_inpatient_admit_notes VALUES("43","1","356","OP356","5","IP73","","","patient is admitted with complains of change of voice.","","","ARS - NAD
Th- NAD
Ears- BTM-intact-Normal
","","0","5","","0","2019-05-15 16:12:24","");
INSERT INTO tbl_inpatient_admit_notes VALUES("44","1","357","OP357","5","IP74","","","Patient has come with complains of Lt ear rec. otorrhoea and giddiness.","","","ARS -NAD
Throat - NAD
Ears- Lt ear Cholestetoma with PSQ 
pocket.
RT-+ve  -ve","","0","5","","0","2019-05-17 12:34:24","");
INSERT INTO tbl_inpatient_admit_notes VALUES("45","1","358","OP358","5","IP75","","","Patient has come with complains of change of voice and rec. cold and cough since last 4-5 months.","","","ARS - NAD
Throat - NAD
Ears - BTM intact Normal","","0","5","5","0","2019-05-17 13:56:13","2019-05-17 13:56:18");
INSERT INTO tbl_inpatient_admit_notes VALUES("46","1","360","OP360","5","IP77","","","Patient is admitted with complains of Impaired hearing.","","","ARS - NAD
Throat - NAD
Ears - BTM  Intact
RT - Negative","","0","5","","0","2019-05-21 16:45:49","");
INSERT INTO tbl_inpatient_admit_notes VALUES("47","1","362","OP362","5","IP78","","","Patient is admitted with complains of rec. cold, headache and nasal obstruction.","","","ARS - spur to rt
Throat - NAD
Ears - BTM intact Normal","","0","5","5","0","2019-05-22 16:34:08","2019-05-22 16:34:09");
INSERT INTO tbl_inpatient_admit_notes VALUES("48","1","388","OP388","5","IP85","","","Patient has come with complains of rec. cold and nasal obstruction.Her C-T scan P.N.S.  shows enlarged Adenoids. After examining her we adviced her surgery. After  preoperative work up,The patient was admitted for surgery.","","","","","0","5","","0","2019-06-11 17:40:11","");
INSERT INTO tbl_inpatient_admit_notes VALUES("49","1","385","OP385","5","IP84","","","patient has come with us with complains of rec. cold, nasal obstruction, headache since last 3-4 months.","","","ARS - DNS to Right with IT hypertrophy.
Throat -NAD
Ears -BTM intact Normal.","","0","5","5","0","2019-06-18 18:18:08","2019-06-19 16:22:29");
INSERT INTO tbl_inpatient_admit_notes VALUES("50","1","398","OP398","5","IP91","","","Pt has come with complains of headache , Rt fascial pain, Snoring.","","","ARS- DNS to right
Throat - N
Ears -BTM intact N","","0","5","","0","2019-06-21 17:30:48","");
INSERT INTO tbl_inpatient_admit_notes VALUES("51","1","395","OP395","5","IP90","","","patient has come with complains of nasal obstruction, headache since last 4-5 months.","","","ARS - BMT ++
Throat- NAD
EARS- BTM intact N","","0","5","","0","2019-06-22 17:35:08","");
INSERT INTO tbl_inpatient_admit_notes VALUES("52","1","399","OP399","5","IP92","","","Patient has come with us with complains of rec. cold, mouth brerathing and ear discharge.","","","ARS - BIT ++
Ears- RTM- Retracted
          LTM- Retracted with congestion
Throat - Tonsils ++","","0","5","","0","2019-06-26 16:51:02","");
INSERT INTO tbl_inpatient_admit_notes VALUES("53","1","400","OP400","5","IP93","","","patient is admitted with complains of rec. cold, nasal obstruction, sneezing, runnung nose.","","","ARS - DNS to left with polypi
Throat - NAD
Ears -BTM Intact N","","0","5","","0","2019-06-28 16:58:07","");
INSERT INTO tbl_inpatient_admit_notes VALUES("54","1","401","OP401","5","IP94","","","Patient has admitted with complains of Lt ear rec. otorrhoea,  otalgia and Imp hearing.","","","LTM- Atic perforation,  cholestetoma
RTM Atic Retraction
ARS -NAD
Throat - NAD","","0","5","","0","2019-06-29 18:29:20","");
INSERT INTO tbl_inpatient_admit_notes VALUES("55","1","401","OP401","5","IP94","","","Patient has admitted with complains of Lt ear rec. otorrhoea,  otalgia and Imp hearing.","","","LTM- Atic perforation,  cholestetoma
RTM Atic Retraction
ARS -NAD
Throat - NAD","","0","5","","0","2019-06-29 18:29:20","");
INSERT INTO tbl_inpatient_admit_notes VALUES("56","1","401","OP401","5","IP94","","","Patient has admitted with complains of Lt ear rec. otorrhoea,  otalgia and Imp hearing.","","","LTM- Atic perforation,  cholestetoma
RTM Atic Retraction
ARS -NAD
Throat - NAD","","0","5","","0","2019-06-29 18:29:21","");
INSERT INTO tbl_inpatient_admit_notes VALUES("57","1","401","OP401","5","IP94","","","Patient has admitted with complains of Lt ear rec. otorrhoea,  otalgia and Imp hearing.","","","LTM- Atic perforation,  cholestetoma
RTM Atic Retraction
ARS -NAD
Throat - NAD","","0","5","","0","2019-06-29 18:29:21","");
INSERT INTO tbl_inpatient_admit_notes VALUES("58","1","401","OP401","5","IP94","","","Patient has admitted with complains of Lt ear rec. otorrhoea,  otalgia and Imp hearing.","","","LTM- Atic perforation,  cholestetoma
RTM Atic Retraction
ARS -NAD
Throat - NAD","","0","5","","0","2019-06-29 18:29:21","");
INSERT INTO tbl_inpatient_admit_notes VALUES("59","1","401","OP401","5","IP94","","","Patient has admitted with complains of Lt ear rec. otorrhoea,  otalgia and Imp hearing.","","","LTM- Atic perforation,  cholestetoma
RTM Atic Retraction
ARS -NAD
Throat - NAD","","0","5","","0","2019-06-29 18:29:21","");
INSERT INTO tbl_inpatient_admit_notes VALUES("60","1","401","OP401","5","IP94","","","Patient has admitted with complains of Lt ear rec. otorrhoea,  otalgia and Imp hearing.","","","LTM- Atic perforation,  cholestetoma
RTM Atic Retraction
ARS -NAD
Throat - NAD","","0","5","","0","2019-06-29 18:29:21","");
INSERT INTO tbl_inpatient_admit_notes VALUES("61","1","401","OP401","5","IP94","","","Patient has admitted with complains of Lt ear rec. otorrhoea,  otalgia and Imp hearing.","","","LTM- Atic perforation,  cholestetoma
RTM Atic Retraction
ARS -NAD
Throat - NAD","","0","5","","0","2019-06-29 18:29:21","");
INSERT INTO tbl_inpatient_admit_notes VALUES("62","1","401","OP401","5","IP94","","","Patient has admitted with complains of Lt ear rec. otorrhoea,  otalgia and Imp hearing.","","","LTM- Atic perforation,  cholestetoma
RTM Atic Retraction
ARS -NAD
Throat - NAD","","0","5","","0","2019-06-29 18:29:22","");
INSERT INTO tbl_inpatient_admit_notes VALUES("63","1","401","OP401","5","IP94","","","Patient has admitted with complains of Lt ear rec. otorrhoea,  otalgia and Imp hearing.","","","LTM- Atic perforation,  cholestetoma
RTM Atic Retraction
ARS -NAD
Throat - NAD","","0","5","","0","2019-06-29 18:29:22","");
INSERT INTO tbl_inpatient_admit_notes VALUES("64","1","402","OP402","5","IP95","","","patient is admitted with complains of change of voice since last 15 days.","","","FNPL - Rt vc polyp.
ARS -NAD
Ears -BTM intact N","","0","5","","0","2019-07-01 16:40:22","");
INSERT INTO tbl_inpatient_admit_notes VALUES("65","1","387","OP387","5","IP99","","","patient had come with complain of rt ear otoreea n impaired heaing.","","","b/l csom","","0","5","","0","2019-07-06 13:51:45","");
INSERT INTO tbl_inpatient_admit_notes VALUES("66","1","411","OP411","5","IP98","","","Patient admitted with complains of rec. otorrhoea.","","","EARS - LTM -perforation

RTM - intact  N 
","","0","5","","0","2019-07-06 16:08:56","");
INSERT INTO tbl_inpatient_admit_notes VALUES("67","1","410","OP410","5","IP97","","","Patient  admitted with complains of change of voice.","","","ARS -NAD
Throat - Lt VC nodule
EARS - NAD
","","0","5","","0","2019-07-06 17:44:18","");
INSERT INTO tbl_inpatient_admit_notes VALUES("68","1","414","OP414","5","IP101","","","Patient is admitted with complains of rec. epistaxis from rt nostril.","","","ARS - Blood clot seen rt nostril.
Throat - Normal
","","0","5","","0","2019-07-08 16:37:19","");
INSERT INTO tbl_inpatient_admit_notes VALUES("69","1","413","OP413","5","IP100","","","Patient is admited with complains of change of voice since last 6 -8 months .","","","throat-Rt vc polyp
ARS - N","","0","5","","0","2019-07-08 18:23:37","");
INSERT INTO tbl_inpatient_admit_notes VALUES("70","1","415","OP415","5","IP103","","","Patient is admited with complains of mouth breathing and rec. cold.","","","ARS - NAD
Thriat -N
Ears - N","","0","5","","0","2019-07-09 17:52:14","");
INSERT INTO tbl_inpatient_admit_notes VALUES("71","1","416","OP416","5","IP102","","","Patient is admitted with complains of Rt otorrhoea with microsia.","","","Rt cong. cholestetoma.","","0","5","5","0","2019-07-10 16:35:09","2019-07-10 16:35:10");
INSERT INTO tbl_inpatient_admit_notes VALUES("72","1","417","OP417","5","IP104","","","Patient has admitted  with nasal fracture.H/o fall down before 15 days.","","","ARS - swelling
Throat- n","","0","5","5","0","2019-07-10 18:34:54","2019-07-10 18:34:55");
INSERT INTO tbl_inpatient_admit_notes VALUES("73","1","425","OP425","5","IP106","",""," Patient has admitted with complains of Rec. nasal blockage, rec. cold .","","","ARS - Rt nasal polyp
Throat -Normal
Ears -N","","0","5","5","0","2019-07-12 16:24:26","2019-07-12 16:24:28");
INSERT INTO tbl_inpatient_admit_notes VALUES("74","1","418","OP418","5","IP105","","","Patient has admited with complains of cold, occa. bleeding.","","","ARS - BIT ++
Throat - N
Ears - Intact N","","0","5","","0","2019-07-12 18:18:34","");
INSERT INTO tbl_inpatient_admit_notes VALUES("75","1","424","OP424","5","IP107","","","Patient is admited with complains of rec. cold and nasal obstruction.","","","throat -N
ARS - N
Ears N","","0","5","","0","2019-07-12 19:46:36","");
INSERT INTO tbl_inpatient_admit_notes VALUES("76","1","433","OP433","5","IP108","","","Patient is admitted with complains of rec. cold, nasal obstruction and Hyposmia.","","","ARS -DNS to left
Throat - N
Ears N","","0","5","5","0","2019-07-15 17:25:05","2019-07-15 20:06:04");
INSERT INTO tbl_inpatient_admit_notes VALUES("77","1","433","OP433","5","IP108","","","Patient is admitted with complains of rec. cold, and nasal obstruction.","","","","","0","5","","0","2019-07-15 17:25:05","");
INSERT INTO tbl_inpatient_admit_notes VALUES("78","1","438","OP438","5","IP111","","","Patient is admitted with complains of rec. cold, cough and headache.","","","throat - cong 
ARS - polyp with dis","","0","5","","0","2019-07-18 18:40:47","");
INSERT INTO tbl_inpatient_admit_notes VALUES("79","1","438","OP438","5","IP111","","","Patient is admitted with complains of rec. cold, cough and headache.","","","throat - cong 
ARS - polyp with dis","","0","5","","0","2019-07-18 18:40:47","");
INSERT INTO tbl_inpatient_admit_notes VALUES("80","1","442","OP442","5","IP112","","","Patient is admitted with complains of rt otorrhoea and otlagia.","","","Ears - RTM- Rt attic cholestetoma
           LTM- Intact N
Throat -N","","0","5","5","0","2019-07-18 19:21:02","2019-07-18 19:21:03");
INSERT INTO tbl_inpatient_admit_notes VALUES("81","1","443","OP443","5","IP113","","","Patient has come with us complains of Lt otorrhoea , fascial weakness and il otalgia.","","","ARS - NAD
Throat - N
Ears Lt Attic cholestetoma","","0","5","5","0","2019-07-19 17:22:45","2019-07-19 17:22:46");
INSERT INTO tbl_inpatient_admit_notes VALUES("82","1","446","OP446","5","IP115","","","Patient is admitted with complains of change of voice since last 6 months.","","","FNPL - Lt VC cyst.
Throat- N
Ears -N","","0","5","5","0","2019-07-20 16:00:29","2019-07-20 16:00:29");
INSERT INTO tbl_inpatient_admit_notes VALUES("83","1","444","OP444","5","IP114","","","Patient has come with us with complains of change voice since last 15 days.","","","FNPL - Rt VC polyp
Throat - N
ARS - Normal
Ears - BTM intact","","0","5","","0","2019-07-22 18:41:44","");
INSERT INTO tbl_inpatient_admit_notes VALUES("84","1","448","OP448","5","IP117","","","Patient is come with us with complains of rec. lt ear otorrhoea,Lt otalgia.","","","LTM Ltear CSOM
RTM - intact- N
ARS- NAD
Throat -N","","0","5","","0","2019-07-24 16:22:07","");
INSERT INTO tbl_inpatient_admit_notes VALUES("85","1","450","OP450","5","IP119","","","Patient is admitted with complains of La nasal obstruction and lt epistaxis.","","","ARS - Lt nostril mass
Throat- normal
Ears -N","","0","5","","0","2019-07-25 16:04:28","");
INSERT INTO tbl_inpatient_admit_notes VALUES("86","1","451","OP451","5","IP120","","","Patient is admitted with complains of rec. cold, nasal obstruction.","","","ARS - polyps seen
Throat -normal
Ears- BTM  intact","","0","5","","0","2019-07-25 16:33:56","");
INSERT INTO tbl_inpatient_admit_notes VALUES("87","1","452","OP452","5","IP122","","","Patient is come with us with complains of Lt otalgia and lt otorrhoea since last one month.","","","Ears- LTM central perforation
RTM- intact normal
ARS - NAD
Throat - NAD","","0","5","","0","2019-07-30 17:17:08","");
INSERT INTO tbl_inpatient_admit_notes VALUES("88","1","455","OP455","5","IP123","","","Patient is admitted with complains of snroing, mouth breathing and imp. hearing.","","","Throat- Ts +++
ARS- NAD
Ears -Bilat. SOM","","0","5","","0","2019-07-31 18:08:38","");
INSERT INTO tbl_inpatient_admit_notes VALUES("89","1","455","OP455","5","IP123","","","Patient is admitted with complains of snroing, mouth breathing and imp. hearing.","","","Throat- Ts +++
ARS- NAD
Ears -Bilat. SOM","","0","5","5","0","2019-07-31 18:08:38","2019-07-31 18:08:38");
INSERT INTO tbl_inpatient_admit_notes VALUES("90","1","458","OP458","5","IP126","","","Patient is admitted with complains of Lt facial pain  since last 5-6 months.","","","ARS- Lt nasal dis.
Throat - N
Ears BTM intact","","0","5","","0","2019-08-02 18:32:48","");
INSERT INTO tbl_inpatient_admit_notes VALUES("91","1","457","OP457","5","IP127","","","patient has admitted with complains of change with voice, f.b.sensation throat and throat pain.","","","FNPL- Lt VC polyp
Ears BTM intact
ARS - NAD","","0","5","","0","2019-08-03 17:22:23","");
INSERT INTO tbl_inpatient_admit_notes VALUES("92","1","459","OP459","5","IP128","","","Patient is admitted with complains of rec. cold and Rt facial pain since last one month,","","","ARS - Rt MT polypoidal with DNS
Throat -NAD
Ears BTN intact","","0","5","5","0","2019-08-06 16:37:35","2019-08-06 16:39:49");
INSERT INTO tbl_inpatient_admit_notes VALUES("93","1","461","OP461","5","IP129","","","Patient is admitted with complains of rec headache,Rt facial pain.","","","ARS- polyp seen rt nostril
Throat - NAD
Ears BTM intact-N","","0","5","","0","2019-08-08 16:24:21","");
INSERT INTO tbl_inpatient_admit_notes VALUES("94","1","465","OP465","5","IP132","",""," Patient is admitted with complains of Rec. cold, facial pain and nasal obstruction.","","","ARS -DNS to Rt with BIT +++
Throat- NAD
Ears BTM intact N
","","0","5","5","0","2019-08-12 16:52:42","2019-08-12 16:54:25");
INSERT INTO tbl_inpatient_admit_notes VALUES("95","1","469","OP469","5","IP135","","","Patient is admitted with complains of F.B.sensation throat since last  3-4 months.","","","FNPL- BOT cyst
ARS - NAD
Ears - BTM intact N","","0","5","","0","2019-08-22 17:27:42","");
INSERT INTO tbl_inpatient_admit_notes VALUES("96","1","473","OP473","5","IP138","","","Patient is admitted with complains of Lt nostril watery discharge, CSF leak.","","","ARS - Lt nostril CSF leak.
Throat Normal
Ears -BTM intact N ","","0","5","5","0","2019-08-28 17:43:11","2019-08-30 15:41:58");
INSERT INTO tbl_inpatient_admit_notes VALUES("97","1","476","OP476","5","IP141","","","Patient is admitted with complains of Lt otorrhoea and Lt impaired hearing.","","","Ears- Lt ear CP with cholestetoma.
RTM intact Normal
ARS- NAD","","0","5","","0","2019-08-30 18:02:02","");
INSERT INTO tbl_inpatient_admit_notes VALUES("98","1","489","OP489","5","IP147","","","Patient is admitted with complains of Rec. rt otorrhoea ,rt otalgia and Rt ear polyp.","","","Ears- Rt Attic cholestetoma with polyp
Lt ear Attic perforation
Throat- NAD
ARS- normal","","0","5","","0","2019-09-09 16:41:53","");
INSERT INTO tbl_inpatient_admit_notes VALUES("99","1","493","OP493","5","IP150","","","Patient is admitted with complains of mouth breathing, snoring and rec. headache since last 3-4 months. ","","","ARS - BIT++
Throat _ Normal
Ears -BTM intact","","0","5","","0","2019-09-13 18:33:47","");
INSERT INTO tbl_inpatient_admit_notes VALUES("100","1","244","OP244","2","IP160","","","Nasal obstruction sice 1 month","","","","","0","2","","0","2019-12-17 14:18:30","");
INSERT INTO tbl_inpatient_admit_notes VALUES("101","1","520","OP520","2","IP158","","","<p>Nasal obstruction since 1 month</p>","","","<p>ARS-Lt.Polyp</p>","","0","2","","0","2019-12-17 15:00:10","");
INSERT INTO tbl_inpatient_admit_notes VALUES("102","1","521","OP521","5","IP157","","","<p>Nasal Obstruction,Anosmia,Running Nose Since 8-12 Days.</p>","","","","","0","5","","0","2019-12-17 19:14:03","");
INSERT INTO tbl_inpatient_admit_notes VALUES("103","1","525","OP525","2","IP162","","","<p>Nasal Obstruction Since 1 Month&nbsp;</p><p><br></p>","","","<p>Nose-ARS-DNS to left</p><p>RIT-++</p><p>BTM-INTACT-Normal</p>","","0","2","","0","2019-12-18 17:42:29","");
INSERT INTO tbl_inpatient_admit_notes VALUES("104","1","605","OP605","2","IP170","","","<p>Patient is admitted with complains of Rec.cold and Headache.</p>","","<p>K/C/O Sinusitis</p>","<p>ARS-DNS to Rt.</p><p>Throat-NAD</p><p>Ear-BTM intact N</p>","","0","2","","0","2020-01-02 16:28:09","");
INSERT INTO tbl_inpatient_admit_notes VALUES("105","1","1216","OP1216","5","IP205","","","<p>C/O - </p><p>LT. Otalgea,</p><p>Headache,</p><p>RCT,</p><p>Oral Examination</p><p>Nose-No Otorrhoea</p><p>LTM intact </p>","","<p>Hypertension</p><p>DM</p>","<p>Oral Examination</p><p>Nose-No Otorrhoea</p><p>LTM intact </p><p><br></p>","","0","5","5","0","2020-03-02 16:45:53","2020-03-02 16:46:31");
INSERT INTO tbl_inpatient_admit_notes VALUES("106","1","1281","OP1281","5","IP210","","","<p>C/O : Right Ear Discharge&nbsp;</p><p>H/O Recurrent URTI</p><p><br></p><p>O/E : RTM - Perforation</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; LTM - I/TS<br></p>

<p>C/O : Right Ear Discharge&nbsp;</p><p>H/O Recurrent URTI</p><p><br></p><p>O/E : RTM - Perforation</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; LTM - I/TS<br></p>","","<p>K/C/O HTN On Rx </p><p><br></p><p>PTA (Outside) - B/L CHL</p><p>Patient is on blood thiner </p>","","","0","5","5","0","2020-03-06 19:17:54","2020-03-06 19:20:41");



DROP TABLE tbl_inpatient_allergies;

CREATE TABLE `tbl_inpatient_allergies` (
  `tia_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(250) DEFAULT NULL,
  `ip_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `tia_type` varchar(500) DEFAULT NULL,
  `tia_del` int(11) DEFAULT NULL,
  `tia_created_by` int(11) DEFAULT NULL,
  `tia_modify_by` int(11) DEFAULT NULL,
  `tia_delete_by` int(11) DEFAULT NULL,
  `tia_created_date` datetime DEFAULT CURRENT_TIMESTAMP,
  `tia_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tia_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_body_com;

CREATE TABLE `tbl_inpatient_body_com` (
  `tibc_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tibc_height` varchar(150) DEFAULT NULL,
  `tibc_weight` varchar(150) DEFAULT NULL,
  `tibc_bmi` varchar(150) DEFAULT NULL,
  `tibc_bmr` varchar(150) DEFAULT NULL,
  `tibc_bsa` varchar(150) DEFAULT NULL,
  `tibc_del` int(11) NOT NULL DEFAULT '0',
  `tibc_created_by` int(11) NOT NULL DEFAULT '0',
  `tibc_modify_by` int(11) DEFAULT NULL,
  `tibc_delete_by` int(11) NOT NULL DEFAULT '0',
  `tibc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tibc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tibc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_body_com VALUES("1","525","OP525","IP162","2","170","75","25.951557093426","1707.5","1.8819316317727","0","2","2","0","2019-12-18 17:49:10","");



DROP TABLE tbl_inpatient_chief_complain_master;

CREATE TABLE `tbl_inpatient_chief_complain_master` (
  `ticcm_id` int(11) NOT NULL AUTO_INCREMENT,
  `ticcm_hm_id` int(11) DEFAULT '0',
  `ticcm_um_id` int(11) DEFAULT '0',
  `ticcm_template_name` varchar(250) DEFAULT NULL,
  `ticcm_template_content` longtext,
  `ticcm_del` int(11) DEFAULT '0',
  `ticcm_created_by` int(11) DEFAULT NULL,
  `ticcm_modify_by` int(11) DEFAULT NULL,
  `ticcm_delete_by` int(11) DEFAULT NULL,
  `ticcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ticcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ticcm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_clinical_notes_master;

CREATE TABLE `tbl_inpatient_clinical_notes_master` (
  `ticnm_id` int(11) NOT NULL AUTO_INCREMENT,
  `ticnm_hm_id` int(11) DEFAULT '0',
  `ticnm_um_id` int(11) DEFAULT '0',
  `ticnm_template_name` varchar(250) DEFAULT NULL,
  `ticnm_template_content` longtext,
  `ticnm_del` int(11) DEFAULT '0',
  `ticnm_created_by` int(11) DEFAULT NULL,
  `ticnm_modify_by` int(11) DEFAULT NULL,
  `ticnm_delete_by` int(11) DEFAULT NULL,
  `ticnm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ticnm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ticnm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_daily_well;

CREATE TABLE `tbl_inpatient_daily_well` (
  `tidw_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tidw_days` int(11) NOT NULL DEFAULT '0',
  `tidw_time` time DEFAULT NULL,
  `tidw_sleep` varchar(150) DEFAULT NULL,
  `tidw_bowel` varchar(150) DEFAULT NULL,
  `tidw_bladder` varchar(150) DEFAULT NULL,
  `tidw_appetite` varchar(150) DEFAULT NULL,
  `tidw_ambulation` varchar(150) DEFAULT NULL,
  `tidw_eting` varchar(150) DEFAULT NULL,
  `tidw_del` int(11) NOT NULL DEFAULT '0',
  `tidw_created_by` int(11) NOT NULL DEFAULT '0',
  `tidw_modify_by` int(11) DEFAULT NULL,
  `tidw_delete_by` int(11) NOT NULL DEFAULT '0',
  `tidw_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidw_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidw_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_dis_summary;

CREATE TABLE `tbl_inpatient_dis_summary` (
  `tids_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `ip_id` varchar(250) DEFAULT NULL,
  `tids_procedure` longtext,
  `tids_investigation` longtext,
  `tids_radiology_report` longtext,
  `tids_history` longtext,
  `tids_dis_con` longtext,
  `tids_advice` longtext CHARACTER SET utf8,
  `tids_tmm_id` varchar(1000) DEFAULT NULL,
  `tids_tmr_type` varchar(1000) DEFAULT NULL,
  `tids_tmr_tmm_dose` varchar(1000) DEFAULT NULL,
  `tids_tmm_medicine_name` longtext,
  `tids_tmm_generic_name` longtext,
  `tids_tmm_final_dose` varchar(1000) DEFAULT NULL,
  `tids_tmm_frequency` varchar(1000) DEFAULT NULL,
  `tids_tmm_type` varchar(750) DEFAULT NULL,
  `tids_tmm_strength` varchar(750) DEFAULT NULL,
  `tids_tmm_unit` varchar(750) DEFAULT NULL,
  `tids_tmm_time` varchar(750) DEFAULT NULL,
  `tids_tmm_days` varchar(750) DEFAULT NULL,
  `tids_tmm_duration_type` varchar(750) DEFAULT NULL,
  `tids_tmm_template_id` varchar(750) DEFAULT NULL,
  `tids_tmm_chk_value` varchar(750) DEFAULT NULL,
  `tids_tmm_custom` longtext,
  `tids_when_obt_urgent_care` longtext,
  `tids_how_obt_urgent_care` longtext,
  `tids_followup_date` date NOT NULL,
  `tids_followup_advice` longtext,
  `tids_preparred_by` varchar(500) DEFAULT NULL,
  `tids_pdf` int(11) NOT NULL DEFAULT '0',
  `tids_del` int(11) NOT NULL DEFAULT '0',
  `tids_created_by` int(11) NOT NULL DEFAULT '0',
  `tids_modify_by` int(11) DEFAULT NULL,
  `tids_delete_by` int(11) NOT NULL DEFAULT '0',
  `tids_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tids_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tids_id`)
) ENGINE=InnoDB AUTO_INCREMENT=104 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_dis_summary VALUES("1","1","243","OP243","5","IP3","Title: ear
procedure
Done By: Dr. Sangita
Date: 12/02/2019
Time: 05:21 PM","","","","discharge condition","","","","","25 D INJ,3 WAY EXTENTION","-,-",",",",","","","","None,None",",","day,day"," , "," , ",",","","","1970-01-01","","","0","0","5","","0","2019-02-12 17:23:24","");
INSERT INTO tbl_inpatient_dis_summary VALUES("2","1","249","OP249","5","IP4","Title: rt fronto-ethmoidectomy with maxillarysinusotomy + right IMA + endo.spurectomy
sergery done
Done By- naitik sir
Date: 22/02/2019
Time: 03:00 PM","CBC","","","","reguler","","","","10D 1000ML,25 D INJ,3 WAY EXTENTION,25 D INJ","-,-,-,-",",,,",",,,","","","","None,None,None,None","30,30,30,","day,day,day,day","64,69,69,78","3,2,1,3",",,,","","","2019-02-28","","","0","0","5","","0","2019-02-22 18:26:34","");
INSERT INTO tbl_inpatient_dis_summary VALUES("3","1","252","OP252","5","IP6","Title: Nose
Endo. Septoplasty With Rt FESS With Bilat. ITC
Done By: Dr. Ajay Shah & Dr. Naitik Shah
Anaesthetist: Dr. Kalpesh Parikh
Date: 06/03/2019
Time: 03:00 PM","CBC","","","discharge condition","In case any medical emergency kindly go to nearby hospital with emergency facility.","","","","10D 1000ML,25 D INJ,3 WAY EXTENTION","DEXTROSE,DEXTROSE,NA",",,",",,","","","","None,None,None","15,15,15","day,day,day","69,65,78","3,3,3","~~","","","2019-03-06","","Dr. Ajay Shah & Dr. Naitik Shah","0","0","5","","0","2019-03-06 18:00:27","");
INSERT INTO tbl_inpatient_dis_summary VALUES("4","1","257","OP257","5","IP11","","","","","","","","","","","","","","","","","","","","","","","","","1970-01-01","","","0","0","5","5","0","2019-03-12 18:12:02","2019-03-12 18:16:48");
INSERT INTO tbl_inpatient_dis_summary VALUES("5","1","251","OP251","5","IP5","Title: lt ear stapedectomy
surgery
Done By: Dr. Ajay Shah & Dr. Naitik Shah
Date: 26/02/2019
Time: 05:29 PM","CBCb","","","","","","","","25 D INJ,3 WAY EXTENTION","DEXTROSE,NA",",",",","","","","None,None","10,10","day,day","69, ","2, ","~","","","1970-01-01","","","0","0","5","","0","2019-03-14 15:48:38","");
INSERT INTO tbl_inpatient_dis_summary VALUES("6","1","259","OP259","5","IP13","Title: Endo. Skull base CSF Leak Repair
surgery
Done By: Dr. Ajay Shah & Dr. Naitik Shah
Anaesthetist: Dr Bhadreshbhai Shah
Date: 14/03/2019
Time: 03:00 PM","","","","Its Good Condition","In case any medical emergency kindly go to nearby hospital with emergency facility.","","","","TROYZOLID 600 TAB,BZON TAB","LINEZOLID,BETAMETHASONE",",",",","","","","None,None",",","day,day","69,67","1,1","~","","","2019-03-26","","Dr. Sangita Dixit","0","0","5","","0","2019-03-14 17:02:17","");
INSERT INTO tbl_inpatient_dis_summary VALUES("7","1","260","OP260","5","IP14","Title: Endoscopic Removal of Mass from Rt nostril
surgery
Done By: Dr. Ajay Shah & Dr. Naitik Shah
Anaesthetist: Dr Bhadreshbhai Shah
Date: 15/03/2019
Time: 03:00 PM","","","","Good","In case any medical emergency kindly go to nearby hospital with emergency facility.","","","","SULKAV DUO TAB,LEVORID D TAB,DEFCON 6 MG TAB,CALXOR D3 TAB,HIFENAC P TAB,ULPAN D TAB,ENZYLAC CAP,XYLOMIST 0.1 NASAL DROP 10ML,LIQUID PARAFFIN,PHYSIOMER ISOTONIC SPRAY","NA,LEVOCETRIZINE+PSUDOEPHEDRINE,DEFLAZACORT,CALCIUM,PARACETAMOL+ACECLOFENAC,DOMPERIDONE+PANTOPRAZOLE,PRE & PROBIOTICS,XYLOMETAZOLINE HCL,AYURVEDIC,NA",",,,,,,,,,",",,,,,,,,,","","","","After Food,None,None,Before Food,After Food,Before Food,None,None,None,None","10,10,10,10,10,10,10,10,10,10","day,day,day,day,day,day,day,day,day,day","66,66,69,64,66,64,66,80,79,","3,3,3,3,3,3,3,1,1, ","~~~~~~~~~1-1spray  after 2 days for nasal cleaning","","","1970-01-01","","Dr. Sangita Dixit","0","0","5","5","0","2019-03-15 17:09:13","2019-03-16 18:09:42");
INSERT INTO tbl_inpatient_dis_summary VALUES("8","1","253","OP253","5","IP7","","","","","","","","","","","","","","","","","","","","","","","","","1970-01-01","","","0","0","5","","0","2019-03-18 16:57:04","");
INSERT INTO tbl_inpatient_dis_summary VALUES("9","1","261","OP261","5","IP15","","","","","","","","","","SULKAV TAB,ENZYLAC CAP,LEVORID D TAB,DEFZACT-6 TAB.,RABICIP D CAP,HIFENAC P TAB,NEOSPORIN SKIN OINT 5GM,PHYSIOMER SPRAY,XYLOMIST 0.1 NASAL DROP 10ML","NA,PRE & PROBIOTICS,LEVOCETRIZINE+PSUDOEPHEDRINE,DEFLAZACORT,NA,PARACETAMOL+ACECLOFENAC,NA,NA,XYLOMETAZOLINE HCL",",,,,,,,,","1-1,,,,,,,1-1,","","","","After Food,None,After Food,After Food,Before Food,After Food,None,None,After Food","1010,1010,1010,1010,1010,1010,1010,1010,","day,day,day,day,day,day,day,day,day","66, ,66,66,66,66, , ,66","1, ,1,1,1,1, , ,1","~~~~~~for Local Aplication~for Nasal Cleaning~","","","2019-03-23","Nasal Doutch","Dr. Sangita Dixit","0","0","5","","0","2019-03-19 16:09:52","");
INSERT INTO tbl_inpatient_dis_summary VALUES("10","1","264","OP264","5","IP17","","","","","","","","","","FEBREX PLUS SY 60ML,IBUGESIC SY 100ML,RANTAC SYP,OFLOX EYE DROP 5ML,liq Distaclor","C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+BROMHEXINE,IBUPROFEN+PARACETAMOL,RANITIDINE,OFLOXACIN,",",,,,","1-1-1,,,,","","","","After Food,None,Before Food,None,None","10,10,10,10,","day,day,day,day,day","81,,66,,66","1, ,1, ,1","~~~~","","","2019-03-23","soft diet","Dr. Sangita Dixit","0","0","5","5","0","2019-03-22 17:22:47","2019-03-23 17:45:25");
INSERT INTO tbl_inpatient_dis_summary VALUES("11","1","267","OP267","5","IP19","Title: Endo. Adenoidectomy with Coablation under G.A.
surgery
Done By: Dr. Ajay Shah & Dr. Naitik Shah
Anaesthetist: Dr Bhadreshbhai Shah
Date: 23/03/2019
Time: 10:00 AM","","","","","In case any medical emergency kindly go to nearby hospital with emergency facility.","","","","CEPODEM XP DRY SYP,FOLISPOR DS SY,FEBREX PLUS SY 60ML,IBUGESIC SY 100ML,NASOCLEAR NASAL DROP 15ML,RANTAC SYP","CEFPODOXIME & POTASSIUM CALVULANATE,NA,C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+BROMHEXINE,IBUPROFEN+PARACETAMOL,SODIUM CHLORIDE,RANITIDINE",",,,,,",",,,,,","","","","None,None,None,After Food,None,After Food","07,,,,,","day,day,day,day,day,day","82,66,69,69,80,66","1,1,1,1,1,1","~~~~~","","","2019-03-30","","Dr. Sangita Dixit","0","0","5","5","0","2019-03-25 16:39:52","2019-03-26 16:54:01");
INSERT INTO tbl_inpatient_dis_summary VALUES("12","1","268","OP268","5","IP20","Title: Endo. Septoplasty with Bilat. FESS under G.A.
surgery
Done By: Dr. Ajay Shah & Dr. Naitik Shah
Anaesthetist: Dr Bhadreshbhai Shah
Date: 25/03/2019
Time: 03:00 PM","","","","","In case any medical emergency kindly go to nearby hospital with emergency facility.","","","","SULKAV TAB,LEVOSTAR D TAB,ENZYLAC CAP,DEFZACT-6 TAB.,RABICIP D CAP,ACENIP TAB,XYLOMIST 0.1 NASAL DROP 10ML,LIQUID PARAFFIN,NEOSPORIN SKIN OINT 5GM,NASOCLEAR NASAL KIT","NA,LEVOCETRIZINE+PHENYLPHERINE,PRE & PROBIOTICS,DEFLAZACORT,NA,NA,XYLOMETAZOLINE HCL,AYURVEDIC,NA,NA",",,,,,,,,,",",,,,,,,,,","","","","After Food,None,None,After Food,Before Food,Before Food,None,None,None,None","10,10,10,10,10,10,10,10,10,10","day,day,day,day,day,day,day,day,day,day","66,66,66,69,66,66,80,79,83,84","1,1,1,1,1,1,1,1,1,1","~~~~~~~~~","","","1970-01-01","","","0","0","5","5","0","2019-03-26 16:45:42","2019-03-26 16:50:09");
INSERT INTO tbl_inpatient_dis_summary VALUES("13","1","263","OP263","5","IP16","Title: Microlaryngoscopy With Phonomicrosergery
sergery
Done By: Dr. Ajay Shah & Dr. Naitik Shah
Anaesthetist: Dr Bhadreshbhai Shah
Date: 18/03/2019
Time: 10:00 AM","","","","","In case any medical emergency kindly go to nearby hospital with emergency facility.","","","","CLAVAM 625 TAB,ALASPAN AM TAB,DEFCON 6 MG TAB,RABICIP D CAP,CHYMORAL FORTE TAB,BIOKRAFT TAB,HIFENAC P TAB","AMOXYCILLIN+CLAVULANIC ACID,NA,DEFLAZACORT,NA,CHYMOTRYSPIN+TRYPSIN,PRE & PROBIOTICS,PARACETAMOL+ACECLOFENAC",",,,,,,",",,,,,,","","","","After Food,None,None,None,None,None,Before Food","10,10,10,10,10,10,10","day,day,day,day,day,day,day","66,66,66,64,69,64,66","1,1,1,1,1,1,1","~~~~~~","","","2019-03-23","","","0","0","5","5","0","2019-03-26 17:16:58","2019-03-26 17:17:56");
INSERT INTO tbl_inpatient_dis_summary VALUES("14","1","272","OP272","5","IP22","Title: Endo. Adenoidectomy with Coablation under G.A.
surgery
Done By: Dr. Ajay Shah & Dr. Naitik Shah
Anaesthetist: Dr Bhadreshbhai Shah
Date: 27/03/2019
Time: 10:00 AM","","","","","","","","","FOLISPOR TAB,RANTAC SYP,CEPODEM XP DRY SYP,IBUGESIC PLUS SY 60ML,NUKAST 4MG SYP.,XYLOMIST P DROPS","FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID,RANITIDINE,CEFPODOXIME & POTASSIUM CALVULANATE,IBUPROFEN+PARACETAMOL,NA,NA",",,,,,",",,,,,","","","","None,None,After Food,After Food,None,None","07,07,07,07,07,07","day,day,day,day,day,day"," , ,82,82,86,80"," , ,1,1,1,1","~~~~~","","","2019-04-03","follow up after 1 week","Dr. Sangita Dixit","0","0","5","5","0","2019-03-27 19:39:01","2019-04-02 16:42:33");
INSERT INTO tbl_inpatient_dis_summary VALUES("15","1","274","OP274","5","IP23","Title: DL scopy with exicision BiopsyLt vocal cord under G.A.
surgery
Done By: Dr. Ajay Shah & Dr. Naitik Shah
Anaesthetist: Dr Bhadreshbhai Shah
Date: 27/03/2019
Time: 02:30 PM","","","","","voice Rest","","","","SULKAV TAB,ALASPAN AM TAB,VELOZ D CAP,FOLISPOR TAB,NU ASP TAB,DEFCORT 6 TAB","NA,NA,RABEPRAZOLE+DOMPERIDONE,FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID,ACECLOFENAC+PARACETAMOL,DEFLAZACON",",,,,,",",,,,,","","","","Before Food,Before Food,Before Food,After Food,After Food,None",",,,,,","day,day,day,day,day,day","66,66,66,66,66,66","3,3,3,3,3,3","~~~~~","","","2019-04-04","","Dr. sangita dixit","0","0","5","5","0","2019-04-01 16:31:20","2019-04-01 16:31:22");
INSERT INTO tbl_inpatient_dis_summary VALUES("16","1","286","OP286","5","IP29","Title: Endo. Septoplasty with Middle turbinoplasty with Bilat. Inferior Turbinoplasty under G.A.
surgery
Done By: Dr. Ajay Shah & Dr. Naitik Shah
Anaesthetist: Dr Bhadreshbhai Shah
Date: 01/04/2019
Time: 03:00 PM","","","","","nasal doutch","","","","SULKAV TAB,ENZYLAC CAP,LEVORID D TAB,ULPAN D TAB,DEFZACT-6 TAB.,XYLOMIST 0.1 NASAL DROP 10ML,LIQUID PARAFFIN,NEOSPORIN SKIN OINT 5GM,NASOCLEAR NASAL KIT","NA,PRE & PROBIOTICS,LEVOCETRIZINE+PSUDOEPHEDRINE,DOMPERIDONE+PANTOPRAZOLE,DEFLAZACORT,XYLOMETAZOLINE HCL,AYURVEDIC,NA,NA",",,,,,,,,",",,,,,2-2 drops,4-4-4-4drops,1-1,1-1","","","","After Food,After Food,After Food,After Food,After Food,None,None,None,None","10,10,10,10,10,10,10,10,10","day,day,day,day,day,day,day,day,day","66,66,66,66,66,,,,","1,1,1,1,1, , , , ","~~~~~~~for local application~for nasal doutch","","","2019-04-09","","Dr. Sangita Dixit","0","0","5","5","0","2019-04-01 18:00:48","2019-04-02 16:18:30");
INSERT INTO tbl_inpatient_dis_summary VALUES("17","1","280","OP280","5","IP24","Title: Rt Tymoanoplasty  with canalplasty with Removal of Adesion ME under G.A.
surgery
Done By: Dr. Ajay Shah & Dr. Naitik Shah
Anaesthetist: Dr Bhadreshbhai Shah
Date: 28/03/2019
Time: 03:30 PM","","","","","","","","","MEDIMOX CV 625 TAB,FOLISPOR TAB,LEVOSTAR D TAB,D SERA PLUS TAB,ULPAN D TAB","NA,FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID,LEVOCETRIZINE+PHENYLPHERINE,NA,DOMPERIDONE+PANTOPRAZOLE",",,,,",",,,,","","","","None,None,None,After Food,Before Food",",,,,","day,day,day,day,day","66,66,66,66,66","3,3,3,3,3","~~~~","","","2019-04-05","","Dr. Sangita Dixit","0","0","5","","0","2019-04-02 15:51:10","");
INSERT INTO tbl_inpatient_dis_summary VALUES("18","1","290","OP290","5","IP34","Title: Endo. Fronto-Spheno-Ethmoidectomy with Maxillary sinusotomy with Rt middle Turbinoplasty ( high risk  with Proptosis )
surgery
Done By: Dr. Ajay Shah & Dr. Naitik Shah
Anaesthetist: Dr Bhadreshbhai Shah
Date: 03/04/2019
Time: 03:00 PM","","C-T scan P.N.S. shows Extensive sino-nasal polyposis with secondary fungal infection rt nostril","Patient has consulted by Dr Ajay Shah. on examination, rt nostril multiple polyposis seen. His MRI- brain shows severe polypoidal  mucosal thickening seen in maxillary, ethmoid, sphenoid and frontal sinusitis. his pre Operative Major profile is normal, dated 01/04/19. this patient is operated for endoscopic extensive Fronto- Spheno- Ethmoidectomy with Rt Maxillary sinusotomy withRt MTPL on 03/04/19. and pus c/s from rt nostril and tissue send for biopsy.post operative period was uneventful. and given discharged from hospital on 04/04/19.","stable","In case any medical emergency kindly go to nearby hospital with emergency facility.","","","","CLAVAM FORTE TAB,ELVO D TAB,BIOKRAFT TAB,DEFCORT 6 TAB,ULPAN D TAB,HIFENAC P TAB,XYLOMIST P DROPS,LIQUID PARAFFIN,NASOCLEAR NASAL KIT,CALXOR D3 TAB","NA,LEVOCETRIZINE+PHENYLPHERINE,PRE & PROBIOTICS,DEFLAZACON,DOMPERIDONE+PANTOPRAZOLE,PARACETAMOL+ACECLOFENAC,NA,AYURVEDIC,NA,CALCIUM",",,,,,,,,,",",,,,,,,,,","","","","Before Food,None,None,After Food,Before Food,After Food,None,None,None,Before Food",",,,,,,,,,","day,day,day,day,day,day,day,day,day,day","66,66,64,69,,66,,,,64","1,1,1,1, ,1, , , ,1","~~~~~~2-2 drops~4-4--4-4 drops~twice in a day for nasal doutch after 2 days~","","","1970-01-01","Nasal Doutch","","0","0","5","5","0","2019-04-03 19:29:34","2019-04-04 17:15:48");
INSERT INTO tbl_inpatient_dis_summary VALUES("19","1","293","OP293","5","IP37","DLE with phono - micro surgery under G.A.","","x- ray chest - Normal","patient admitted at Niyati hospital for surgery.patient is non-diabitic and Normo tensive.  his video Laryngoscopy report shows Rt vocal cord ? papilloma ?polyp. his other pre- operative reports are normal.","good","voice rest

In case any medical emergency kindly go to nearby hospital with emergency facility.

In case any medical emergency kindly go to nearby hospital with emergency facility.

In case any medical emergency kindly go to nearby hospital with emergency facility.

In case any medical emergency kindly go to nearby hospital with emergency facility.

In case any medical emergency kindly go to nearby hospital with emergency facility.","","","","SULKAV TAB,ALASPAN AM TAB,ENZYLAC CAP,ZACFIT TAB,HIFENAC P TAB,ULPAN D TAB","NA,NA,PRE & PROBIOTICS,DEFLAZACORT,PARACETAMOL+ACECLOFENAC,DOMPERIDONE+PANTOPRAZOLE",",,,,,",",,,,,","","","","After Food,None,None,After Food,After Food,Before Food",",,,,,","day,day,day,day,day,day","66,66,66,,66,66","1,1,1, ,1,1","~~~1-1-1 for 5days. then 1-1~~","","","2019-04-12","","Dr. Sangita Dixit","0","0","5","5","0","2019-04-05 16:47:16","2019-04-06 18:53:47");
INSERT INTO tbl_inpatient_dis_summary VALUES("20","1","296","OP296","5","IP39","Title: I & D Rt Retro pharyngeal abscess
surgery
Done By: Dr. Ajay Shah & Dr. Naitik Shah
Anaesthetist: Dr Bhadreshbhai Shah
Date: 05/04/2019
Time: 10:30 AM

","","USG Neck shows Peri tonsillar / Tonsillar abscess da","Patient was admitted For I &D. patient  was refer by Dr Raju C. Shah For Surgery Retrofaryngeal abscess drained under G.A Ryle\'s  Tube inserted .tissue taken and send for biopsy . pus send for C/S. Patient is Transferred to Dr. Raju C Shah For Further 
management ","","In case any medical emergency kindly go to nearby hospital with emergency facility.","","","","","","","","","","","","","","","","","","","2019-04-08","","","0","0","5","","0","2019-04-05 18:05:45","");
INSERT INTO tbl_inpatient_dis_summary VALUES("21","1","298","OP298","5","IP40","Title: Bilat. Myringotomy with Gromet Insertion under local Anaesthesia
surgery
Done By: Dr. Ajay Shah & Dr. Naitik Shah
Anaesthetist: Dr Bhadreshbhai Shah
Date: 08/04/2019
Time: 02:30 PM","","","patient was admitted with Bilat. SOM. patient has Diabetes, Hypertension and Hypothyrodisam. Her CT scan shows DNS to Rt with spur and Lt choncha  bullosa. her Audiogram report was Bilat. Moderate conductive Hearing loss. After Reviewing her reports, we have advised her B/L Myringotomy with gromet insertion if required. During her stay, she was administered medicines which are written in seperate box.","","","","","","SULKAV TAB,ALASPAN AM TAB,DEFCORT 6 TAB,BIOKRAFT TAB,RABICIP D CAP,HIFENAC P TAB,XYLOMIST 0.1 NASAL DROP 10ML,TOBA EYE DROP 3ML","NA,NA,DEFLAZACON,PRE & PROBIOTICS,NA,PARACETAMOL+ACECLOFENAC,XYLOMETAZOLINE HCL,TORSEAMIDE",",,,,,,,",",,,,,,,","","","","Before Food,None,Before Food,None,After Food,After Food,None,None",",,,,,,,3","day,day,day,day,day,day,day,day","66,64,66,64,66,66,, ","1,1,1,1,1,1, , ","~~~~~~2-2 drops in both nostril~2-2 drops","","","1970-01-01","","","0","0","5","2","0","2019-04-08 17:01:57","2019-04-08 18:05:25");
INSERT INTO tbl_inpatient_dis_summary VALUES("22","1","299","OP299","5","IP42","Title: Bilat. Fronto-spheno-ethmoidectomy with Bilat Maxillary widening with Bilat. FESS  with Bilar. MIddle Turbinoplasty with Navigation under G.A.
surgety
Done By: Dr.Naitik Shah
Anaesthetist: Dr Bhadreshbhai Shah
Date: 09/04/2019
Time: 03:00 PM","Tissue for HPE
Pus for C&S","Ct scan PNS - Pan sinusitis
","patient was admitted with Headache, Nasal obstruction and bleeding from rt nose. for headache she was consulted to Dr Mukesh Patel on 29/03/19. Then Dr Mukesh Patel Reffer her to Niyati Hospital. Patient has history of sinus surgery 3 yrs ago outside. we adviced her CT scan PNS and Nasal Endoscopy. Her CT scan  PNS shows Pan sinusitis. As per the report of CT PNS, the patient was advised revision surgery. we had done Nasal surgery for the same after post operative workup & physician fitness. Her surgical Period was uneventful.","","",",,,,,,,,,",",,,,,,,,,",",,,,,,,,,","SULKAV TAB,LEVORID D TAB,DEFCORT 6 TAB,ENZYLAC CAP,ULPAN D TAB,HIFENAC P TAB,CALXOR D3 TAB,XYLOMIST 0.1 NASAL DROP 10ML,LIQUID PARAFFIN,NASOCLEAR NASAL KIT","NA,LEVOCETRIZINE+PSUDOEPHEDRINE,DEFLAZACON,PRE & PROBIOTICS,DOMPERIDONE+PANTOPRAZOLE,PARACETAMOL+ACECLOFENAC,CALCIUM,XYLOMETAZOLINE HCL,AYURVEDIC,NA",",,,,,,,,,",",,,,,,,,,","","","","After Food,None,After Food,None,Before Food,After Food,None,None,None,None",",,,,,,,,,","day,day,day,day,day,day,day,day,day,day","66,66,69,66,66,66,79,80,79,","1,1,1,1,1,1,1,1,1, ","~~~~~1-0-1~~~~for nasal doutche after 2 days","","","1970-01-01","","Dr. Sangita Dixit","0","0","5","2","0","2019-04-09 17:16:42","2019-04-15 16:41:30");
INSERT INTO tbl_inpatient_dis_summary VALUES("23","1","301","OP301","5","IP43","Title: Rt Fronto-sphenoidectomy with Bilat. FESS with Navigation under G.A.
surgery
Done By: Dr. Ajay Shah & Dr. Naitik Shah
Anaesthetist: Dr Bhadreshbhai Shah
Date: 10/04/2019
Time: 03:00 PM","","","","","Reg. folloe up for 5 years

In case any medical emergency kindly go to nearby hospital with emergency facility.

In case any medical emergency kindly go to nearby hospital with emergency facility.



In case any medical emergency kindly go to nearby hospital with emergency facility.

In case any medical emergency kindly go to nearby hospital with emergency facility.

In case any medical emergency kindly go to nearby hospital with emergency facility.","","","","SULKAV TAB,LEVORID D TAB,ENZYLAC CAP,HIFENAC P TAB,RABICIP D CAP,LIQUID PARAFFIN,NASOCLEAR NASAL KIT,XYLOMIST 0.1 NASAL DROP 10ML","NA,LEVOCETRIZINE+PSUDOEPHEDRINE,PRE & PROBIOTICS,PARACETAMOL+ACECLOFENAC,NA,AYURVEDIC,NA,XYLOMETAZOLINE HCL",",,,,,,,",",,,,,,,","","","","After Food,None,After Food,None,Before Food,None,None,None","10,10,10,10,10,10,10,","day,day,day,day,day,day,day,day","66,66,66,66, ,79, ,80","1,1,1,1, ,1, ,1","~~~~~~for nasal doutche after 2 days~","","","2019-04-17","Nasal Doutch","","0","0","5","5","0","2019-04-11 17:29:44","2019-04-11 18:45:59");
INSERT INTO tbl_inpatient_dis_summary VALUES("24","1","306","OP306","5","IP46","Title: Rt e ar Tympanoplasty with canalplasty E/A  under L.A.
surgery
Done By: Dr. Ajay Shah & Dr. Naitik Shah
Anaesthetist: Dr Bhadreshbhai Shah
Date: 15/04/2019
Time: 10:00 AM","","X -Ray Mastoids  -  chronic Mastiditis
X- Ray  PNS  -  Maxillary & frontal sinusitis","patient has come with complains of Rt otorrhoea. After examining him, We have found perforation in Rt ear.  His PTA shows Rt ear conductive hearing loss, After seeing PTA.  we have adviced him surgery. After pre-operative work-up, patient was admitted for surgery. patient was operated for Rt ear Tympanoplasty with canal plasty. His surgical period was uneventful. ","good. with Rt ear Mastiod Bandage.","In case any medical emergency kindly go to nearby hospital with emergency facility.","976,449,666,931,1163","M,M,M,M,M","15,,15,15,15","SULKAV TAB,LEVOSTAR D TAB,D SERA PLUS TAB,RABICIP D CAP,ENZYLAC CAP","NA,LEVOCETRIZINE+PHENYLPHERINE,NA,NA,PRE & PROBIOTICS",",,,,",",,,,","","","","After Food,None,After Food,None,None","07,07,07,9,07","day,day,day,day,day","66,66,66,66,66","1,1,1,1,1","~~~~","","","2019-04-23","","","0","0","5","5","0","2019-04-15 17:07:14","2019-04-16 18:01:58");
INSERT INTO tbl_inpatient_dis_summary VALUES("25","1","309","OP309","5","IP47","Title: Bilat. MIT FESS with Endo. Septoplasty with Bilal. MTPL under G.A.
surgery
Done By: Dr. Ajay Shah & Dr. Naitik Shah
Anaesthetist: Dr Bhadreshbhai Shah
Date: 16/04/2019
Time: 01:30 PM","","CT-Scan PNS  -  DNS towards right. with Pan sinusitis.
X-Ray chest - Normal","patient has come with complains of Rec. cold, nasal obstruction, sneezing. After examining him we adviced C-T scan PNS. his CT Scan shows Pan-sinusitis with DNS. We have adviced him surgery.After doing, preoperative workup, the patient was admitted for surgery.we have done Bilat. FESS with Endoscopic septoplasty with Bilat. MTPL. His surgical period was uneventful. ","stable . NO nasal Bleeding. PPW is clear.","In case any medical emergency kindly go to nearby hospital with emergency facility.","976,1163,305,1124,1473,94,870,449,257,860","M,M,M,M,M,M,M,M,M,M",",20,20,20,1,1,,,,","SULKAV TAB,ENZYLAC CAP,ULPAN D TAB,HIFENAC P TAB,XYLOMIST 0.1 NASAL DROP 10ML,LIQUID PARAFFIN,NEOSPORIN SKIN OINT 5GM,LEVOSTAR D TAB,DEFCORT 6 TAB,NASOCLEAR NASAL KIT","NA,PRE & PROBIOTICS,DOMPERIDONE+PANTOPRAZOLE,PARACETAMOL+ACECLOFENAC,XYLOMETAZOLINE HCL,AYURVEDIC,NA,LEVOCETRIZINE+PHENYLPHERINE,DEFLAZACON,NA","1-1,,,,,,,,,",",,,,,,,,,","","","","After Food,None,Before Food,After Food,None,After Food,None,None,None,None","10,10,10,10,10,10,10,10,6,7","day,day,day,day,day,day,day,day,day,day","69,66,66,66,80,79,69,66,69,66","1,1,1,1,1,1,1,1,1,1","~~~~~~for local application~~~","","","2019-04-23","follow up with HPE report","Dr. Sangita Dixit","0","0","5","2","0","2019-04-16 17:32:35","2019-04-17 19:42:28");
INSERT INTO tbl_inpatient_dis_summary VALUES("26","1","310","OP310","5","IP49","","","","Patient has come with complains of rec headache. after examining him, we advice him nasal endoscopy. we found DNS with sinusitis in endoscopy. then we adviced him CT- Scan PNS. His CT - Scan shows DNS with sinusitis. We have adviced him surgery. After pre-operative workup, patient was admitted for surgery. ","","","","","","","","","","","","","","","","","","","","","1970-01-01","","","0","0","5","5","0","2019-04-17 16:19:47","2019-04-17 17:07:36");
INSERT INTO tbl_inpatient_dis_summary VALUES("27","1","263","OP263","5","IP56","","","CT- scan Neck - Rt vocal nodule
USG Neck -Bilat. Non specific cervical lymph adenopathy.","","","","825,581,1161,1124,931","M,M,M,M,M",",,,,","MARZON TAB,ALASPAN AM TAB,BIOKRAFT TAB,HIFENAC P TAB,RABICIP D CAP","NA,NA,PRE & PROBIOTICS,PARACETAMOL+ACECLOFENAC,NA","1-1,,,,",",,,,","","","","After Food,After Food,None,After Food,Before Food","7,7,7,7,7","day,day,day,day,day","66,66,64,66,66","1,1,1,1,1","~~~~","","","2019-04-29","","Dr. Sangita Dixit","0","0","5","5","0","2019-04-22 17:26:57","2019-04-25 16:31:01");
INSERT INTO tbl_inpatient_dis_summary VALUES("28","1","321","OP321","5","IP54","Title: TAR with coablation under G.A.
surgery
Done By: Dr. Ajay Shah & Dr. Naitik Shah
Anaesthetist: Dr Bhadreshbhai Shah
Date: 29/04/2019
Time: 03:30 PM","","X-Ray Adenoids - Enlarged Adenoids
X-Rar chest - Normal","","Good. ","If bleeding occurs after surgery kindly contact to hospital.
You may get ear pain after surgery.
Eat cold food like Ice cream, milk shakes, juice and soft diet after surgery.
Do gargles as adviced.

In case any medical emergency kindly go to nearby hospital with emergency facility.

","976,739,408,882,1214,614,1250","M,M,M,M,M,M,M",",,,,,,","SULKAV TAB,FOLISPOR DS SY,IBUGESIC PLUS SY 60ML,NUKAST 4MG SYP.,RANTAC SYP,BETAKIND GARGLE 50ML,NASOCLEAR NASAL DROP 15ML","NA,NA,IBUPROFEN+PARACETAMOL,NA,RANITIDINE,NA,SODIUM CHLORIDE",",,,,,,",",,,,,,","","","","After Food,None,After Food,None,None,After Food,None","7,7,7,7,7,7,7","day,day,day,day,day,day,day","66,64,78,86,66,,","1,1,1,1,1, , ","~~~~~three times for gargles~","","","2019-05-06","","Dr. Sangita Dixit","0","0","5","5","0","2019-04-29 16:49:35","2019-04-29 18:16:18");
INSERT INTO tbl_inpatient_dis_summary VALUES("29","1","333","OP333","5","IP60","Title: Bilat. fronto-spheno-ethmoidectomy with maxillary sinusotomy with Endo. septoplasty under G.A.
surgery
Done By: Dr. Ajay Shah & Dr. Naitik Shah
Anaesthetist: Dr Hitesh Patel
Date: 30/04/2019
Time: 03:00 PM","","C-T scan PNS - polyposis with DNS
X-Ray chest - Normal
","Patient has  come with complains of Rec cold, Nasal obstruction, cough, headache. After examining her we have done Nasal Endoscopy and we adviced C-T Scan PNS. His C-T scan shows polypodial mucosal thickening spheniod, frotal,maxillary sinusitis. we have adviced her surgery. After doing, Pre operative workup, the patient  was admitted surgery. We have donr Bilat fronto-spheno-ethmoidectomy with Endo. Septoplasty. her surgical period was uneventful.","good
No Nasal bleebing  at discharge.","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.

In case any medical emergency kindly go to nearby hospital with emergency facility.","976,360,451,260,931,1124,152,1473,94,870,860","M,M,M,M,M,M,M,M,M,M,M",",,,,,,,,,,","SULKAV TAB,FOLISPOR TAB,LEVORID D TAB,DEFZACT-6 TAB.,RABICIP D CAP,HIFENAC P TAB,CALXOR D3 TAB,XYLOMIST 0.1 NASAL DROP 10ML,LIQUID PARAFFIN,NEOSPORIN SKIN OINT 5GM,NASOCLEAR NASAL KIT","NA,FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID,LEVOCETRIZINE+PSUDOEPHEDRINE,DEFLAZACORT,NA,PARACETAMOL+ACECLOFENAC,CALCIUM,XYLOMETAZOLINE HCL,AYURVEDIC,NA,NA",",,,,,,,,,,",",,,,,,,,,,","","","","After Food,None,None,After Food,Before Food,After Food,None,None,None,None,None","10,10,10,10,10,10,10,10,10,10,10","day,day,day,day,day,day,day,day,day,day,day","66,66,,69,66,66,70,,79,,","1,1, ,1,1,1,1, ,1, , ","~~~for 7days then 1-1~~~~~~for local application~for nasal doutche after 2 days","","","2019-05-01","Nasal Doutch","Dr. Sangita Dixit","0","0","5","5","0","2019-04-30 16:37:31","2019-05-01 16:07:55");
INSERT INTO tbl_inpatient_dis_summary VALUES("30","1","339","OP339","5","IP62","Title: Bilat spheno- ethmoidectomy with Bilat Maxi. sinusotomy with Bilat. MTPL
surgery
Done By: Dr. Ajay Shah & Dr. Naitik Shah
Anaesthetist: Dr Bhadreshbhai Shah
Date: 01/05/2019
Time: 03:30 PM","","CT scan PNS sinonasal polyposis with pansinusitis
Xray chest - normal ","patient has come with complains of rec. cold, nasal obstruction, sneezing.After examining her we adviced him C-T scan PNS. Her CT scan shows sino nasal polyposis with Pan sinusitis.We adviced her surgery. After doing Preoperative work up, The patient was admitted for surgery. We have done Bilat. fronto-spheno-ethmoidectomy with maxi sinusotomy with bilat.MTPL.","good
no nasal bleeding.","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.

In case any medical emergency kindly go to nearby hospital with emergency facility.","976,360,451,260,305,1124,152,1473,94,860","M,M,M,M,M,M,M,M,M,M",",,,,,,,,,","SULKAV TAB,FOLISPOR TAB,LEVORID D TAB,DEFZACT-6 TAB.,ULPAN D TAB,HIFENAC P TAB,CALXOR D3 TAB,XYLOMIST 0.1 NASAL DROP 10ML,LIQUID PARAFFIN,NASOCLEAR NASAL KIT","NA,FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID,LEVOCETRIZINE+PSUDOEPHEDRINE,DEFLAZACORT,DOMPERIDONE+PANTOPRAZOLE,PARACETAMOL+ACECLOFENAC,CALCIUM,XYLOMETAZOLINE HCL,AYURVEDIC,NA",",,,,,,,,,",",,,,,,,,,","","","","After Food,After Food,None,After Food,After Food,After Food,None,None,None,None","10,10,10,10,10,10,10,10,10,10","day,day,day,day,day,day,day,day,day,day","66,66,66,69,66,66,64,80,79,","1,1,1,1,1,1,1,1,1, ","~~~for 7days then 1-1~~~~~~for nasal doutche after 2 days","","","2019-05-11","","Dr. Sangita Dixit","0","0","5","5","0","2019-05-02 18:34:04","2019-05-02 18:37:48");
INSERT INTO tbl_inpatient_dis_summary VALUES("31","1","340","OP340","5","IP63","Title: Endo. Adenoidectomy  under G.A.
with coblation
Done By: Dr. Naitik Shah & Dr. Ajay Shah
Anesthetist: Dr Bhadresh Shah
Date: 03/05/2019
Time: 11:00 AM","","","Patient has come with complains of mouth breathing, snorring, rec cold, B/L itching ears.After examining him, we adviced X-Ray  Nasopharynx. X- Ray shows Enlarged Adenoids. We adviced him surgery. After doing preoperative workup,The patient was admitted for surgery. We have done Endo. Adenoidectomy  with coablation. His surgical period was uneventful.","good. ( Pt is conscious & oriented.)
          No post op physical deformity.
 
NO active ENT bleeding seen.","If bleeding occurs from throat after surgery kindly contact to hospital.
You may get scanty nasal bleed.
You may get ear pain after surgery.
Eat cold food like Ice cream, milk shakes, juice and soft diet after surgery.
Do gargles as adviced.

In case any medical emergency kindly go to nearby hospital with emergency facility.


","191,739,408,882,1214,614,863","M,M,M,M,M,M,M",",,,,,,","CEPODEM XP DRY SYP,FOLISPOR DS SY,IBUGESIC PLUS SY 60ML,NUKAST 4MG SYP.,RANTAC SYP,BETAKIND GARGLE 50ML,NASOSMOOTH DROP","CEFPODOXIME & POTASSIUM CALVULANATE,NA,IBUPROFEN+PARACETAMOL,NA,RANITIDINE,NA,NA",",,,,,,",",,,,,,","","","","After Food,None,Before Food,None,Before Food,None,None","7,7,7,7,7,7,7","day,day,day,day,day,day,day","66,66,,86,,,","1,1, ,1, , , ","~~~~1-1 tsf~three times for gargles~3-3-3 drops in nose","","","2019-05-09","","Dr. Sangita Dixit","0","0","5","2","0","2019-05-03 18:05:37","2019-05-04 15:29:33");
INSERT INTO tbl_inpatient_dis_summary VALUES("32","1","343","OP343","5","IP64","Title: Endo. Adenoidectomy with Coablation under G.A.
surgery
Done By: Dr. Ajay Shah & Dr. Naitik Shah
Anaesthetist: Dr Bhadreshbhai Shah
Date: 04/05/2019
Time: 11:00 AM","","X- Ray chest -Normal.","patient has come with complains of mouth breathing, snoring,rec cold. After examining her, we adviced X-Ray Nasopharynx X-ray shows Enlarged Adenoids. We adviced her  surgery. After doing preoperative workup, the patient was admitted for surgery. We have done Endo. Adenoidectomy with coablation. Her surgical period was uneventful.","
good ( Patient is conscious and oriented )
No nasal bleeding seen.","If bleeding occurs after surgery kindly contact to hospital.
You may get ear pain after surgery.
Eat cold food like Ice cream, milk shakes, juice and soft diet after surgery.
Do gargles as adviced.

In case any medical emergency kindly go to nearby hospital with emergency facility.","57,360,551,1211,409,614,1250","M,M,M,M,M,M,M",",,,,,,","CLAVAM 375 TAB,FOLISPOR TAB,NUKAST 4 MG TAB.,ACILOC 150 TAB,IBUGESIC PLUS TAB,BETAKIND GARGLE 50ML,NASOCLEAR NASAL DROP 15ML","AMOXYCILLIN+CLAVULANIC ACID,FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID,MONTELUKAST+LEVOCETRIZINE ,RANITIDINE,IBUPROFEN+PARACETAMOL,NA,SODIUM CHLORIDE",",,,,,,",",,,,,,","","","","After Food,Before Food,None,Before Food,None,After Food,None","7,7,7,7,7,7,7","day,day,day,day,day,day,day","66,66,,66,,,","1,1, ,1, , , ","~~0-0-1 tab~~~three times for gargles~3-3-3 drops in nose","","","2019-05-05","","Dr. Sangita Dixit","0","0","5","5","0","2019-05-04 16:04:26","2019-05-07 16:45:01");
INSERT INTO tbl_inpatient_dis_summary VALUES("33","1","344","OP344","5","IP65","Title: Endo. Adenoidectomy with Coablation under G.A.
surgery
Done By: Dr. Ajay Shah & Dr. Naitik Shah
Anaesthetist: Dr Bhadreshbhai Shah
Date: 06/05/2019
Time: 10:30 AM","","X- Ray Naso pharynx - Enlarged Adenoids.
X-Chest - Normal.","patient has come with complains of mouth breathing,snoring,rec cold.After examining him,we adviced X- Ray Nasopharynx. X-Ray shows Enlarged Adenoids. We adviced him surgery. After doing preoperative workup, the patient was admitted for surgery. We have done Endo. Adenoidectomy with coablation. His surgical period was uneventful.","good ( Patient is conscious and oriented)
No bleeding seen.","If bleeding occurs after surgery kindly contact to hospital.
You may get ear pain after surgery.
Eat cold food like Ice cream, milk shakes, juice and soft diet after surgery.
Do gargles as adviced.

In case any medical emergency kindly go to nearby hospital with emergency facility.","976,360,551,1212,409,1250,614","M,M,M,M,M,M,M",",,,,,,","SULKAV TAB,FOLISPOR TAB,NUKAST 4 MG TAB.,RANTAC 150 TAB,IBUGESIC PLUS TAB,NASOCLEAR NASAL DROP 15ML,BETAKIND GARGLE 50ML","NA,FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID,MONTELUKAST+LEVOCETRIZINE ,RANITIDINE,IBUPROFEN+PARACETAMOL,SODIUM CHLORIDE,NA",",,,,,,",",,,,,,","","","","After Food,None,Before Food,Before Food,Before Food,None,After Food","7,7,7,7,7,7,7","day,day,day,day,day,day,day","66,66,66,66,69,89, ","1,1,1,1,1,1, ","~~0-0-1 tab~~~3-3-3 drops in nose~three times for gargles","","","2019-05-11","","Dr. Sangita Dixit","0","0","5","5","0","2019-05-06 18:28:23","2019-05-11 17:44:48");
INSERT INTO tbl_inpatient_dis_summary VALUES("34","1","345","OP345","5","IP66","Title: Endo. Adenoidectomy with Coablation under G.A.
surgery
Done By: Dr. Ajay Shah & Dr. Naitik Shah
Anaesthetist: Dr Bhadreshbhai Shah
Date: 06/05/2019
Time: 11:00 AM","","","","","If bleeding occurs after surgery kindly contact to hospital.
You may get ear pain after surgery.
Eat cold food like Ice cream, milk shakes, juice and soft diet after surgery.
Do gargles as adviced.

In case any medical emergency kindly go to nearby hospital with emergency facility.","","","","","","","","","","","","","","","","","","","2019-05-13","","Dr. Sangita Dixit","0","0","5","5","0","2019-05-07 17:04:57","2019-05-07 17:05:03");
INSERT INTO tbl_inpatient_dis_summary VALUES("35","1","351","OP351","5","IP71","Title: Direct Laryngoscopy With Micro- Laryngeal surgery under G.A.
surgery
Done By: Dr. Ajay Shah & Dr. Naitik Shah
Anaesthetist: Dr Bhadreshbhai Shah
Date: 11/05/2019
Time: 10:30 AM","","X-Ray  chest- Normal","Patient has come with complains of rec. change of voice and throat pain since last 6 months.After examining her we adviced her FNPL. After doing Endoscopy, we adviced her surgery. After doing Pre-operative workup, The patient was  admitted for surgery.","good ( Patient is conscious and oriented)","Kindly follow strict voice rest.
Kindly avoid whispering.
Avoid cold, spicy-oily food.
After surgery you may feel sore throat  or slightly swollen throat.

In case any medical emergency kindly go to nearby hospital with emergency facility.","977,483,1161,257,931,666","M,M,M,M,M,M",",,,,,","SULTAFIT TAB,AGLOR AM,BIOKRAFT TAB,DEFCORT 6 TAB,RABICIP D CAP,D SERA PLUS TAB","NA,LORATADINE+AMBROXOL,PRE & PROBIOTICS,DEFLAZACON,NA,NA",",,,,,",",,,,,","","","","After Food,None,After Food,Before Food,After Food,Before Food","5,5,5,5,5,5","day,day,day,day,day,day","66,66,64,69,66,66","1,1,1,1,1,1","~~~~~","","","2019-05-18","","Dr. Sangita Dixit","0","0","5","5","0","2019-05-11 17:21:09","2019-05-13 17:39:56");
INSERT INTO tbl_inpatient_dis_summary VALUES("36","1","356","OP356","5","IP73","Title: DLE with Phono-micro surgery
surgery
Done By: Dr. Ajay Shah & Dr. Naitik Shah
Anaesthetist: Dr Bhadreshbhai Shah
Date: 14/05/2019
Time: 03:00 PM","","CT scan shows Rt vocal cord cyst.
CT angio Brain - Normal","Patient has come with complains of change of voice.After examining him we adviced him MDCT - Neck. His CT-scan shows Rt vocal cord cyst.We advicer him surgery. After doing his preoperative workup, The patient has adviced him surgery. We have done DLE with Phono micro surgery.","good ( Patient is conscious and oriented )","Kindly follow strict voice rest.
Kindly avoid whispering.
Avoid cold, spicy-oily food.
After surgery you may feel sore throat  or slightly swollen throat.

In case any medical emergency kindly go to nearby hospital with emergency facility.","824,581,1161,1053,257,931,1124,227","M,M,M,M,M,M,M,M",",,,,,,,","MARZON DUO TAB,ALASPAN AM TAB,BIOKRAFT TAB,ZUVIT TAB,DEFCORT 6 TAB,RABICIP D CAP,HIFENAC P TAB,CHYMORAL FORTE TAB","NA,NA,PRE & PROBIOTICS,NA,DEFLAZACON,NA,PARACETAMOL+ACECLOFENAC,CHYMOTRYSPIN+TRYPSIN",",,,,,,,",",,,,,,,","","","","After Food,None,None,After Food,After Food,Before Food,After Food,Before Food","7,7,7,7,7,7,7,7","day,day,day,day,day,day,day,day","66,66,64,64,69,66,66,69","1,1,1,1,1,1,1,1","~~~~~~~","","","2019-05-21","","Dr. Sangita Dixit","0","0","5","5","0","2019-05-15 16:38:22","2019-05-15 16:38:23");
INSERT INTO tbl_inpatient_dis_summary VALUES("37","1","357","OP357","5","IP74","Title: Lt ear rev.  Modified Radical Mastoid surgerywith CWD Tympanoplasty with Meatoplasty P/A under G.A.
surgery
Done By: Dr. Ajay Shah & Dr. Naitik Shah
Anaesthetist: Dr Bhadreshbhai Shah
Date: 15/05/2019
Time: 03:00 PM","","MRI brain - Lt ear recurrence of cholestetoma.
X - Ray chest - Normal.","Patient has come with complains of Lt rec. otorrhoea with giddiness. his CT- scan shows Lt ear rec. of cholestetoma. After examining him we adviced him PTA. His PTA reports shows Lt ear Mod erate to severe mixed hearing loss.we adviced him surgery. After doing his preoperative workup, The patient was admitted for surgery.","good ( Patient is conscious and oriented )","keep ear dry.
avoid cold, spicy-oily food.
You may feel discharge and wetness in your ear after surgery.
Do valsalva exercise after surgery as explained.
Avoid heavy weight lifting, exercise after surgery.
Avoid heavy sound exposure.

In case any medical emergency kindly go to nearby hospital with emergency facility.","975,360,449,305,666,257","M,M,M,M,M,M",",,,,,","SULKAV DUO TAB,FOLISPOR TAB,LEVOSTAR D TAB,ULPAN D TAB,D SERA PLUS TAB,DEFCORT 6 TAB","NA,FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID,LEVOCETRIZINE+PHENYLPHERINE,DOMPERIDONE+PANTOPRAZOLE,NA,DEFLAZACON",",,,,,",",,,,,","","","","After Food,None,None,Before Food,After Food,After Food","10,10,10,10,10,10","day,day,day,day,day,day","66,66,66,66,66,66","1,1,1,1,1,1","~~~~~","","","2019-05-27","","Dr. sangita dixit","0","0","5","5","0","2019-05-17 13:24:39","2019-05-17 13:24:41");
INSERT INTO tbl_inpatient_dis_summary VALUES("38","1","358","OP358","5","IP75","","","","Patient has come with complains of Rec. change of voice since last 4-5 months.After examining him we adviced him FNPL.  After doing his endoscopy we adviced him Exicision biopsy with surgery. After doing his preoperative workup, The patient  was admitted for surgery.","","","","","","","","","","","","","","","","","","","","","1970-01-01","","","0","0","5","","0","2019-05-17 14:07:45","");
INSERT INTO tbl_inpatient_dis_summary VALUES("39","1","360","OP360","5","IP77","Title: Rt ear Tympanotomy with Tympanoplasty  E/A under G.A.
surgery
Done By: Dr. Ajay Shah & Dr. Naitik Shah
Anaesthetist: Dr Bhadreshbhai Shah
Date: 20/05/2019
Time: 03:00 PM","","X -Ray chest -NAD","Patient has come with us with complains of imp. hearing.After examining her we adviced her Audiogram. Her audiogram shows Bilat moderat conductive hearing loss.We adviced her surgery. After doing preoperative workup, The patient was admitted for surgery. We have done Rt exploratory Tympanotomy with Tympanoplasty.","good ( Patient is conscious and oriented )
discharge  with Rt ear Mastoid Bandage.","keep ear dry.
avoid cold, spicy-oily food.
You may feel discharge and wetness in your ear after surgery.
Do valsalva exercise after surgery as explained.
Avoid heavy weight lifting, exercise after surgery.
Avoid heavy sound exposure

In case any medical emergency kindly go to nearby hospital with emergency facility.","976,451,360,931,666","M,M,M,M,M",",,,,","SULKAV TAB,LEVORID D TAB,FOLISPOR TAB,RABICIP D CAP,D SERA PLUS TAB","NA,LEVOCETRIZINE+PSUDOEPHEDRINE,FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID,NA,NA",",,,,",",,,,","","","","After Food,None,None,Before Food,After Food","7,7,7,7,7","day,day,day,day,day","66,66,66,66,66","1,1,1,1,1","~~~~","","","2019-05-25","","Dr. Sangita Dixit","0","0","5","5","0","2019-05-21 17:28:50","2019-05-22 16:01:55");
INSERT INTO tbl_inpatient_dis_summary VALUES("40","1","385","OP385","5","IP84","Nasal Endoscopy with Endo.Septoplasty with Rt IT turbinoplasty under G.A. done by Dr. Ajay Shah & Dr. Naitik Shah on 18/06/2019Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery
 
Estimated blood loss was No","","","Patient has come with complains ","","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.","825,451,1161,260,931,1124,1473,1250,870,907","M,M,M,M,M,M,M,M,M,M",",,,,,,,,,","MARZON TAB,LEVORID D TAB,BIOKRAFT TAB,DEFZACT-6 TAB.,RABICIP D CAP,HIFENAC P TAB,XYLOMIST 0.1 NASAL DROP 10ML,NASOCLEAR NASAL DROP 15ML,NEOSPORIN SKIN OINT 5GM,PHYSIMOER HYPER TONIC SPRAY","NA,LEVOCETRIZINE+PSUDOEPHEDRINE,PRE & PROBIOTICS,DEFLAZACORT,NA,PARACETAMOL+ACECLOFENAC,XYLOMETAZOLINE HCL,SODIUM CHLORIDE,NA,NA",",,,,,,,,,",",,,,,,,,,","","","","After Food,After Food,None,After Food,Before Food,After Food,None,None,None,None","10,10,10,10,10,10,10,10,10,10","day,day,day,day,day,day,day,day,day,day","66,66,64,66,66,66,80,,83,","1,1,1,1,1,1,1, ,1, ","~~~~~~~~~","","","1970-01-01","","","0","0","5","5","0","2019-06-18 18:53:36","2019-06-19 16:29:41");
INSERT INTO tbl_inpatient_dis_summary VALUES("41","1","394","OP394","5","IP89","","","","patient named Mr Jai Somani,17years old,is under treatment sice 7/1/2019.He was suffering from DNS+sinusitis+Rt inferior turbinate hypertrophy since 3-4 months.He was admitted on 18/6/2019 at 1.00 pm & discharged on 19/6/2019 at 6.00pm from hospital.
He was operated for Nasal Endoscopy+Endo Septoplasty+Right inferior turbinoplasty under GA.
Patient advised to rest for 5 days.patient is advised to follow up after 7 days.","","","","","","","","","","","","","","","","","","","","","1970-01-01","","","0","0","5","","0","2019-06-19 17:42:08","");
INSERT INTO tbl_inpatient_dis_summary VALUES("42","1","398","OP398","5","IP91","endo. septoplasty with Rt MIT FESS with BIT - C under G.A> done by Dr. Ajay Shah & Dr. Naitik Shah on 20/06/2019Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery
 
Estimated blood loss was No","","","Patient has come with us with complains 0f Headache and Fascial pain.after examining him we adviced him CT SCAN PNS. His CT SCAN shows DNS to right. After doing his preoperative workup,the patient has adviced  surgery.","good ( Patient is conscious and oriented)","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.

In case any medical emergency kindly go to nearby hospital with emergency facility.","976,451,260,1161,305,1124,324,1473,1132,870,860","M,M,M,M,M,M,M,M,M,M,M",",,,,,,,,,,","SULKAV TAB,LEVORID D TAB,DEFZACT-6 TAB.,BIOKRAFT TAB,ULPAN D TAB,HIFENAC P TAB,ETOSYS TAB,XYLOMIST 0.1 NASAL DROP 10ML,PARAFFIN LIQ.400ML,NEOSPORIN SKIN OINT 5GM,NASOCLEAR NASAL KIT","NA,LEVOCETRIZINE+PSUDOEPHEDRINE,DEFLAZACORT,PRE & PROBIOTICS,DOMPERIDONE+PANTOPRAZOLE,PARACETAMOL+ACECLOFENAC,ETHAMSYLATE+TRANIXAMIC ACID,XYLOMETAZOLINE HCL,PARAFINE,NA,NA",",,,,,,,,,,",",,,,,,,,,,","","","","After Food,None,After Food,None,Before Food,After Food,None,None,None,None,None","10,10,10,10,10,10,3,,,,","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","66,66,69,64,66,66,66,80,79, , ","1,1,1,1,1,1,1,1,1, , ","~~~~~~~~~for local application~for nasal doutche after 2 days","","","2019-06-29","","Dr. Sangita Dixit","0","0","5","5","0","2019-06-21 17:35:49","2019-06-21 17:44:18");
INSERT INTO tbl_inpatient_dis_summary VALUES("43","1","395","OP395","5","IP90","Rt Middle Turbinoplasty with Rt Inferior Turbinoplasty done by Dr. Ajay Shah & Dr. Naitik Shah on 19/06/2019Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery
 
Estimated blood loss was No","","","Patient has come with complains of Nasal obstruction and headache. After examining him we adviced him CT SCAN PNS. His CT scan shows Rt concha bullosa and Rt IT hypertrophy. After doing preoperative work up, The patient was admitted for surgery. We have done Rt Middle Turbinoplast ane Rt Inferior Turbinoplasty.","
good ( Patient is conscious and orriented )","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.

In case any medical emergency kindly go to nearby hospital with emergency facility.","53,451,1161,305,1124,662,1250,1473,907","M,M,M,M,M,M,M,M,M",",,,,,,,,","AUGMENTIN 625 DUO TAB,LEVORID D TAB,BIOKRAFT TAB,ULPAN D TAB,HIFENAC P TAB,CORTIMAX 6MG TAB,NASOCLEAR NASAL DROP 15ML,XYLOMIST 0.1 NASAL DROP 10ML,PHYSIMOER HYPER TONIC SPRAY","AMOXYCILLIN+CLAVULANIC ACID,LEVOCETRIZINE+PSUDOEPHEDRINE,PRE & PROBIOTICS,DOMPERIDONE+PANTOPRAZOLE,PARACETAMOL+ACECLOFENAC,NA,SODIUM CHLORIDE,XYLOMETAZOLINE HCL,NA",",,,,,,,,",",,,,,,,,","","","","After Food,None,None,Before Food,After Food,After Food,None,None,None","10,10,10,10,10,10,10,10,10","day,day,day,day,day,day,day,day,day","66,66,64,66,66,,89,80,","1,1,1,1,1, ,1,1, ","~~~~~1-0-1 for 5days then once in a day.~~~for nasal doutche after 2 days","","","1970-01-01","","Dr. Sangita Dixit","0","0","5","5","0","2019-06-22 18:06:12","2019-06-22 18:18:29");
INSERT INTO tbl_inpatient_dis_summary VALUES("44","1","399","OP399","5","IP92","Endo. Adenoidectomy with Coablation with Bilat. Myringotomy under G.A. done by Dr. Ajay Shah & Dr. Naitik Shah on 26/06/2019Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery","","X-ray Nasopharynx - Enlarged Adenoids.
X- ray chest- Normal","Patient has come with us with complains of mouth breathing, otorrhoea and snoring. After examining him we adviced him X- ray Nasopharynx and Audiometry. His X- ray shows Enlarged Adenoids. And Audiometry shows mild conductive hearing loss.After doing preoperative work up, The patient has adviced surgery.","good ( Patient is conscious and oriented)","If bleeding occurs after surgery kindly contact to hospital.
You may get ear pain after surgery.
Eat cold food like Ice cream, milk shakes, juice and soft diet after surgery.
Do gargles as adviced.

In case any medical emergency kindly go to nearby hospital with emergency facility.
","59,739,882,408,1250,614,1214","M,M,M,M,M,M,M",",,,,,,","CLAVAM BID SY 30ML,FOLISPOR DS SY,NUKAST 4MG SYP.,IBUGESIC PLUS SY 60ML,NASOCLEAR NASAL DROP 15ML,BETAKIND GARGLE 50ML,RANTAC SYP","AMOXYCILLIN+CLAVULANIC ACID,NA,NA,IBUPROFEN+PARACETAMOL,SODIUM CHLORIDE,NA,RANITIDINE",",,,,,,",",,,,,,","","","","After Food,None,None,None,None,After Food,Before Food","7,7,7,7,7,7,7","day,day,day,day,day,day,day","66,66,86,,89,,","1,1,1, ,1, , ","~~~~3-3-3 drops in nose~for nasal gargles 3-4 times in a day.~","","","2019-07-04","follow up after 1 week","Dr. Sangita Dixit","0","0","5","5","0","2019-06-26 17:05:23","2019-06-27 17:02:29");
INSERT INTO tbl_inpatient_dis_summary VALUES("45","1","400","OP400","5","IP93","Endo. Septoplasty with Bilat. FESS with Bilat. polypectomy with BIT cautrization  under G.A. done by Dr. Ajay Shah & Dr. Naitik Shah on 28/06/2019Dr Hitesh Patel.
 
Operative/Procedure notes: 
surgery
 
Estimated blood loss was Minimal","","CT Scan PNS - DNS with Bilat. multiple nasal polyposis.
X - Ray Chest - Normal","Patient has come with complains rec cold, nasal obstruction. After examining him we adviced him CT sacn PNS. His CT Scan PNS shows DNS with Bilan. Nasal polyposis. After doing his preoperative workup , The patient has adviced surgery.","
good ( Patient is conscious and well oriented )","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.

In case any medical emergency kindly go to nearby hospital with emergency facility.","1486,1163,261,305,1124,324,1044,94,870,860,449","M,M,M,M,M,M,M,M,M,M,M",",,,,,,,,,,","sulfact,ENZYLAC CAP,ZACFIT TAB,ULPAN D TAB,HIFENAC P TAB,ETOSYS TAB,XYLOSON ADULT DROP,LIQUID PARAFFIN,NEOSPORIN SKIN OINT 5GM,NASOCLEAR NASAL KIT,LEVOSTAR D TAB",",PRE & PROBIOTICS,DEFLAZACORT,DOMPERIDONE+PANTOPRAZOLE,PARACETAMOL+ACECLOFENAC,ETHAMSYLATE+TRANIXAMIC ACID,NA,AYURVEDIC,NA,NA,LEVOCETRIZINE+PHENYLPHERINE",",,,,,,,,,,",",,,,,,,,,,","","","","After Food,None,After Food,Before Food,After Food,None,None,None,None,None,None","10,10,10,10,10,10,10,10,10,10,","day,day,day,day,day,day,day,day,day,day,day","66,,69,66,66,66,80,,,,66","1, ,1,1,1,1,1, , , ,1","~~~~~~~~for local application in nose~for nasal doutche after 2 days~","","","2019-07-06","follow up after 1 week","Dr. Sangita Dixit","0","0","5","5","0","2019-06-28 17:30:28","2019-06-29 17:45:40");
INSERT INTO tbl_inpatient_dis_summary VALUES("46","1","401","OP401","5","IP94","Lt Aticotomy withTympanoplasty with Ossiculoplasty with Lat. wall reconstruction done by Dr. Ajay Shah & Dr. Naitik Shah on 26/06/2019Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery
 
Estimated blood loss was Minimal","","X- rey Mastiods - Mastoiditis
X-ray chest - Normal","Patient is admitted with complains of REC. Otorrhoea from 6 months. After examining we adviced him X-Ray Mastoids and X- ray chest and PTA. His X-ray Mastoids shows Mastoiditis. PTA shows Lt ear moderate conductive Hearing loss.After doing preoperative workup, The patient has adviced surgery.","good ( Patient is conscious and oriented )","keep ear dry.
avoid cold, spicy-oily food.
You may feel discharge and wetness in your ear after surgery.
Do valsalva exercise after surgery as explained.
Avoid heavy weight lifting, exercise after surgery.
Avoid heavy sound exposure.

In case any medical emergency kindly go to nearby hospital with emergency facility.","829,360,305,451,666","M,M,M,M,M",",,,,","MEDIMOX CV 625 TAB,FOLISPOR TAB,ULPAN D TAB,LEVORID D TAB,D SERA PLUS TAB","NA,FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID,DOMPERIDONE+PANTOPRAZOLE,LEVOCETRIZINE+PSUDOEPHEDRINE,NA",",,,,",",,,,","","","","After Food,None,Before Food,None,After Food","10,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","69,66,66,66,66","1,1,1,1,1","~~~~","","","2019-07-08","","Dr. Sangita Dixit","0","0","5","5","0","2019-07-02 19:18:37","2019-07-03 17:15:51");
INSERT INTO tbl_inpatient_dis_summary VALUES("47","1","402","OP402","5","IP95","DLE with Phono-micro surgery done by Dr. Ajay Shah & Dr. Naitik Shah on 01/07/2019Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery
 
Estimated blood loss was No","","X-ray chest Normal","Patient has come  with complains of change of voice.After examining him we adviced FNPL. His FNPL shows Rt vocal cord polyp. After doing preoperative work up we adviced him Phono micro surgery.","good ( Patient is conscious and oriented )","If bleeding occurs after surgery kindly contact to hospital.
You may get ear pain after surgery.
Eat cold food like Ice cream, milk shakes, juice and soft diet after surgery.
Do gargles as adviced.

In case any medical emergency kindly go to nearby hospital with emergency facility.","976,360,581,1053,305,260,666","M,M,M,M,M,M,M",",,,,,,","SULKAV TAB,FOLISPOR TAB,ALASPAN AM TAB,ZUVIT TAB,ULPAN D TAB,DEFZACT-6 TAB.,D SERA PLUS TAB","NA,FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID,NA,NA,DOMPERIDONE+PANTOPRAZOLE,DEFLAZACORT,NA",",,,,,,",",,,,,,","","","","After Food,None,None,None,Before Food,After Food,After Food","07,07,07,07,07,07,07","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","66,66,66,64,66,69,66","1,1,1,1,1,1,1","~~~~~~","","","2019-07-08","follow up after 1 week","Dr. Sangita Dixit","0","0","5","","0","2019-07-04 19:22:26","");
INSERT INTO tbl_inpatient_dis_summary VALUES("48","1","387","OP387","5","IP99","Rt ear Tympanotomy with canal plasty with ossicle mobilization  E/A under G.A. done by Dr. Ajay Shah & Dr. Naitik Shah on 10/06/2019Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery
 
Estimated blood loss was Minimal","","","","good ( Patient is conscious and oriented)","keep ear dry.
avoid cold, spicy-oily food.
You may feel discharge and wetness in your ear after surgery.
Do valsalva exercise after surgery as explained.
Avoid heavy weight lifting, exercise after surgery.
Avoid heavy sound exposure.

In case any medical emergency kindly go to nearby hospital with emergency facility.","637,1161,931,449,1128,593","M,M,M,M,M,M",",,,,,","CEFUGRACE-CV TAB,BIOKRAFT TAB,RABICIP D CAP,LEVOSTAR D TAB,ULTRACET TAB,AMBRODIL SYP 100ML","NA,PRE & PROBIOTICS,NA,LEVOCETRIZINE+PHENYLPHERINE,PARACETAMOL+TRAMADOL,NA",",,,,,",",,,,,","","","","After Food,None,Before Food,After Food,After Food,None","7,7,7,7,7,7","day(s),day(s),day(s),day(s),day(s),day(s)","66,64,66,66,66,85","1,1,1,1,1,1","~~~~~","","","2019-06-17","","Dr. Sangita Dixit","0","0","5","","0","2019-07-06 13:59:28","");
INSERT INTO tbl_inpatient_dis_summary VALUES("49","1","411","OP411","5","IP98","Lt ear Atticotomy with Attic reconstruction with Tympanoplasty under G.A. done by Dr. Ajay Shah & Dr. Naitik Shah on 05/07/2019Dr ashok shah.
 
Operative/Procedure notes: 
surgery
 
Estimated blood loss was Minimal","","X - ray chest - Normal","Patient has admitted with complains of rec. Lt otorrhoea and Lt otalgia. After examining her we adviced PTA and Microexamination. Her PTA shows Lt ear conductive hearing loss. After doing her preoperative work up. we adviced surgery. ","
good ( Patient is conscious and oriented)","keep ear dry.
avoid cold, spicy-oily food.
You may feel discharge and wetness in your ear after surgery.
Do valsalva exercise after surgery as explained.
Avoid heavy weight lifting, exercise after surgery.
Avoid heavy sound exposure.

In case any medical emergency kindly go to nearby hospital with emergency facility.","829,433,451,305,666","M,M,M,M,M",",,,,","MEDIMOX CV 625 TAB,VIZYLAC CAP,LEVORID D TAB,ULPAN D TAB,D SERA PLUS TAB","NA,LACTIC ACID+VITA B1+VITA B2+VITA B6+VITA B12+NIACINAMIDE,LEVOCETRIZINE+PSUDOEPHEDRINE,DOMPERIDONE+PANTOPRAZOLE,NA",",,,,",",,,,","","","","After Food,After Food,After Food,Before Food,After Food","08,08,08,08,08","day(s),day(s),day(s),day(s),day(s)","66,66,66,66,66","1,1,1,1,1","~~~~","when patient feels giddiness &/or vomiting,facial weakness and fever.","In case any medical emergency kindly go to nearby hospital with emergency facility.","2019-07-10","","Dr. Sangita Dixit","0","0","5","5","0","2019-07-06 16:16:36","2019-07-06 17:08:22");
INSERT INTO tbl_inpatient_dis_summary VALUES("50","1","410","OP410","5","IP97","DLE with Phono-micro surgery done by Dr. Ajay Shah & Dr. Naitik Shah on 04/07/2019Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery
 
Estimated blood loss was Minimal","","X-Ray chest Normal","Patient has admitted with complains of change of voice. After examining him we adviced FNPL. His FNPL shows Lt VC Nodule.After doing his preoperative workup, Patient was adviced surgery.","good ( Patient is conscious and oriented )","If bleeding occurs after surgery kindly contact to hospital.
You may get ear pain after surgery.
Eat cold food like Ice cream, milk shakes, juice and soft diet after surgery.
Do gargles as adviced.



In case any medical emergency kindly go to nearby hospital with emergency facility.","976,360,305,260,581","M,M,M,M,M",",,,,","SULKAV TAB,FOLISPOR TAB,ULPAN D TAB,DEFZACT-6 TAB.,ALASPAN AM TAB","NA,FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID,DOMPERIDONE+PANTOPRAZOLE,DEFLAZACORT,NA",",,,,",",,,,","","","","After Food,After Food,Before Food,Before Food,None","7,7,7,7,7","day(s),day(s),day(s),day(s),day(s)","66,66,66,66,66","1,1,1,1,1","~~~~","If patient feels breathing difficulty and fever",".

In case any medical emergency kindly go to nearby hospital with emergency facility.","2019-07-10","","Dr. Sangita Dixit","0","0","5","5","0","2019-07-06 18:03:33","2019-07-06 18:34:05");
INSERT INTO tbl_inpatient_dis_summary VALUES("51","1","414","OP414","5","IP101","

Removal of hemangiometous septal  polyp from rt nostril done by Dr. Ajay Shah & Dr. Naitik Shah on 08/07/2019Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery
 
Estimated blood loss was No","","","Patient has come with complains of rec. rt nasal bleeding. After examining her, we adviced removal of polyp. After doing her preoperative workup ,we admitted her removal of polyp from nose.","good ( Patient is conscious and oriented )","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.","976,581,1161,319,324,1118,870,1250","M,M,M,M,M,M,M,M",",,,,,,,","SULKAV TAB,ALASPAN AM TAB,BIOKRAFT TAB,NEXPRO 40 TAB,ETOSYS TAB,DOLO 650 TAB,NEOSPORIN SKIN OINT 5GM,NASOCLEAR NASAL DROP 15ML","NA,NA,PRE & PROBIOTICS,ESOMEPRAZOLE,ETHAMSYLATE+TRANIXAMIC ACID,PARACETAMOL,NA,SODIUM CHLORIDE",",,,,,,,",",,,,,,,","","","","None,None,None,Before Food,None,None,None,None","5,5,5,5,5,5,5,5","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","66,66,64,64,66,66,83,89","1,1,1,1,1,1,1,1","~~~~~~~","excessive bleeding from nose.","In case any medical emergency kindly go to nearby hospital with emergency facility.","2019-07-13","","Dr. Sangita Dixit","0","0","5","5","0","2019-07-08 16:54:21","2019-07-08 17:02:15");
INSERT INTO tbl_inpatient_dis_summary VALUES("52","1","413","OP413","5","IP100","DLE with  Rt Vocal cyst Removal with DLBx done by Dr. Ajay Shah & Dr. Naitik Shah on 08/07/2019Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery
 
Estimated blood loss was Minimal","","","Patient has admitted with hoarse of  of voice. After examining her we adviced  FNPL. Her FNPL shows Rt VC cyst. After doing her preoperative workup, The patient has adviced surgery.","good. (fully consicous and oriented )","Kindly follow strict voice rest.
Kindly avoid whispering.
Avoid cold, spicy-oily food.
After surgery you may feel sore throat  or slightly swollen throat.","58,581,260,1053,1163,305,1124","M,M,M,M,M,M,M",",,,,,,","CLAVAM 625 TAB,ALASPAN AM TAB,DEFZACT-6 TAB.,ZUVIT TAB,ENZYLAC CAP,ULPAN D TAB,HIFENAC P TAB","AMOXYCILLIN+CLAVULANIC ACID,NA,DEFLAZACORT,NA,PRE & PROBIOTICS,DOMPERIDONE+PANTOPRAZOLE,PARACETAMOL+ACECLOFENAC",",,,,,,",",,,,,,","","","","After Food,None,After Food,None,None,Before Food,After Food","7,7,7,7,7,7,7","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","66,64,66,64,66,66,66","1,1,1,1,1,1,1","~~~~~~","If patient feels breathing difficulty and fever","In case any medical emergency kindly go to nearby hospital with emergency facility.","2019-07-16","follow up after 1 week","Dr. sangita dixit","0","0","5","5","0","2019-07-09 16:58:18","2019-07-09 16:58:37");
INSERT INTO tbl_inpatient_dis_summary VALUES("53","1","415","OP415","5","IP103","Endo. Adenoidectomy with Coablation under G.A. done by Dr. Ajay Shah & Dr. Naitik Shah on 09/07/2019Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery
 
Estimated blood loss was Minimal","","","Patient has come with us with complains of mouth breathing and rec. cold. After examine him we adviced him X -ray Naso pharynx. His X- ray shows enlarged Adenoids. After doing preoperative workup, The patient has adviced surgery.","good. (fully consicous and oriented )","If bleeding occurs after surgery kindly contact to hospital.
You may get ear pain after surgery.
Eat cold food like Ice cream, milk shakes, juice and soft diet after surgery.
Do gargles as adviced.","1477,882,739,1214,408,1250,614","M,M,M,M,M,M,M",",,,,,,","clamp kid,NUKAST 4MG SYP.,FOLISPOR DS SY,RANTAC SYP,IBUGESIC PLUS SY 60ML,NASOCLEAR NASAL DROP 15ML,BETAKIND GARGLE 50ML",",NA,NA,RANITIDINE,IBUPROFEN+PARACETAMOL,SODIUM CHLORIDE,NA",",,,,,,",",,,,,,","","","","After Food,None,None,Before Food,After Food,None,After Food","7,7,7,7,7,7,7","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","66,86,66,66,85,89,","1,1,1,1,1,1, ","~~~~~~","Bleeding from mouth and nose","In case any medical emergency kindly go to nearby hospital with emergency facility.","2019-07-16","follow up after 1 week","Dr. Sangita Dixit","0","0","5","5","0","2019-07-09 18:04:16","2019-07-10 18:13:57");
INSERT INTO tbl_inpatient_dis_summary VALUES("54","1","416","OP416","5","IP102","Reconstruction of Rt ear Ext. Auditory canal meatus and stage1 Tympanoplasty under G.A. done by Dr. Ajay Shah & Dr. Naitik Shah on 09/07/2019Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery","","","Patient has come with us with complains of rec rt. otorrhoea and imp hearing. After examining him, we adviced him PTA. His PTA shows bilat. severe  conductive hearing loss. After doing preoperative workup, The patient has adviced surgery.","good. (fully consicous and oriented )","keep ear dry.
avoid cold, spicy-oily food.
You may feel discharge and wetness in your ear after surgery.
Do valsalva exercise after surgery as explained.
Avoid heavy weight lifting, exercise after surgery.
Avoid heavy sound exposure.","576,360,449,1212,666","M,M,M,M,M",",,,,","ADVENT 457MG TAB,FOLISPOR TAB,LEVOSTAR D TAB,RANTAC 150 TAB,D SERA PLUS TAB","NA,FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID,LEVOCETRIZINE+PHENYLPHERINE,RANITIDINE,NA",",,,,",",,,,","","","","After Food,None,None,Before Food,After Food","10,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","66,66,66,66,66","1,1,1,1,1","~~~~","Patient feels giddiness, vomitting , Fascial weakness or Imp. hearing","In case any medical emergency kindly go to nearby hospital with emergency facility.","2019-07-13","follow up after 5days","Dr. Sangita Dixit","0","0","5","5","0","2019-07-10 17:46:59","2019-07-10 17:47:03");
INSERT INTO tbl_inpatient_dis_summary VALUES("55","1","425","OP425","5","IP106","Rt nasal polyposis with Rt Inf. Meatous Antrostomy with Rt IT Turbinoplasty done by Dr. Ajay Shah & Dr. Naitik Shah on 12/07/2019Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery","","","Patient is admitted with complains of rec. nasal blockage and nasal obstruction. After examining him we advised CT scan PNS. his CT scan PNS shows Nasal polyp with DNS. After doing his preoperative workup, The patient advised surgery.","good. (fully consicous and oriented )","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.","976,360,449,409,261,1044,94,860","M,M,M,M,M,M,M,M",",,,,,,,","SULKAV TAB,FOLISPOR TAB,LEVOSTAR D TAB,IBUGESIC PLUS TAB,ZACFIT TAB,XYLOSON ADULT DROP,LIQUID PARAFFIN,NASOCLEAR NASAL KIT","NA,FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID,LEVOCETRIZINE+PHENYLPHERINE,IBUPROFEN+PARACETAMOL,DEFLAZACORT,NA,AYURVEDIC,NA",",,,,,,,",",,,,,,,","","","","None,None,None,None,None,None,None,None","10,10,10,10,10,,,","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","66,66,66,69,66,80,79,80","1,1,1,1,1,1,1,1","~~~~~~~for nasal doutche after 2 days","excessive bleeding from nose.
visual disturbance.
severe headache.","In case any medical emergency kindly go to nearby hospital with emergency facility.","2019-07-20","follow up after 1 week","Dr. Sangita Dixit","0","0","5","5","0","2019-07-12 16:35:11","2019-07-13 15:35:17");
INSERT INTO tbl_inpatient_dis_summary VALUES("56","1","418","OP418","5","IP105","Bilat. sphenoidotomy  Removal of mass from sphenoid sinus with Bilat septectomy done by Dr. Ajay Shah & Dr. Naitik Shah on 11/07/2019 byDr Bhadreshbhai Shah.(anaesth )
 
Operative/Procedure notes: 
surgery","",""," Patient is admited with complains of cold and occa. bleeding from nose. Her CT- Scan PNS shows DNS to Rt and fungal sinusitis. After doing preoperative workup, The patient has adviced surgery.","good. (fully consicous and oriented )","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.","1486,451,260,1163,666,305,1473,94,860","M,M,M,M,M,M,M,M,M",",,,,,,,,","sulfact,LEVORID D TAB,DEFZACT-6 TAB.,ENZYLAC CAP,D SERA PLUS TAB,ULPAN D TAB,XYLOMIST 0.1 NASAL DROP 10ML,LIQUID PARAFFIN,NASOCLEAR NASAL KIT",",LEVOCETRIZINE+PSUDOEPHEDRINE,DEFLAZACORT,PRE & PROBIOTICS,NA,DOMPERIDONE+PANTOPRAZOLE,XYLOMETAZOLINE HCL,AYURVEDIC,NA",",,,,,,,,",",,,,,,,,","","","","After Food,None,After Food,After Food,After Food,Before Food,None,None,None","10,10,10,10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","66,66,69,66,66,66,80,79,","1,1,1,1,1,1,1,1, ","~~for 5 days then 1-1~~~~~~","

excessive bleeding from nose.
visual disturbance.
severe headache.

","In case any medical emergency kindly go to nearby hospital with emergency facility.","2019-07-20","follow up after 1 week","Dr. Sangita Dixit","0","0","5","5","0","2019-07-12 18:45:09","2019-07-12 18:47:54");
INSERT INTO tbl_inpatient_dis_summary VALUES("57","1","424","OP424","5","IP107","Endo. Septoplasty with Lt MTPL with Lt  FESS with Bilat. IT cautrization done by Dr. Ajay Shah & Dr. Naitik Shah on 12/07/2019Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
sugery","","","Patient has admitted with complains of rec cold and nasal obstruction. After examining her we adviced her Nasal Endoscopy and CT scan PNS. his CT scan shows Mild DNS with sinusitis. After doing her preoperative workup, The patient has adviced surgery.","good. (fully consicous and oriented )","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.","1486,1163,449,257,305,1124,1044,94,870,871","M,M,M,M,M,M,M,M,M,M",",,,,,,,,,","sulfact,ENZYLAC CAP,LEVOSTAR D TAB,DEFCORT 6 TAB,ULPAN D TAB,HIFENAC P TAB,XYLOSON ADULT DROP,LIQUID PARAFFIN,NEOSPORIN SKIN OINT 5GM,NETIWASH SACHET.",",PRE & PROBIOTICS,LEVOCETRIZINE+PHENYLPHERINE,DEFLAZACON,DOMPERIDONE+PANTOPRAZOLE,PARACETAMOL+ACECLOFENAC,NA,AYURVEDIC,NA,NA",",,,,,,,,,",",,,,,,,,,","","","","After Food,After Food,None,After Food,Before Food,After Food,None,After Food,None,None","10,10,10,10,10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","66,66,66,66,66,79,80,79,,","1,1,1,1,1,1,1,1, , ","~~~~~~~~for local application in nose~for nasal doutche after 2 days","excessive bleeding from nose.
visual disturbance.
severe headache.","In case any medical emergency kindly go to nearby hospital with emergency facility.

.","2019-07-20","follow up after 1 week","Dr. Sangita Dixit","0","0","5","5","0","2019-07-12 19:57:35","2019-07-13 15:29:27");
INSERT INTO tbl_inpatient_dis_summary VALUES("58","1","417","OP417","5","IP104","Nasal Endoscopy with Reduction of  Fracture Nasal bone done by Dr. Ajay Shah & Dr. Naitik Shah on 10/07/2019Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery
 
Estimated blood loss was No","","","Patient is come with  Injury on nose and nasal swelling. After examining we advised X- ray for Nasal bones. His X- ray shows Fracture nasal bone. After doing preoperarive workup, The patient has advised surgery.","good. (fully consicous and oriented )","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.","976,292,581,1208,360,1250","M,M,M,M,M,M",",,,,,","SULKAV TAB,ENZOFLAM TAB,ALASPAN AM TAB,VELOZ D CAP,FOLISPOR TAB,NASOCLEAR NASAL DROP 15ML","NA,DICLOFENAC SODIUM+PARACETAMOL+SERRETIOPEPTIDASE,NA,RABEPRAZOLE+DOMPERIDONE,FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID,SODIUM CHLORIDE",",,,,,",",,,,,","","","","After Food,After Food,None,Before Food,None,None","7,7,7,7,7,7","day(s),day(s),day(s),day(s),day(s),day(s)","66,66,66,64,66,89","1,1,1,1,1,1","~~~~~","excessive bleeding from nose.
visual disturbance.
severe headache.","In case any medical emergency kindly go to nearby hospital with emergency facility.","2019-07-16","follow up after 1 week","Dr. Sangita Dixit","0","0","5","5","0","2019-07-13 15:59:29","2019-07-13 16:02:41");
INSERT INTO tbl_inpatient_dis_summary VALUES("59","1","433","OP433","5","IP108","Bilat. FESS with Endo. Septoplasty with Bilat IT cautrization done by Dr. Ajay Shah & Dr. Naitik Shah on 15/07/2019Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery","","","test","","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.","","","","","","","","","","","","","","","","","excessive bleeding from nose.
visual disturbance.
severe headache.","In case any medical emergency kindly go to nearby hospital with emergency facility.","1970-01-01","","","0","0","5","5","0","2019-07-15 20:18:56","2019-07-17 16:29:47");
INSERT INTO tbl_inpatient_dis_summary VALUES("60","1","434","OP434","5","IP109","Bilat Fronto-Spheno-Ethmoidectomy With Endoscopic Septoplasty with Rt middle turbinoplasty under G.A.. done by Dr. Ajay Shah & Dr. Naitik Shah on 16/07/2019Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery","","","Patient is come with us with complains of rec. cold and Nasal obstruction.His CT scan PNS shows Pan- sinusitis with Mild DNS to right. After examining him we advised him surgery. After doing preoperative work up, The patient has advised surgery.","good. (fully consicous and oriented )","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.","829,449,261,1163,1124,1204,1473,94,870,860","M,M,M,M,M,M,M,M,M,M",",,,,,,,,,","MEDIMOX CV 625 TAB,LEVOSTAR D TAB,ZACFIT TAB,ENZYLAC CAP,HIFENAC P TAB,RACIDOM - ISR CAP,XYLOMIST 0.1 NASAL DROP 10ML,LIQUID PARAFFIN,NEOSPORIN SKIN OINT 5GM,NASOCLEAR NASAL KIT","NA,LEVOCETRIZINE+PHENYLPHERINE,DEFLAZACORT,PRE & PROBIOTICS,PARACETAMOL+ACECLOFENAC,RABEPRAZOLE+DOMPERIDONE,XYLOMETAZOLINE HCL,AYURVEDIC,NA,NA",",1-1,,,,,,,,",",,,,,,,,,","","","","After Food,None,After Food,None,After Food,Before Food,None,None,None,None","10,10,10,10,10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","66,66,69,66,66,64,89,79,,","1,1,1,1,1,1,1,1, , ","~~for 5 days then 1-1~~~~~~for local application in nose~for nasal doutche after 2 days","excessive bleeding from nose.
visual disturbance.
severe headache.","In case any medical emergency kindly go to nearby hospital with emergency facility.","2019-07-17","follow up after 1 week","Dr. Sangita Dixit","0","0","5","5","0","2019-07-17 17:14:15","2019-07-17 17:53:39");
INSERT INTO tbl_inpatient_dis_summary VALUES("61","1","438","OP438","5","IP111","Bilat. rev. FESS under G.A. done by Dr. Ajay Shah & Dr. Naitik Shah on 17/07/2019Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery","","","","good. (fully consicous and oriented )","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.","56,449,261,1163,305,1124,1044,94,860","M,M,M,M,M,M,M,M,M",",,,,,,,,","CLAVAM 1000 TAB,LEVOSTAR D TAB,ZACFIT TAB,ENZYLAC CAP,ULPAN D TAB,HIFENAC P TAB,XYLOSON ADULT DROP,LIQUID PARAFFIN,NASOCLEAR NASAL KIT","AMOXYCILLIN+CLAVULANIC ACID,LEVOCETRIZINE+PHENYLPHERINE,DEFLAZACORT,PRE & PROBIOTICS,DOMPERIDONE+PANTOPRAZOLE,PARACETAMOL+ACECLOFENAC,NA,AYURVEDIC,NA",",,,,,,,,",",,,,,,,,","","","","After Food,After Food,After Food,After Food,Before Food,After Food,None,None,None","10,10,10,10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","66,66,69,66,66,66,80,79, ","1,1,1,1,1,1,1,1, ","~~~~~~~~for nasal doutche after 2 days","excessive bleeding from nose.
visual disturbance.
severe headache.","In case any medical emergency kindly go to nearby hospital with emergency facility.","2019-07-27","follow up after 10 days.","Dr. sangita dixit","0","0","5","5","0","2019-07-18 18:54:49","2019-07-18 18:54:55");
INSERT INTO tbl_inpatient_dis_summary VALUES("62","1","442","OP442","5","IP112","Rt Atticotomy with Tympanoplasty with Attic reconstrution under G.A. done by Dr. Ajay Shah & Dr. Naitik Shah on 18/07/2019Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery","","","Patient has come with us with complains of rec. otorrhoea.  Her PTA shows Rt ear severe conductive hearing loss. After doing her preoperative workup, The patient has adviser surgery.","good. (fully consicous and oriented )","keep ear dry.
avoid cold, spicy-oily food.
You may feel discharge and wetness in your ear after surgery.
Do valsalva exercise after surgery as explained.
Avoid heavy weight lifting, exercise after surgery.
Avoid heavy sound exposure.","1486,1163,451,1487,6","M,M,M,M,M",",,,,","sulfact,ENZYLAC CAP,LEVORID D TAB,Pantom - D,AKILOS P TAB",",PRE & PROBIOTICS,LEVOCETRIZINE+PSUDOEPHEDRINE,,ACECLOFENAC+PARACETAMOL",",,,,",",,,,","","","","After Food,After Food,None,Before Food,After Food","10,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","66,66,66,66,66","1,1,1,1,1","~~~~","Patient feels giddiness, vomitting , Fascial weakness or Imp. hearing","In case any medical emergency kindly go to nearby hospital with emergency facility.","2019-07-19","follow up after 5days","Dr. Sangita Dixit","0","0","5","5","0","2019-07-18 19:40:56","2019-07-19 15:57:52");
INSERT INTO tbl_inpatient_dis_summary VALUES("63","1","443","OP443","5","IP113","Lt modified Radical Mastoidectomy with facial nerve decompression with Meatoplasty under G.A. done by Dr. Ajay Shah & Dr. Naitik Shah on 19/07/2019Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery","","","Patient is admitter with complains of facial weakness. Her CT scan temporal bone shows Oto-mastoiditis  with erosion of bony erosion. After doing her preoperative workup, The patient has advised surgery.","good. (fully consicous and oriented )","keep ear dry.
avoid cold, spicy-oily food.
You may feel discharge and wetness in your ear after surgery.
Do valsalva exercise after surgery as explained.
Avoid heavy weight lifting, exercise after surgery.
Avoid heavy sound exposure.","975,449,259,1163,1487,666","M,M,M,M,M,M",",,,,,","SULKAV DUO TAB,LEVOSTAR D TAB,DEFCORT 12 TAB,ENZYLAC CAP,Pantom - D,D SERA PLUS TAB","NA,LEVOCETRIZINE+PHENYLPHERINE,DEFLAZACORT,PRE & PROBIOTICS,,NA",",,,,,",",,,,,","","","","After Food,None,After Food,None,Before Food,After Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","66,66,66,66,66,66","1,1,1,1,1,1","~~~~~","Patient feels giddiness, vomitting , Fascial weakness or Imp. hearing","In case any medical emergency kindly go to nearby hospital with emergency facility.","2019-07-24","","Dr. Sangita Dixit","0","0","5","5","0","2019-07-19 17:28:26","2019-07-20 18:55:37");
INSERT INTO tbl_inpatient_dis_summary VALUES("64","1","446","OP446","5","IP115","DLE with Phono-micro surgery done by Dr. Ajay Shah & Dr. Naitik Shah on 20/07/2019Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgert
 
Estimated blood loss was Minimal
 


DLE with Phono-micro surgery done by Dr. Ajay Shah & Dr. Naitik Shah on 20/07/2019Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgert
 
Estimated blood loss was Minimal","","","Patient is admitted with complains change of voice. After examining him we advised him FNPL. his FNPL shows Lt vocal cord cyst. After doing his preoperative workup, The patient has advised surgery.","good. (fully consicous and oriented )","Kindly follow strict voice rest.
Kindly avoid whispering.
Avoid cold, spicy-oily food.
After surgery you may feel sore throat  or slightly swollen throat.","1486,581,257,1163,305,1124","M,M,M,M,M,M",",,,,,","sulfact,ALASPAN AM TAB,DEFCORT 6 TAB,ENZYLAC CAP,ULPAN D TAB,HIFENAC P TAB",",NA,DEFLAZACON,PRE & PROBIOTICS,DOMPERIDONE+PANTOPRAZOLE,PARACETAMOL+ACECLOFENAC",",,,,,",",,,,,","","","","After Food,None,After Food,After Food,Before Food,After Food","7,7,7,7,7,7","day(s),day(s),day(s),day(s),day(s),day(s)","66,66,69,66,66,66","1,1,1,1,1,1","~~1-1~~~","If patient feels breathing difficulty and fever","In case any medical emergency kindly go to nearby hospital with emergency facility.","2019-07-26","voice rest","Dr. Sangita Dixit","0","0","5","5","0","2019-07-20 16:06:31","2019-07-22 18:32:42");
INSERT INTO tbl_inpatient_dis_summary VALUES("65","1","444","OP444","5","IP114","micro Laryngeal Surgery done by Dr. Ajay Shah & Dr. Naitik Shah on 20/07/2019Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery
 
Estimated blood loss was Minimal","","","Patient is admitted with complains of change of voice. After examining we advised him FNPL. His FNPL shoes Rt vocal cord polyp. After doing his preoperative workup, The patient has advised surgery.","good. (fully consicous and oriented )","Kindly follow strict voice rest.
Kindly avoid whispering.
Avoid cold, spicy-oily food.
After surgery you may feel sore throat  or slightly swollen throat.","58,360,257,483,1487,1124","M,M,M,M,M,M",",,,,,","CLAVAM 625 TAB,FOLISPOR TAB,DEFCORT 6 TAB,AGLOR AM,Pantom - D,HIFENAC P TAB","AMOXYCILLIN+CLAVULANIC ACID,FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID,DEFLAZACON,LORATADINE+AMBROXOL,,PARACETAMOL+ACECLOFENAC",",,,,,",",,,,,","","","","After Food,None,After Food,None,Before Food,After Food","7,7,7,7,7,7","day(s),day(s),day(s),day(s),day(s),day(s)","66,66,69,66,66,66","1,1,1,1,1,1","~~after 3 days 1-1~~~","If patient feels breathing difficulty and fever","In case any medical emergency kindly go to nearby hospital with emergency facility.","2019-07-26","voice rest","Dr. Sangita Dixit","0","0","5","","0","2019-07-22 18:52:04","");
INSERT INTO tbl_inpatient_dis_summary VALUES("66","1","447","OP447","5","IP116","Bilat. frontal sinusotomy with Bilat FESS with Bilat. MTPL with Navigation ( High risk ) under G.A.surgery done by Dr. Ajay Shah & Dr. Naitik Shah on 22/07/2019 with  Anae. Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery","","","Patient is admitted with complains of rec. cold, nasal obstruction, Lt lower lid oedema. His CT- scan PNS shows Bilat extensive Sino-nasal polyposis with secondary fungal infection.  After examining him  we advised him endoscopy. we advised him pus c/s.  After doing preoperative workup, The patient has advised surgery.","good. (fully consicous and oriented )","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.","975,449,1163,259,666,1487,1473,94,1250","M,M,M,M,M,M,M,M,M",",,,,,,,,","SULKAV DUO TAB,LEVOSTAR D TAB,ENZYLAC CAP,DEFCORT 12 TAB,D SERA PLUS TAB,Pantom - D,XYLOMIST 0.1 NASAL DROP 10ML,LIQUID PARAFFIN,NASOCLEAR NASAL DROP 15ML","NA,LEVOCETRIZINE+PHENYLPHERINE,PRE & PROBIOTICS,DEFLAZACORT,NA,,XYLOMETAZOLINE HCL,AYURVEDIC,SODIUM CHLORIDE",",,,,,,,,",",,,,,,,,","","","","None,None,None,None,None,Before Food,None,None,None",",,,,,,,,","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)"," , , , , , , , , "," , , , , , , , , ","~~~~~~~~","excessive bleeding from nose.
visual disturbance.
severe headache.","In case any medical emergency kindly go to nearby hospital with emergency facility.","2019-07-31","Nasal Doutch","Dr. Sangita Dixit","0","0","5","5","0","2019-07-23 16:58:09","2019-07-23 17:50:23");
INSERT INTO tbl_inpatient_dis_summary VALUES("67","1","448","OP448","5","IP117","Lt ear Tympanoplasty with canalplasty under G.A. done by Dr. Ajay Shah & Dr. Naitik Shah on 23/07/2019 by anaesthetist Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery","","","Patient is admitted with complains of Lt ear otorrhoea .After examining we advised PTA. her PTA shows, Lt ear moderate conductive hearing loss. After doing her preoperative workup, The patient has advised surgery.","good. (fully consicous and oriented )","keep ear dry.
avoid cold, spicy-oily food.
You may feel discharge and wetness in your ear after surgery.
Do valsalva exercise after surgery as explained.
Avoid heavy weight lifting, exercise after surgery.
Avoid heavy sound exposure.","1486,449,1163,666,1487","M,M,M,M,M",",,,,","sulfact,LEVOSTAR D TAB,ENZYLAC CAP,D SERA PLUS TAB,Pantom - D",",LEVOCETRIZINE+PHENYLPHERINE,PRE & PROBIOTICS,NA,",",,,,",",,,,","","","","After Food,None,None,After Food,Before Food","7,7,7,7,7","day(s),day(s),day(s),day(s),day(s)","66,66,66,66,66","1,1,1,1,1","~~~~","Patient feels giddiness, vomiting , Facial weakness or Imp. hearing","In case any medical emergency kindly go to nearby hospital with emergency facility.","2019-07-24","follow up after 1 week","Dr. Sangita Dixit","0","0","5","5","0","2019-07-24 16:36:45","2019-07-24 16:39:47");
INSERT INTO tbl_inpatient_dis_summary VALUES("68","1","450","OP450","5","IP119","Endo. removal of Angiofibroma from Lt nostril under G.A. done by Dr. Ajay Shah & Dr. Naitik Shah on 24/07/2019 with Anaethetist Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery","","","","good. (fully consicous and oriented )","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.

If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.","","","","","","","","","","","","","","","","","excessive bleeding from nose.
visual disturbance.
severe headache.","In case any medical emergency kindly go to nearby hospital with emergency facility.","1970-01-01","","","0","0","5","5","0","2019-07-25 16:26:57","2019-07-25 16:26:58");
INSERT INTO tbl_inpatient_dis_summary VALUES("69","1","451","OP451","5","IP120","Bilat. Rev. Fronto-spheno-ethmoidectomy with Bilat Maxillary sinusotomy with Bilat.  MIddle Turbinoplasty with Navigation under G.A. done by Dr. Ajay Shah & Dr. Naitik Shah on 25/07/2019 with anae. Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery","","","Patient is admitted with complains of rec. cold nasal obstruction, Anosmia since last 6 months. After examining him we advised CT scan PNS. His CT scan PNS shows polyposis involving pan- sinusitis. And we also advised nasal endoscopy. After doing endoscopy. We advised preop workup, After doing preoperative workup, the patient has advised surgery.","good. (fully consicous and oriented )","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.","975,451,1163,1473,94,860,1487,1124,260","M,M,M,M,M,M,M,M,M",",,,,,,,,","SULKAV DUO TAB,LEVORID D TAB,ENZYLAC CAP,XYLOMIST 0.1 NASAL DROP 10ML,LIQUID PARAFFIN,NASOCLEAR NASAL KIT,Pantom - D,HIFENAC P TAB,DEFZACT-6 TAB.","NA,LEVOCETRIZINE+PSUDOEPHEDRINE,PRE & PROBIOTICS,XYLOMETAZOLINE HCL,AYURVEDIC,NA,,PARACETAMOL+ACECLOFENAC,DEFLAZACORT",",,,,,,,,",",,,,,,,,","","","","After Food,None,None,None,None,None,Before Food,None,None","10,10,10,10,10,10,,10,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)",", ,, , , ,66,66,69"," , , , , , ,1,1,1","1-1~1-1~1-1~~~for nasal doutche after 2 days~~~for 5 days then 1-1","excessive bleeding from nose.
visual disturbance.
severe headache.","In case any medical emergency kindly go to nearby hospital with emergency facility.","2019-07-26","follow up after 10 days.","Dr. Sangita Dixit","0","0","5","5","0","2019-07-25 16:41:10","2019-07-26 16:31:20");
INSERT INTO tbl_inpatient_dis_summary VALUES("70","1","452","OP452","5","IP122","Lt ear Tympanoplasty with canalplasty under G.A. done by Dr. Ajay Shah & Dr. Naitik Shah on 26/07/2019 with Anaethetist Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery","","","Patient is admitted with complains of Lt otalgia and lt otorrhoea. After examining him we advised him PTA. his PTA shows Rt ear high frequency hearing loss and Lt ear shows Mod. mixed hearing loss. After doing his preoperative workup, the patient has advised surgery.","good. (fully consicous and oriented )","keep ear dry.
avoid cold, spicy-oily food.
You may feel discharge and wetness in your ear after surgery.
Do valsalva exercise after surgery as explained.
Avoid heavy weight lifting, exercise after surgery.
Avoid heavy sound exposure.","58,449,1163,666,1204","M,M,M,M,M",",,,,","CLAVAM 625 TAB,LEVOSTAR D TAB,ENZYLAC CAP,D SERA PLUS TAB,RACIDOM - ISR CAP","AMOXYCILLIN+CLAVULANIC ACID,LEVOCETRIZINE+PHENYLPHERINE,PRE & PROBIOTICS,NA,RABEPRAZOLE+DOMPERIDONE",",,,,",",,,,","","","","After Food,After Food,After Food,After Food,Before Food","8,8,8,8,8","day(s),day(s),day(s),day(s),day(s)","66,66,66,66,65","1,1,1,1,1","~~~~","Patient feels giddiness, vomitting , Fascial weakness or Imp. hearing","In case any medical emergency kindly go to nearby hospital with emergency facility.","2019-08-02","follow up after 1 week","Dr. Sangita Dixit","0","0","5","5","0","2019-07-30 17:28:20","2019-07-30 17:39:27");
INSERT INTO tbl_inpatient_dis_summary VALUES("71","1","455","OP455","5","IP123","Nasal Endoscopy with Microscopic Tonsillectomy with Endoscopic Adenoidectomy with co-ablation with Rt Myringotomy with Rt gromet insertion under G.A..  done by Dr. Ajay Shah & Dr. Naitik Shah on 31/07/2019 with Anaethetist Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery
 
Estimated blood loss was Minimal","",""," Patient has come with us with complains of rec. cold,snoring , mouth berathing and imp. hearing. After examining we advised X-ray skull and Neck. His X-ray shows Enlarged Adenoids. After doing preoperative workup, The patient has advised surgery. ","good. (fully consicous and oriented )

","If bleeding occurs after surgery kindly contact to hospital.
You may get ear pain after surgery.
Eat cold food like Ice cream, milk shakes, juice and soft diet after surgery.
Do gargles as adviced.","57,551,739,408,1214,614,1250,1069","M,M,M,M,M,M,M,M",",,,,,,,","CLAVAM 375 TAB,NUKAST 4 MG TAB.,FOLISPOR DS SY,IBUGESIC PLUS SY 60ML,RANTAC SYP,BETAKIND GARGLE 50ML,NASOCLEAR NASAL DROP 15ML,MOXIFAR DROP","AMOXYCILLIN+CLAVULANIC ACID,MONTELUKAST+LEVOCETRIZINE ,NA,IBUPROFEN+PARACETAMOL,RANITIDINE,NA,SODIUM CHLORIDE,OFLOXACIN",",,,,,,,",",,,,,,,","","","","After Food,None,None,After Food,Before Food,After Food,None,After Food","10,10,10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","66, , ,85,66, , ,66","1, , ,1,1, , ,1","~~~~~three times for gargles~3-3-3 drops in nose~3-3-3 drops in ear for 3 days","Patient feels giddiness, vomitting , Fascial weakness or Imp. hearing","In case any medical emergency kindly go to nearby hospital with emergency facility.","2019-08-09","follow up after 10 days.","Dr. Sangita Dixit","0","0","5","5","0","2019-07-31 18:31:40","2019-07-31 18:31:41");
INSERT INTO tbl_inpatient_dis_summary VALUES("72","1","458","OP458","5","IP126","Bilat. FESS under G.A. done by Dr. Ajay Shah & Dr. Naitik Shah on 02/08/2019 with Anaethetist Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery","","","Patient has come with us with complains of Lt facial pain and cold.Her CT scan PNS shows Bilat. Maxillary and Ethmoid sinusitis. We advise him Nasal Endoscopy. After doing preoperative workup, The patient has advised surgery.","good. (fully consicous and oriented )","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.","975,449,257,1163,1487,1124,1473,1250,860","M,M,M,M,M,M,M,M,M",",,,,,,,,","SULKAV DUO TAB,LEVOSTAR D TAB,DEFCORT 6 TAB,ENZYLAC CAP,Pantom - D,HIFENAC P TAB,XYLOMIST 0.1 NASAL DROP 10ML,NASOCLEAR NASAL DROP 15ML,NASOCLEAR NASAL KIT","NA,LEVOCETRIZINE+PHENYLPHERINE,DEFLAZACON,PRE & PROBIOTICS,,PARACETAMOL+ACECLOFENAC,XYLOMETAZOLINE HCL,SODIUM CHLORIDE,NA",",,,,,,,,",",,,,,,,,","","","","After Food,After Food,After Food,Before Food,Before Food,After Food,None,None,None","7,7,7,7,7,7,7,7,7","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","66,66,69,66,66,66,80,79,","1,1,1,1,1,1,1,1, ","~~then 1-1~~~~~~for nasal doutche after 2 days","excessive bleeding from nose.
visual disturbance.
severe headache.","In case any medical emergency kindly go to nearby hospital with emergency facility.","2019-08-09","","Dr. Sangita Dixit","0","0","5","5","0","2019-08-02 18:46:05","2019-08-03 17:25:42");
INSERT INTO tbl_inpatient_dis_summary VALUES("73","1","459","OP459","5","IP128","RT FESS with Endoscopic Septoplasty with Septal suturing under G.A. done by Dr. Ajay Shah & Dr. Naitik Shah on 03/08/2019Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery","","","Patient has come with us with complains of rec. cold and Rt facial pain.His CT scan PNS shows Rt maxillary sinusitis with DNS. After doing preoperative workup, The patient has advised surgery.","good. (fully consicous and oriented )","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.","825,451,1161,931,257,1124,1043,94,870,860","M,M,M,M,M,M,M,M,M,M",",,,,,,,,,","MARZON TAB,LEVORID D TAB,BIOKRAFT TAB,RABICIP D CAP,DEFCORT 6 TAB,HIFENAC P TAB,XYLOMIST P DROPS,LIQUID PARAFFIN,NEOSPORIN SKIN OINT 5GM,NASOCLEAR NASAL KIT","NA,LEVOCETRIZINE+PSUDOEPHEDRINE,PRE & PROBIOTICS,NA,DEFLAZACON,PARACETAMOL+ACECLOFENAC,NA,AYURVEDIC,NA,NA",",,,,,,,,,",",,,,,,,,,","","","","After Food,None,None,Before Food,None,After Food,None,None,None,None","10,10,10,10,10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","66,66,70,66,69,66,80, , , ","1,1,1,1,1,1,1, , , ","~~~~then 1-0-1~~~4-4-4-4 drops in nose~for local application in nose~for nasal doutche after 2 days","excessive bleeding from nose.
visual disturbance.
severe headache.

","In case any medical emergency kindly go to nearby hospital with emergency facility.","2019-08-14","follow up after 10 days.","Dr. Sangita Dixit","0","0","5","","0","2019-08-06 16:58:07","");
INSERT INTO tbl_inpatient_dis_summary VALUES("74","1","461","OP461","5","IP129","Rt polypectomy with Rt FESS with Rt IMA  with Rt MTPL under G.A. done by Dr. Ajay Shah & Dr. Naitik Shah on 07/08/2019 with Anaesthetist Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery.","","","Patient has come with complains of Rt facial pain and headache.   After examining we advised him Nasal Endoscopy.  In Nasal endoscopy polyp seen in rt nostril with sinusitis. After doing preoperative workup, The patient has advised surgery.","good. (fully consicous and oriented )","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.","1051,1163,451,257,666,931,1473,94,860,614","M,M,M,M,M,M,M,M,M,M",",,,,,,,,,","ZOCEF CV 500MG TAB,ENZYLAC CAP,LEVORID D TAB,DEFCORT 6 TAB,D SERA PLUS TAB,RABICIP D CAP,XYLOMIST 0.1 NASAL DROP 10ML,LIQUID PARAFFIN,NASOCLEAR NASAL KIT,BETAKIND GARGLE 50ML","NA,PRE & PROBIOTICS,LEVOCETRIZINE+PSUDOEPHEDRINE,DEFLAZACON,NA,NA,XYLOMETAZOLINE HCL,AYURVEDIC,NA,NA",",,,,,,,,,",",,,,,,,,,","","","","After Food,None,None,None,After Food,Before Food,None,None,None,None","10,10,10,10,10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","66,66,66,69,66,66, ,79, , ","1,1,1,1,1,1, ,1, , ","~~~for 3 days then 1-1~~~3-3-3 drops in nose~~for nasal doutche after 2 days~three times for gargles","excessive bleeding from nose.
visual disturbance.
severe headache.","In case any medical emergency kindly go to nearby hospital with emergency facility.","2019-08-08","follow up after 1 week","Dr. Sangita Dixit","0","0","5","5","0","2019-08-08 16:57:38","2019-08-08 17:13:50");
INSERT INTO tbl_inpatient_dis_summary VALUES("75","1","465","OP465","5","IP132","Endo. Septoplasty with Bilat. MMA with Lt MTPL with Lt IT-C under G.A. done by Dr. Ajay Shah & Dr. Naitik Shah on 12/08/2019 with Anaethetist Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery","","","Patient is come with us with complains of rec. cold, headache and lt facial pain. Her CT scan PNS shows DNS to Rt  with Lt choncha Bullosa. After examining her we advised her Nasal Endoscopy. After doing preoperative workup, The patient has advised surgery.","good. (fully consicous and oriented )","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.","829,451,360,1487,257,666,1473,94,870,860","M,M,M,M,M,M,M,M,M,M",",,,,,,,,,","MEDIMOX CV 625 TAB,LEVORID D TAB,FOLISPOR TAB,Pantom - D,DEFCORT 6 TAB,D SERA PLUS TAB,XYLOMIST 0.1 NASAL DROP 10ML,LIQUID PARAFFIN,NEOSPORIN SKIN OINT 5GM,NASOCLEAR NASAL KIT","NA,LEVOCETRIZINE+PSUDOEPHEDRINE,FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID,,DEFLAZACON,NA,XYLOMETAZOLINE HCL,AYURVEDIC,NA,NA","1-1,1-1,1-1,1-1,1-1,1-1,,,,",",,,,,,,,,","","","","None,Before Food,None,Before Food,After Food,After Food,None,None,None,None","10,10,10,10,10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)",",,,,,,,,,"," , , , , , , , , , ","~~~~~~2-2 drops in nose~4-4-4-4 drops in nose~for local application in nose~for nasal doutch after 2 days","excessive bleeding from nose.
visual disturbance.
severe headache.","In case any medical emergency kindly go to nearby hospital with emergency facility.","2019-08-23","follow up after 10 days.","Dr. Sangita Dixit","0","0","5","5","0","2019-08-12 17:21:52","2019-08-13 17:05:05");
INSERT INTO tbl_inpatient_dis_summary VALUES("76","1","466","OP466","5","IP133","Rt ear Tympanotomy with canal plasty with ossicle mobilization  E/A under G.A. done by Dr. Ajay Shah & Dr. Naitik Shah on 13/08/2019 with Anaethetist Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery
 
Estimated blood loss was Minimal","","","patient is admitted with complains of Rt rec. otorrhoea and Rt impaired hearing. His Audiogram shows Rt ear moderate mixed hearing loss. After  examining him, He diagnosed as Rt ear CSOM. After doing preoperative workup, The patient has advised surgery.","good. (fully consicous and oriented )
","keep ear dry.
avoid cold, spicy-oily food.
You may feel discharge and wetness in your ear after surgery.
Do valsalva exercise after surgery as explained.
Avoid heavy weight lifting, exercise after surgery.
Avoid heavy sound exposure.","58,433,451,666,1487","M,M,M,M,M",",,,,","CLAVAM 625 TAB,VIZYLAC CAP,LEVORID D TAB,D SERA PLUS TAB,Pantom - D","AMOXYCILLIN+CLAVULANIC ACID,LACTIC ACID+VITA B1+VITA B2+VITA B6+VITA B12+NIACINAMIDE,LEVOCETRIZINE+PSUDOEPHEDRINE,NA,",",,,,",",,,,","","","","After Food,None,None,After Food,Before Food","8,8,8,8,8","day(s),day(s),day(s),day(s),day(s)","66,,,,","1, , , , ","~1-1~1-1~1-1~1-1","Patient feels giddiness, vomitting , Fascial weakness or Imp. hearing","In case any medical emergency kindly go to nearby hospital with emergency facility.","2019-08-20","follow up after 1 week","Dr. Sangita Dixit","0","0","5","5","0","2019-08-13 18:16:50","2019-08-16 15:56:43");
INSERT INTO tbl_inpatient_dis_summary VALUES("77","1","469","OP469","5","IP135","DLB with Removal of Mass from BOTwith Coablation under G.A. done by Dr. Ajay Shah & Dr. Naitik Shah on 21/08/2019 with Anaethetist Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
Surgery
 
Estimated blood loss was Minimal","","","Patient is admitted with complains of F.B. sensation throat. After examining him we advised MRI Neck. His MRI shows Thyroglossal cyst or foregut developmental cyst. After doing preoperative workup, The patient is advised surgery.","good. (fully consicous and oriented )","If bleeding occurs after surgery kindly contact to hospital.
You may get ear pain after surgery.
Eat cold food like Ice cream, milk shakes, juice and soft diet after surgery.
Do gargles as adviced.","976,360,581,1124,1487,600","M,M,M,M,M,M",",,,,,","SULKAV TAB,FOLISPOR TAB,ALASPAN AM TAB,HIFENAC P TAB,Pantom - D,AUGDINE M WASH","NA,FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID,NA,PARACETAMOL+ACECLOFENAC,,NA",",,,,,",",,,,,","","","","After Food,None,None,None,Before Food,None","7,7,7,7,7,7","day(s),day(s),day(s),day(s),day(s),day(s)","66,66,66,66,66, ","1,1,1,1,1, ","~~~~~for gargles, 3-4 times in a day","Bleeding occurs from mouth","In case any medical emergency kindly go to nearby hospital with emergency facility.","2019-08-28","follow up after 1 week","Dr. Sangita Dixit","0","0","5","","0","2019-08-22 17:46:22","");
INSERT INTO tbl_inpatient_dis_summary VALUES("78","1","473","OP473","5","IP138","Endoscopic Lt skull base repair for CSF leak under G.A. done by Dr. Ajay Shah & Dr. Naitik Shah on 26/08/2019.
 
Operative/Procedure notes: 
surgery","","","Patient  is admitted with complains of watering from lt nostril.Her CT scan Brain shows Defect in Lt cribiform plate. And CSF fliud micro examination shows BTP positive. After doing preoperative work up.  The Patient  is advised surgery.

","good. (fully consicous and oriented )","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.","975,449,257,9,292,1487,1473,1250","M,M,M,M,M,M,M,M",",,,,,,,","SULKAV DUO TAB,LEVOSTAR D TAB,DEFCORT 6 TAB,DIAMOX TAB,ENZOFLAM TAB,Pantom - D,XYLOMIST 0.1 NASAL DROP 10ML,NASOCLEAR NASAL DROP 15ML","NA,LEVOCETRIZINE+PHENYLPHERINE,DEFLAZACON,ACETAZOLAMIDE,DICLOFENAC SODIUM+PARACETAMOL+SERRETIOPEPTIDASE,,XYLOMETAZOLINE HCL,SODIUM CHLORIDE",",,,,,,,",",,,,,,,","","","","After Food,After Food,After Food,After Food,After Food,Before Food,None,None","7,7,7,7,7,7,7,7","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","66,66,66,66,66,66,80,","1,1,1,1,1,1,1, ","~~~~~~~3-3-3 drops in nose .","excessive bleeding from nose.
visual disturbance.
severe headache.
Watering from nose.","In case any medical emergency kindly go to nearby hospital with emergency facility.","2019-09-06","bed rest","Dr. Sangita Dixit","0","0","5","5","0","2019-08-30 16:38:06","2019-08-30 17:25:25");
INSERT INTO tbl_inpatient_dis_summary VALUES("79","1","476","OP476","5","IP141","Lt ear Tympanoplasty with Canal wall down Mastoidectomy with Ossiculoplasty Under G.A. done by Dr. Ajay Shah & Dr. Naitik Shah on 29/08/2019Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery","","","Patient is admitted with complains of Lt otorrhoea with lt impaired hearing.After examining her we advised CT scan Temporal bone.His CT scan shows Lt ear otitis media with Mastoiditis with ossicular chain erosion. After doing preoperative workup, The patient has advised surgery.","good. (fully consicous and oriented )

","keep ear dry.
avoid cold, spicy-oily food.
You may feel discharge and wetness in your ear after surgery.
Do valsalva exercise after surgery as explained.
Avoid heavy weight lifting, exercise after surgery.
Avoid heavy sound exposure.","975,1163,448,666,1487","M,M,M,M,M",",,,,","SULKAV DUO TAB,ENZYLAC CAP,ELVO D TAB,D SERA PLUS TAB,Pantom - D","NA,PRE & PROBIOTICS,LEVOCETRIZINE+PHENYLPHERINE,NA,",",,,,",",,,,","","","","After Food,None,None,After Food,Before Food","10,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","66,66,66,66,66","1,1,1,1,1","~~~~","Patient feels giddiness, vomitting , Fascial weakness or Imp. hearing","In case any medical emergency kindly go to nearby hospital with emergency facility.","2019-09-03","","Dr. Sangita Dixit","0","0","5","5","0","2019-08-30 18:18:54","2019-08-30 18:19:29");
INSERT INTO tbl_inpatient_dis_summary VALUES("80","1","489","OP489","5","IP147","Rt Atticotomy with ossicular  reconstruction with Atic reconstruction under G.A. done by Dr. Ajay Shah & Dr. Naitik Shah on 09/09/2019 with Anaesthetist Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery","","","Patient has come with us with complains of Rt otorrhoea with Rt ear polyp. His PTA shows Rt ear moderate conductive hearing loss and Lt ear mild ear conductive hearing loss.His CT scan shows Rt attic cholestetoma. After doing preoperative workup, The pateint is advised surgery.","good. (fully consicous and oriented )

good. (fully consicous and oriented )","keep ear dry.
avoid cold, spicy-oily food.
You may feel discharge and wetness in your ear after surgery.
Do valsalva exercise after surgery as explained.
Avoid heavy weight lifting, exercise after surgery.
Avoid heavy sound exposure.","1051,1161,448,292,1487","M,M,M,M,M",",,,,","ZOCEF CV 500MG TAB,BIOKRAFT TAB,ELVO D TAB,ENZOFLAM TAB,Pantom - D","NA,PRE & PROBIOTICS,LEVOCETRIZINE+PHENYLPHERINE,DICLOFENAC SODIUM+PARACETAMOL+SERRETIOPEPTIDASE,",",,,,",",,,,","","","","After Food,None,None,After Food,Before Food","10,10,10,10,10","day(s),day(s),day(s),day(s),day(s)","66,66,66,66,66","1,1,1,1,1","~~~~","Patient feels giddiness, vomitting , Fascial weakness or Imp. hearing","In case any medical emergency kindly go to nearby hospital with emergency facility.","2019-09-13","keep ear dry","Dr. Sangita Dixit","0","0","5","5","0","2019-09-09 16:48:47","2019-09-13 19:19:08");
INSERT INTO tbl_inpatient_dis_summary VALUES("81","1","493","OP493","5","IP150","Nasal Endoscopy with Endo. Adenoidectomy with Coablation under G.A. done by Dr. Ajay Shah & Dr. Naitik Shah on 13/09/2019 with Anaesthetist Dr Bhadreshbhai Shah.
 
Operative/Procedure notes: 
surgery
 
Estimated blood loss was Minimal","","","Patient is come  with complains snoaring and mouth breathing.After examining ","good. (fully consicous and oriented )","If bleeding occurs after surgery kindly contact to hospital.
You may get ear pain after surgery.
Eat cold food like Ice cream, milk shakes, juice and soft diet after surgery.
Do gargles as adviced.","1050,360,448,409,1212,1250,614","M,M,M,M,M,M,M",",,,,,,","ZOCEF CV 250MG TAB,FOLISPOR TAB,ELVO D TAB,IBUGESIC PLUS TAB,RANTAC 150 TAB,NASOCLEAR NASAL DROP 15ML,BETAKIND GARGLE 50ML","NA,FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID,LEVOCETRIZINE+PHENYLPHERINE,IBUPROFEN+PARACETAMOL,RANITIDINE,SODIUM CHLORIDE,NA",",,,,,,",",,,,,,","","","","After Food,After Food,After Food,After Food,Before Food,None,None","7,7,7,7,7,7,7","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","66,66,66,69,66, , ","1,1,1,1,1, , ","~~~~~3-3-3 drops in nose~three times for gargles","","In case any medical emergency kindly go to nearby hospital with emergency facility.","1970-01-01","","","0","0","5","5","0","2019-09-13 18:49:55","2019-09-13 18:50:39");
INSERT INTO tbl_inpatient_dis_summary VALUES("82","1","244","OP244","2","IP160","test done by Dr. Naitik Shah on 17/12/2019Dr. bhadresh.
 
Operative/Procedure notes: 
dh dhhdhskdfk hhdfbsabf
 
Estimated blood loss was 10ml","","","","","In case any medical emergency kindly go to nearby hospital with emergency facility.","71,574","M,M",",","ACICAINE GEL,ACOGUT TAB","ANTACID,NA",",",",","","","","After Food,Before Food","15,10","day(s),day(s)","69,66","3,1","~","","","2019-12-24","follow up with HPE report","Dr. Pankti ","0","0","2","","0","2019-12-17 14:44:39","");
INSERT INTO tbl_inpatient_dis_summary VALUES("83","1","520","OP520","2","IP158","B/L Frontoethmoidotomy with B/L Sphenoidotomy with B/L Maxillary Clearance with B/l FESS  with B/L MT Plasty  done by Dr. Naitik Shah & Dr.Ajay Shah on 16/12/2019 Anaesthesia given by Dr. Bhadresh Shah.
 ","","","","","In case any medical emergency kindly go to nearby hospital with emergency facility.



Avoid Spicy,Oily Food.","637,1208,1163,1124,451,1250,1473,864,1489,661","M,M,M,M,M,M,M,M,M,M",",,,,,,,,,","CEFUGRACE-CV TAB,VELOZ D CAP,ENZYLAC CAP,HIFENAC P TAB,LEVORID D TAB,NASOCLEAR NASAL DROP 15ML,XYLOMIST 0.1 NASAL DROP 10ML,NASOWASH SACHET,DERIMIDE RESPULES,CORTIMAX 12 TAB","NA,RABEPRAZOLE+DOMPERIDONE,PRE & PROBIOTICS,PARACETAMOL+ACECLOFENAC,LEVOCETRIZINE+PSUDOEPHEDRINE,SODIUM CHLORIDE,XYLOMETAZOLINE HCL,NA,,NA",",,,,,,,,,",",,,,,,,,,","","","","After Food,After Food,After Food,After Food,After Food,None,None,None,None,After Food","10,10,10,10,10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","66,66,66,66,66,90, , , ,66","1,1,1,1,1,1, , , ,1","~~~~~~~~~","","","2019-12-24","","Dr. Pankti Panchal","0","0","2","5","0","2019-12-17 15:28:07","2019-12-17 19:04:37");
INSERT INTO tbl_inpatient_dis_summary VALUES("84","1","521","OP521","5","IP157","","","","","","In case any medical emergency kindly go to nearby hospital with emergency facility.

Avoid Spicy,Oily Food.","824,1163,1124,1491,448,1204,324,257","M,M,M,M,M,M,M,M",",,,,,,,","MARZON DUO TAB,ENZYLAC CAP,HIFENAC P TAB,CALXON-D3 TAB,ELVO D TAB,RACIDOM - ISR CAP,ETOSYS TAB,DEFCORT 6 TAB","NA,PRE & PROBIOTICS,PARACETAMOL+ACECLOFENAC,,LEVOCETRIZINE+PHENYLPHERINE,RABEPRAZOLE+DOMPERIDONE,ETHAMSYLATE+TRANIXAMIC ACID,DEFLAZACON",",,,,,,,",",,,,,,,","","","","After Food,After Food,After Food,After Food,After Food,Before Food,After Food,After Food","10,10,10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","66,66,66,66,66,66,69,91","1,1,1,1,1,1,1,1","~~~~~~~","","","2019-12-24","","Dr. Pankti Panchal","0","0","5","5","0","2019-12-17 20:14:27","2019-12-17 20:14:52");
INSERT INTO tbl_inpatient_dis_summary VALUES("85","1","605","OP605","2","IP170","surgery done by Dr. Ajay Shah on 31/12/2019 under General Anaesthesia given by Dr. Bhadresh Shah.
 
Operative/Procedure notes: 
Endoscopic Septoplasty with Lt.Middle Turbinoplasty with B/L MIS FESS ","","","Patient has come with complains of Rec.cold and Headache.Her CT scan PNS shows DNS to Right side with Lt.choncha Bullosa.After doing preoperative workup,the patient has advised for surgery.POST OP she was treated with oral antibiotic,antacid,analgesics and other suportive treatment.Now she is discharged  as she is haemodynamically stable with following medicines.","Patient is haemodynamically stable.","If bleeding occurs from Nose/Throat kindly contact to hospital.
Minor headache,watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery atleast for 48 hours.
Avoid cold,oily,spicy food.
You may get headache,watering from eyes,swelling of your nose,sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.","1498,1493,451,1492,662,152,1124,870,1250,860","M,M,M,M,M,M,M,M,M,M",",,,,,,,,,","TAB.SULBACIN,Vizylac Plus Cap,LEVORID D TAB,Cap Pan D,CORTIMAX 6MG TAB,CALXOR D3 TAB,HIFENAC P TAB,NEOSPORIN SKIN OINT 5GM,NASOCLEAR NASAL DROP 15ML,NASOCLEAR NASAL KIT",",,LEVOCETRIZINE+PSUDOEPHEDRINE,,NA,CALCIUM,PARACETAMOL+ACECLOFENAC,NA,SODIUM CHLORIDE,NA",",,,,,,,,,",",,,,,,,,,","","","","After Food,After Food,After Food,Before Food,After Food,After Food,After Food,None,None,None","10,10,10,10,10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","66,66,66,66,69,64,66,,,","1,1,1,1,1,1,1, , , ","~~~~~~~for local application 2-3 times in a day.~3-3-3-3 drops~2-2-2 drops","Excessive bleeding from nose.
Visual disturbance.
Severe headache.","In case of any medical emergency kindly go to nearby hospital with emergency facility.","2020-01-08","","Dr. Pankti Panchal","0","0","2","5","0","2020-01-02 17:48:24","2020-01-04 14:05:37");
INSERT INTO tbl_inpatient_dis_summary VALUES("86","1","640","OP640","2","IP173","Endoscopic Adenoidectomy with Coblation under GA done on 10/01/2020 under General Anaesthesia given by Dr. Bhadresh Shah.
 ","","","Patient came with chief complains of mouth breathing. Her x ray nasopharynx shows Adenoids. The same is confirmed by nasal endoscopy and she\'s been advised surgery for adenoidectomy. Aftre preoperative workup, she was admitted & operated for the said disease. After uneventful postoperative care, she was discharged with stable hemodynamic condition.
Her parents were explained at the time of discharge regarding post operative care including diet, medicines and when to ask for immediate help.","","","1508,1124,1212,360,1504,1250,1043,63","M,M,M,M,M,M,M,M","7,,7,7,1,1,1,15","TAB. LeZyncet D,HIFENAC P TAB,RANTAC 150 TAB,FOLISPOR TAB,RECTODINE GARGLES,NASOCLEAR NASAL DROP 15ML,XYLOMIST P DROPS,MOX CLAV 475DS TAB","Levocetrizine + Phenylephirine,PARACETAMOL+ACECLOFENAC,RANITIDINE,FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID,povidon iodine,SODIUM CHLORIDE,NA,AMOXYCILLIN+CLAVULANIC ACID",",,,,,,,",",,,,,,,","","","","After Food,After Food,Before Food,After Food,After Food,After Food,After Food,After Food","7,7,7,7,7,7,7,7","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","87,87,87,87,69,89,66,66","1,1,1,1,1,1,1,1","~~~~~~~","","","2020-01-17","Follow up after 1 week","","0","0","2","2","0","2020-01-10 16:09:58","2020-01-11 12:18:13");
INSERT INTO tbl_inpatient_dis_summary VALUES("87","1","542","OP542","2","IP176","B/L FRONTOSPHENOIDECTOMY WITH B/L ETHEMOIDECTOMY WITH B/L MAXILLOTOMY WITH B/L MTPL UNDER GA.","WE HAVE ADVISED PATIENT FOR HPE,PUS FOR C&S,KOH ","","PATIENT CAME WITH CHIEF COMPLAINS OF NASAL BLOCKAGE AND ANOSMIA FOR 6-7 MONTHS,PATIENT HAD UNDER GONE NASAL SURGERY 1YR AGO OUTSIDE.  WE HAVE ADVISED HIM NASAL ENDOSCOPY AND FOUND REOCCURANCE OF  NASAL POLYP.
HENCE WE ADVISED HIM TO GO FOR CT SCAN WHICH CONFIRMS THE DIAGNOSIS -BILATERAL SINONASAL POLYPOSIS
AND SO WE ADVISED PATIENT FOR SURGERY AFTER PREOPERATIVE WORKUP, HE WAS ADMITTED & OPERATED FOR THE SAID DISEASE. AFTER UNEVENTFUL POSTOPERATIVE CARE, HE WAS DISCHARGED WITH STABLE  CONDITION.
HIS RELATIVE WERE EXPLAINED AT THE TIME OF DISCHARGE REGARDING POST OPERATIVE CARE INCLUDING DIET, MEDICINES AND WHEN TO ASK FOR IMMEDIATE HELP.
","","
IF BLEEDING OCCURS FROM NOSE / THROAT, KINDLY CONTACT TO HOSPITAL.
MINOR HEADACHE, WATERING FROM EYES AND DRYNESS OF MOUTH CAN OCCUR AFTER SURGERY.
AVOID NOSE BLOWING AFTER SURGERY  ATLEAST  FOR 48 HOURS.
AVOID COLD,  OILY - SPICY FOOD. 
YOU MAY GET HEADACHE, WATERING FROM EYES, SWELLING OF YOUR NOSE, SORE THROAT AFTER SURGERY.
USE GIVEN DROPS AND OINTMENTS(IF PROVIDED)
DO NASAL DOUTCHE AS ADVICED.
","1516,451,260,1163,931,1518,1043,94","M,M,M,M,M,M,M,M",",,,,,,,","Tab. Sulfact,LEVORID D TAB,DEFZACT-6 TAB.,ENZYLAC CAP,RABICIP D CAP,Sinopure Kit,XYLOMIST P DROPS,LIQUID PARAFFIN","Sultamicillin 375,LEVOCETRIZINE+PSUDOEPHEDRINE,DEFLAZACORT,PRE & PROBIOTICS,NA,,NA,AYURVEDIC",",,,,,,,",",,,,,,,","","","","After Food,None,None,None,Before Food,None,None,None","10,10,10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","66,66,66,66,66,66,78,78","1,1,1,1,1,1,1,1","~~~~~~~","EXCESSIVE BLEEDING FROM NOSE.
VISUAL DISTURBANCE.
SEVERE HEADACHE.
","","2020-01-25","FOLLOW UP AFTER 1 WEEK WITH REPORTS","KHUSHBOO VORA","0","0","2","5","0","2020-01-18 15:49:31","2020-01-21 19:13:59");
INSERT INTO tbl_inpatient_dis_summary VALUES("88","1","551","OP551","2","IP175","","","","","","","","","","","","","","","","","","","","","","","","","1970-01-01","","","0","0","2","","0","2020-01-21 11:52:43","");
INSERT INTO tbl_inpatient_dis_summary VALUES("89","1","626","OP626","5","IP178","RIGHT ATTICOTOMY WITH TYMPANOPLASTY + ATTIC WALL RECONSTRUCTION.","","","PATIENT CAME WITH CHIEF COMPLAINS OF RIGHT EAR PAIN AND DISCHARGE IN RIGHT EAR.
WE HAVE ADVISED MESC ,PTA WITH IMPEDANCE.
AS HE HAD CONSULTED DR. NAVIN PATEL HE ADVISED HIM TO GO FOR CTPNA WHICH CONFIRMS THE DIAGNOSIS DEVIATION OF NASAL SEPTUM TOWARDS LT SIDE WITH BONY SPUR IN INDENTING LEFT INFERIOR TURBINATE 
MINIMAL MUCOSAL THICKENING RIGHT FRONTAL AND MAXILLARY SINSUES,NO SIGNIFICANT SINUSITIS 
AND A WELL DEFINED NON DEPENDANT SOFT TISSUE DENSITY LESION INVOLVING THE PRUSSAK SPACE OF EPITYMPANUM OF RIGHT MIDDLE EAR WITH EROSION OF SCUTUM EXTENDING UP TO MASOID ANTRUM ABUTTING THE HEAD OF MALLEUS AND SHORT CRUSH OF INCUS REACHING UP TO TEGMEN TYMPANI WITH ITS MILD THINNING SUGGEST CHOLSTEATOMA MOST LIKELY
HYPODENSE SOFT TISSUE THICKENING /FLUID IN RIGHT MASTOID AIR CELLS MAY SUGGEST MASTOIDITIS.
SMALL WELL DEFINED SOFT TISSUE DENSITY IN REGION OF OVAL WINDOW IN LT MIDDLE EAR CAVITY ENCASING THE STAPES FOOTPLATE.
MILD FLUID IN LEFT MASTOID AIR CELLS

AND SO WE ADVISED PATIENT FOR SURGERY AFTER PREOPERATIVE WORKUP, HE WAS ADMITTED & OPERATED FOR THE SAID DISEASE. AFTER UNEVENTFUL POSTOPERATIVE CARE, HE WAS DISCHARGED WITH STABLE CONDITION.
HIS RELATIVE WERE EXPLAINED AT THE TIME OF DISCHARGE REGARDING POST OPERATIVE CARE INCLUDING DIET, MEDICINES AND WHEN TO ASK FOR IMMEDIATE HELP.","","KEEP EAR DRY.
AVOID COLD, SPICY-OILY FOOD.
YOU MAY FEEL DISCHARGE AND WETNESS IN YOUR EAR AFTER SURGERY.
DO VALSALVA EXERCISE AFTER SURGERY AS EXPLAINED.
AVOID HEAVY WEIGHT LIFTING, EXERCISE AFTER SURGERY.
AVOID HEAVY SOUND EXPOSURE.
","1516,451,305,433,1124,661","M,M,M,M,M,M",",,,,,","Tab. Sulfact,LEVORID D TAB,ULPAN D TAB,VIZYLAC CAP,HIFENAC P TAB,CORTIMAX 12 TAB","Sultamicillin 375,LEVOCETRIZINE+PSUDOEPHEDRINE,DOMPERIDONE+PANTOPRAZOLE,LACTIC ACID+VITA B1+VITA B2+VITA B6+VITA B12+NIACINAMIDE,PARACETAMOL+ACECLOFENAC,NA",",,,,,",",,,,,","","","","None,None,None,None,None,None","10,10,10,10,10,15","day(s),day(s),day(s),day(s),day(s),day(s)","66,66,66,66,66,66","1,1,1,1,1,1","~~~~~1-0-0 One in the morning, none midday, none in evening & 0-0-1/2 one at night","PATIENT FEELS GIDDINESS, VOMITTING , FASCIAL WEAKNESS OR IMP. HEARING

","","2020-01-29","FOLLOW UP AFTER 1 WEEK WITH REPORTS","","0","0","5","5","0","2020-01-22 11:56:07","2020-01-23 14:51:09");
INSERT INTO tbl_inpatient_dis_summary VALUES("90","1","1018","OP1018","5","IP194","RT EAR TYMPANOPLASTY Under GA","","","","","keep ear dry.
avoid cold, spicy-oily food.
You may feel discharge and wetness in your ear after surgery.
Avoid heavy weight lifting, exercise after surgery.
Avoid heavy sound exposure.","580,1497,1508,1204,1161","M,M,M,M,M","15,15,15,15,15","AKILOS SP,CTCure Tab,TAB. LeZyncet D,RACIDOM - ISR CAP,BIOKRAFT TAB","NA,Amoxycillin Clav,Levocetrizine + Phenylephirine,RABEPRAZOLE+DOMPERIDONE,PRE & PROBIOTICS",",,,,",",,,,","","","","After Food,After Food,After Food,Before Food,After Food","7,7,7,7,7","day(s),day(s),day(s),day(s),day(s)","66,66,66,66,66","2,3,3,3,3","~~~~","","","2020-02-28","FOLLOW UP AFTER 1 WEEK WITH REPORTS","KHUSHBOO VORA","0","0","5","2","0","2020-02-21 13:52:30","2020-02-21 13:58:33");
INSERT INTO tbl_inpatient_dis_summary VALUES("91","1","1033","OP1033","5","IP195","B/L ESS WITH Endo. SEPTOPLASTY WITH B/L MTPL Under GA","","","","","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.","1163,257,304,451,1124,94,1250,1518,1473,1506","M,M,M,M,M,M,M,M,M,M","20,30,10,20,20,1,1,1,1,20","ENZYLAC CAP,DEFCORT 6 TAB,NEXPRO 40RD CAP,LEVORID D TAB,HIFENAC P TAB,LIQUID PARAFFIN,NASOCLEAR NASAL DROP 15ML,Sinopure Kit,XYLOMIST 0.1 NASAL DROP 10ML,TAB. SULTACURE","PRE & PROBIOTICS,DEFLAZACON,DOMPERIDONE+ESOMEPRAZOLE,LEVOCETRIZINE+PSUDOEPHEDRINE,PARACETAMOL+ACECLOFENAC,AYURVEDIC,SODIUM CHLORIDE,,XYLOMETAZOLINE HCL,Sultamicillin 375",",,,,,,,,,",",,,,,,,,,","","","","After Food,After Food,Before Food,After Food,After Food,After Food,After Food,After Food,After Food,After Food","10,10,10,10,10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","66,69,64,66,66,90,80,66,,66","1,1,1,1,1,1,1,1, ,1","~~~~~~~~1 drop 3 times a day~","","","2020-02-29","FOLLOW UP AFTER 1 WEEK WITH REPORTS","KHUSHBOO VORA","0","0","5","2","0","2020-02-22 12:58:08","2020-02-22 15:07:52");
INSERT INTO tbl_inpatient_dis_summary VALUES("92","1","941","OP941","5","IP206","Endoscopic Nasopharyngeal Mass Removal with Coblation under GA.","","","Patient Came With Chief Complains Of Nasal Blockage And Cold since 1-2 Months, We Have Advised Him Nasal Endoscopy and Found Reoccurance Of Nasopharyngeal Mass
Hence We Advised Him To Go For Biopsy Which Confirms The Diagnosis - Nasopharyngeal Mass And So We had Advised Patient For Surgery After Preoperative Workup, He Was Admitted & Operated For The Said Disease. After Uneventful Postoperative Care, He Was Discharged With Stable Condition.
His Relative Were Explained At The Time Of Discharge Regarding Post Operative Care Including Diet, Medicines And When To Ask For Immediate Help.
","Patient is fully consicous and oriented
No Vomiting 
No Giddiness","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.","1506,1163,1519,1204,449,1124,1536,94,1250,1504,257","M,M,M,M,M,M,M,M,M,M,M","20,20,10,20,20,20,15,1,1,1,20","TAB. SULTACURE,ENZYLAC CAP,chymozobid forte tab.,RACIDOM - ISR CAP,LEVOSTAR D TAB,HIFENAC P TAB,Trantas 500 Tab,LIQUID PARAFFIN,NASOCLEAR NASAL DROP 15ML,RECTODINE GARGLES,DEFCORT 6 TAB","Sultamicillin 375,PRE & PROBIOTICS,trypsin+chymotrypsin,RABEPRAZOLE+DOMPERIDONE,LEVOCETRIZINE+PHENYLPHERINE,PARACETAMOL+ACECLOFENAC,Tranaxamic Acid,AYURVEDIC,SODIUM CHLORIDE,povidon iodine,DEFLAZACON",",,,,,,,,,,",",,,,,,,,,,","","","","After Food,After Food,After Food,Before Food,After Food,After Food,After Food,After Food,After Food,After Food,After Food","10,10,3,10,10,10,5,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","66,66,69,66,69,,69,,,66,66","1,1,1,1,1, ,1, , ,1,1","~~~~~~~1 drops 3 times a day ~2 drops 3 times a day~~","excessive bleeding from nose.
visual disturbance.
severe headache.","In case any medical emergency kindly go to nearby hospital with emergency facility.","2020-03-10","FOLLOW UP AFTER 1 WEEK WITH REPORTS","KHUSHBOO VORA","0","0","5","5","0","2020-03-03 12:22:57","2020-03-03 18:07:26");
INSERT INTO tbl_inpatient_dis_summary VALUES("93","1","1337","OP1337","5","IP207","Cistrunk\'s Operation","","","Patient Came With Chief Complains Of Swealing on Middle neck since 2-3 Months,  We Advised Her to go For Sonography Which Confirms The Diagnosis - Thyrogasal  Cyst and So We have Advised the Patient for Surgery after Preoperative Workup, She was Admitted & Operated for the Said Disease. After Uneventful Postoperative Care, She Was Discharged With Stable Condition.
Her Relative Were Explained At The Time Of Discharge Regarding Post Operative Care Including Diet, Medicines,Dressing And When To Ask For Immediate Help.","Patient is fully consicous and oriented 
No Vomiting
No Gidiness","If bleeding occurs after surgery kindly contact to hospital.
You may get ear pain after surgery.
Eat cold food like Ice cream, milk shakes, juice and soft diet after surgery.
Do gargles if adviced.","193,1163,285,1204,1519","M,M,M,M,M","20,20,20,20,15","FORENZA 325 TAB,ENZYLAC CAP,DICLOGESIC SP TAB,RACIDOM - ISR CAP,chymozobid forte tab.","CEFPODOXIME+CLAVUNATE,PRE & PROBIOTICS,DICLOFENAC POTASSIUM+PARACETAMOL+SERROSIOPETIDASE,RABEPRAZOLE+DOMPERIDONE,trypsin+chymotrypsin",",,,,",",,,,","","","","After Food,After Food,After Food,Before Food,Before Food","10,10,10,10,5","day(s),day(s),day(s),day(s),day(s)","66,66,66,66,66","3,3,3,3,3","~~~~","","In case any medical emergency kindly go to nearby hospital with emergency facility.","2020-03-11","FOLLOW UP AFTER 1 WEEK WITH REPORTS","KHUSHBOO VORA","0","0","5","5","0","2020-03-04 14:06:32","2020-03-04 18:21:55");
INSERT INTO tbl_inpatient_dis_summary VALUES("94","1","1242","OP1242","5","IP208","Rt Frontospenoiethmoidectomy + Endo. Sephnoplasty + Lt Sphenoidectomy","","","PATIENT CAME WITH CHIEF COMPLAINS OF NASAL OBSTRAUTION  FOR 3-4 MONTHS. WE HAVE ADVISED HIM NASAL ENDOSCOPY AND FOUND MULTIPLE POLYPOSIS AND RT EYE PROPTOSIS HENCE WE ADVISED HIM TO GO FOR CT SCAN WHICH CONFIRMS THE DIAGNOSIS -MULTIPLE POLYPOSIS AND RT EYE PROPTOSIS
AND WE ADVISED PATIENT FOR SURGERY AFTER PREOPERATIVE WORKUP, HE WAS ADMITTED & OPERATED FOR THE SAID DISEASE. AFTER UNEVENTFUL POSTOPERATIVE CARE, HE WAS DISCHARGED WITH STABLE CONDITION.
HIS RELATIVES WERE EXPLAINED AT THE TIME OF DISCHARGE REGARDING POST OPERATIVE CARE INCLUDING DIET, MEDICINES AND WHEN TO ASK FOR IMMEDIATE HELP.","Pt. is fully consicous and oriented 
No Vomiting,No Gidiness
No Nasal Bleeding","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
","426,1124,1163,449,662,305,94,1473,1519,1058,829,860","M,M,M,M,M,M,M,M,M,M,M,M","20,20,20,20,30,20,1,1,21,,20,1","ITASPOR 100,HIFENAC P TAB,ENZYLAC CAP,LEVOSTAR D TAB,CORTIMAX 6MG TAB,ULPAN D TAB,LIQUID PARAFFIN,XYLOMIST 0.1 NASAL DROP 10ML,chymozobid forte tab.,NEOSPORIN H OINT.5GM,MEDIMOX CV 625 TAB,NASOCLEAR NASAL KIT","ITRACONAZOLE,PARACETAMOL+ACECLOFENAC,PRE & PROBIOTICS,LEVOCETRIZINE+PHENYLPHERINE,NA,DOMPERIDONE+PANTOPRAZOLE,AYURVEDIC,XYLOMETAZOLINE HCL,trypsin+chymotrypsin,NEOMYCIN+HYDROCORTISION,NA,NA",",,,,,,,,,,,",",,,,,,,,,,,","","","","After Food,After Food,Before Food,None,After Food,Before Food,After Food,After Food,After Food,After Food,After Food,After Food","10,10,10,10,10,10,10,10,7,10,10,7","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","66,66,66,66,69,66,,,69,,66,66","2,2,2,2,2,2, , ,1, ,2,2","~~~~~~2 drops 3 times a day~1 drops 3 times a day ~~for local application~~","excessive bleeding from nose.
visual disturbance.
severe headache.","In case any medical emergency kindly go to nearby hospital with emergency facility.","2020-03-12","FOLLOW UP AFTER 1 WEEK WITH REPORTS","KHUSHBOO VORA","0","0","5","5","0","2020-03-05 19:03:38","2020-03-05 19:14:54");
INSERT INTO tbl_inpatient_dis_summary VALUES("95","1","1266","OP1266","5","IP209","RT. FRONTOETHMOIDECTOMY WITH RT SPHENIODECTOMY WITH RT MAXILOTOMY WITH RT MTPL WITH LT MTPL UNDER GA","","","PATIENT CAME WITH CHIEF COMPLAINS OF NASAL BLOCKAGE & HEADACHE  FOR 1-2 MONTHS. WE HAVE ADVISED HIM NASAL ENDOSCOPY AND FOUND MULTIPLE NASAL POLYPOSIS HENCE WE ADVISED HIM TO GO FOR CT SCAN WHICH CONFIRMS THE DIAGNOSIS -MULTIPLE NASAL POLYPOSIS AND WE ADVISED PATIENT FOR SURGERY AFTER PREOPERATIVE WORKUP, AND POST SURGERY WE HAVE SENT HPE & KOH,HE WAS ADMITTED & OPERATED FOR THE SAID DISEASE. AFTER UNEVENTFUL POSTOPERATIVE CARE, HE WAS DISCHARGED WITH STABLE CONDITION.
HIS RELATIVES WERE EXPLAINED AT THE TIME OF DISCHARGE REGARDING POST OPERATIVE CARE INCLUDING DIET, MEDICINES AND WHEN TO ASK FOR IMMEDIATE HELP.","Pt. is fully consicous and oriented
No Vomiting,No Giddiness,No Bleeding","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
","1506,448,1124,930,1161,1519,260,1537,94,1473,1058","M,M,M,M,M,M,M,M,M,M,M","20,,20,10,20,20,20,1,1,1,","TAB. SULTACURE,ELVO D TAB,HIFENAC P TAB,RABICARE DSR,BIOKRAFT TAB,chymozobid forte tab.,DEFZACT-6 TAB.,NasoWash Kit,LIQUID PARAFFIN,XYLOMIST 0.1 NASAL DROP 10ML,NEOSPORIN H OINT.5GM","Sultamicillin 375,LEVOCETRIZINE+PHENYLPHERINE,PARACETAMOL+ACECLOFENAC,NA,PRE & PROBIOTICS,trypsin+chymotrypsin,DEFLAZACORT,,AYURVEDIC,XYLOMETAZOLINE HCL,NEOMYCIN+HYDROCORTISION",",,,,,,,,,,",",,,,,,,,,,","","","","After Food,After Food,After Food,Before Food,After Food,After Food,After Food,After Food,After Food,After Food,After Food","10,10,10,10,10,10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","66,66,66,64,66,66,66,66,,66,","2,2,2,2,2,2,2,2, ,2, ","~~~~~~~~2 drops 3 times a day~~for local application","excessive bleeding from nose.
visual disturbance.
severe headache.","In case any medical emergency kindly go to nearby hospital with emergency facility.","2020-03-13","FOLLOW UP AFTER 1 WEEK WITH REPORTS","KHUSHBOO VORA","0","0","5","5","0","2020-03-05 19:50:02","2020-03-06 17:50:03");
INSERT INTO tbl_inpatient_dis_summary VALUES("96","1","1281","OP1281","5","IP210","RT EAR T\'PLASTY(ENDAURAL) UNDER GA ","","Title: X-RAY CHEST PA
Radiologist: INFOCUS(Dr. Binil Patel)
BOTH LUNG FIELDS APPEAR CLEAR.
NO EVIDENCE OF CONSOLIDATION OR MASS LESSION IS SEEN.
CARDIAC SIZE APPEARS WITHIN NORMAL LIMIT.UNFOLDING OF AORTA IS NOTED.
TRACHEA AND MEDIASTINAL SOFT TISSUE SHADOW APPEAR UNREMARKABLE.
BOTH CP ANGLES AND BOTH DOMES OF DIAPHRAGM APPEAR NORMA.
BONY THORAX UNDER VISION APPEARS NORMAL
Entered By: KHUSHBOO VORA
Date: 20/02/2029
Time: 02:19 PM

Title: 2D ECHO CARDIOGRAPHY & COLOUR DOPPLER REPORT
Radiologist: INFOCUS
NORMAL LV SIZE WITH GOOD LV SYMBOLIC FUNCTION.
CONCENTRIC LVH
TRIVIAL TR WITH MILD PAH.TRIVIAL MR. NO AR
NO RWMA AT REST.
Entered By: KHUSHBOO VORA
Date: 20/03/2002
Time: 06:19 PM","PATIENT CAME WITH CHIEF COMPLAINS OF RIGHT EAR DISCHARGE AND PTA(OUTSIDE)-B/L CHL.HENCE WE HAVE ADVISED HER TO GO FOR X-RAY CHEST PA AND WE HAVE ADVISED PATIENT FOR SURGERY AFTER PREOPERATIVE WORKUP, SHE WAS ADMITTED & OPERATED FOR THE SAID DISEASE. AFTER UNEVENTFUL POSTOPERATIVE CARE, SHE WAS DISCHARGED WITH STABLE CONDITION.
HER RELATIVES WERE EXPLAINED AT THE TIME OF DISCHARGE REGARDING POST OPERATIVE CARE INCLUDING DIET, MEDICINES AND WHEN TO ASK FOR IMMEDIATE HELP.","Pt is Conscious & Oriented.
No Vomiting & No Giddiness.","keep ear dry.
avoid cold, spicy-oily food.
You may feel discharge and wetness in your ear after surgery.
Do valsalva exercise after surgery as explained.
Avoid heavy weight lifting, exercise after surgery.
Avoid heavy sound exposure.","53,449,1163,935,1124,746","M,M,M,M,M,M","20,20,20,20,20,10","AUGMENTIN 625 DUO TAB,LEVOSTAR D TAB,ENZYLAC CAP,RAFRON 40 DSR,HIFENAC P TAB,GALAXY TAB","AMOXYCILLIN+CLAVULANIC ACID,LEVOCETRIZINE+PHENYLPHERINE,PRE & PROBIOTICS,NA,PARACETAMOL+ACECLOFENAC,NA",",,,,,",",,,,,","","","","After Food,After Food,After Food,Before Food,After Food,After Food","10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s)","66,66,66,66,66,64","2,2,2,2,2,2","~~~~~","Patient feels giddiness, vomitting , Fascial weakness or Imp. hearing","In case any medical emergency kindly go to nearby hospital with emergency facility.","2020-03-14","FOLLOW UP AFTER 1 WEEK WITH REPORTS","KHUSHBOO VORA","0","0","5","5","0","2020-03-06 18:30:08","2020-03-07 12:13:34");
INSERT INTO tbl_inpatient_dis_summary VALUES("97","1","1014","OP1014","5","IP211","Endoscopic Septoplasty + B/L Middle Turbinoplasty + RT MMA ","","Title: CT SCAN OF PNS(Sahyog Imaging Centre)
Radiologist: Dr.Prashant Modi
The Sphenoid sinus is normally developed and has a coarse honeycomb structure.There  are no fluid collection or mucosal swelling.
The Nasal Cavity and imaged parapharyngeal structure show no abnormalities.


Title: X-RAY CHEST
Radiologist: Dr. Nalin Shah
Normal ","PATIENT CAME WITH CHIEF COMPLAINS OF RT. FACIAL PAIN  & SWELLING FOR 3YEARS. WE HAVE ADVISED HER NASAL ENDOSCOPY AND FOUND MULTIPLE RT DNS B/L CH. BULLOSA WITH RT MAX. SINUSITIS HENCE WE ADVISED HER TO GO FOR CT SCAN WHICH CONFIRMS THE DIAGNOSIS -RT DNS B/L CH. BULLOSA WITH RT MAX. SINUSITIS AND WE HAD ADVISED PATIENT FOR SURGERY AFTER PREOPERATIVE WORKUP, AND POST SURGERY WE HAVE SENT HPE,SHE WAS ADMITTED & OPERATED FOR THE SAID DISEASE. AFTER UNEVENTFUL POSTOPERATIVE CARE, HE WAS DISCHARGED WITH STABLE CONDITION.
HIS RELATIVES WERE EXPLAINED AT THE TIME OF DISCHARGE REGARDING POST OPERATIVE CARE INCLUDING DIET, MEDICINES AND WHEN TO ASK FOR IMMEDIATE HELP.","Pt is Conscious & Oriented.
No Vomiting & No Giddiness.","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops.","1506,449,725,1204,257,1124,94,1473,1518","M,M,M,M,M,M,M,M,M",",20,20,10,30,20,1,1,1","TAB. SULTACURE,LEVOSTAR D TAB,FDSON SPOR TAB,RACIDOM - ISR CAP,DEFCORT 6 TAB,HIFENAC P TAB,LIQUID PARAFFIN,XYLOMIST 0.1 NASAL DROP 10ML,Sinopure Kit","Sultamicillin 375,LEVOCETRIZINE+PHENYLPHERINE,NA,RABEPRAZOLE+DOMPERIDONE,DEFLAZACON,PARACETAMOL+ACECLOFENAC,AYURVEDIC,XYLOMETAZOLINE HCL,",",,,,,,,,",",,,,,,,,","","","","After Food,After Food,After Food,Before Food,After Food,After Food,After Food,After Food,After Food","10,10,10,10,10,10,7,7,7","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","66,66,66,64,69,66,,69,66","1,1,1,1,1,1, ,1,1","~~~~~~4 Drops 3 Times a Day~~","excessive bleeding from nose.
visual disturbance.
severe headache.","In case any medical emergency kindly go to nearby hospital with emergency facility.","2020-03-16","FOLLOW UP AFTER 1 WEEK WITH REPORTS","KHUSHBOO VORA","0","0","5","5","0","2020-03-09 11:53:32","2020-03-09 12:58:41");
INSERT INTO tbl_inpatient_dis_summary VALUES("98","1","1419","OP1419","5","IP212","MICROLARYNGEAL SURGERY + ENDOSCOPIC SEPTOPLASTY + B/L MARIGOTOMY +RT EAR GROMMET ","","","PATIENT CAME WITH CHIEF COMPLAINS OF  CHANGE OF VOICE(SINCE 25DAYS) & IMP. HEARING.HE HAS SHOWN ELSEWHERE AND  NASAL ENDOSCOPY AND LARYNGOSCOPY WAS DONE WHICH  SHOWS RT. VOCAL CORD POLYP. ADN  Rt. DNS WITH LT. CH BULLOSA WITH B/L SOM AND SO WE HAD ADVISED PATIENT FOR SURGERY AFTER PREOPERATIVE WORKUP, AND POST SURGERY WE HAVE SENT HPE FROM  VOCAL CORD ,HE WAS ADMITTED & OPERATED FOR THE SAID DISEASE. AFTER UNEVENTFUL POSTOPERATIVE CARE, HE WAS DISCHARGED IN STABLE CONDITION.
HIS RELATIVES WERE EXPLAINED AT THE TIME OF DISCHARGE REGARDING POST OPERATIVE CARE INCLUDING DIET, MEDICINES AND WHEN TO ASK FOR IMMEDIATE HELP.","Pt is Conscious & Oriented.
No Vomiting & No Giddiness.","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.


keep ear dry.
avoid cold, spicy-oily food.
Avoid heavy weight lifting, exercise after surgery.
","1506,1124,449,257,1487,1163,1473,94,1537,1058","M,M,M,M,M,M,M,M,M,M","20,20,20,30,20,20,1,1,1,1","TAB. SULTACURE,HIFENAC P TAB,LEVOSTAR D TAB,DEFCORT 6 TAB,Pantom - D,ENZYLAC CAP,XYLOMIST 0.1 NASAL DROP 10ML,LIQUID PARAFFIN,NasoWash Kit,NEOSPORIN H OINT.5GM","Sultamicillin 375,PARACETAMOL+ACECLOFENAC,LEVOCETRIZINE+PHENYLPHERINE,DEFLAZACON,,PRE & PROBIOTICS,XYLOMETAZOLINE HCL,AYURVEDIC,,NEOMYCIN+HYDROCORTISION",",,,,,,,,,",",,,,,,,,,","","","","After Food,After Food,After Food,After Food,Before Food,After Food,After Food,After Food,After Food,After Food","10,10,10,10,10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","69,66,66,69,66,66,69,,66,","3,3,3,3,3,3,3, ,3, ","~~~~~~1 drops 3 times a day ~4 Drops 3 Times a Day~~for local application","Patient feels giddiness, vomiting , Facial weakness or Imp. hearing

excessive bleeding from nose.
severe headache.","In case any medical emergency kindly go to nearby hospital with emergency facility.","2020-03-16","FOLLOW UP AFTER 1 WEEK WITH REPORTS","KHUSHBOO VORA","0","0","5","5","0","2020-03-09 18:48:01","2020-03-11 11:57:35");
INSERT INTO tbl_inpatient_dis_summary VALUES("99","1","1360","OP1360","5","IP213","N/E + Endoscopic Adenoidectomy with Coblation under GA.","","","PATIENT CAME WITH CHIEF COMPLAINS OF MOUTH BREATHING,NASAL OBSTRUCTION,NASAL DISCHARGE,SNORING WHICH SHOWS 	ADENOID HYPERTROPHY + OSA + RT. SPHENOID SINUSITIS AND SO WE HAD ADVISED PATIENT FOR SURGERY AFTER PREOPERATIVE WORKUP,HE WAS ADMITTED & OPERATED FOR THE SAID DISEASE. AFTER UNEVENTFUL POSTOPERATIVE CARE, HE WAS DISCHARGED IN STABLE CONDITION.
HIS RELATIVES WERE EXPLAINED AT THE TIME OF DISCHARGE REGARDING POST OPERATIVE CARE INCLUDING DIET, MEDICINES AND WHEN TO ASK FOR IMMEDIATE HELP.","Pt is Conscious & Oriented.
No Vomiting & No Giddiness.
No Active Bleeding","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
","645,408,431,1211,1037,1539,600","M,M,M,M,M,M,M","2,2,2,10,2,1,1","CLAVAM FORTE SYP,IBUGESIC PLUS SY 60ML,VIZYLAC DRY SY 60ML,ACILOC 150 TAB,WIKORYL SUSP. 60ML,Clenos N.Drops,AUGDINE M WASH","NA,IBUPROFEN+PARACETAMOL,LACTIC ACID BACILLUS,RANITIDINE,NA,,NA",",,,,,,",",,,,,,","","","","After Food,After Food,After Food,Before Food,After Food,After Food,After Food","10,10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s)",",69,66,64,,,66"," ,1,1,1, , ,1","2-0-2tsp two in the morning, none midday, two in evening~~~~1 & half-0-1 & half tsp one and half in morning,none in midday- one and half in evening~3 drops 3 times a day~","Bleeding from mouth and nose","In case any medical emergency kindly go to nearby hospital with emergency facility.","2020-03-19","FOLLOW UP AFTER 1 WEEK WITH REPORTS","KHUSHBOO VORA","0","0","5","5","0","2020-03-11 15:41:30","2020-03-13 18:14:46");
INSERT INTO tbl_inpatient_dis_summary VALUES("100","1","1264","OP1264","5","IP214","Rt. Frontoethmoidectomy with Rt. Spenoidectomy +Rt. Maxillotomy with B/L MTPL under GA ","","","PATIENT CAME WITH CHIEF COMPLAINS OF REC COLD & LT. EAR BLOCKAGE ALONG WITH SNORING. WE HAVE ADVISED HIM NASAL ENDOSCOPY AND FOUND B/L SINUSITIS HENCE WE HAVE ADVISED HIM TO GO FOR CT SCAN WHICH CONFIRMS THE DIAGNOSIS  AND WE HAD ADVISED PATIENT FOR SURGERY AFTER PREOPERATIVE WORKUP, HE WAS ADMITTED & OPERATED FOR THE SAID DISEASE. AFTER UNEVENTFUL POSTOPERATIVE CARE, AND POST SURGERY WE HAVE SENT BIOPSY,HE WAS DISCHARGED WITH STABLE CONDITION.
HIS RELATIVES WERE EXPLAINED AT THE TIME OF DISCHARGE REGARDING POST OPERATIVE CARE INCLUDING DIET, MEDICINES AND WHEN TO ASK FOR IMMEDIATE HELP.","Pt is Conscious & Oriented.
No Vomiting & No Giddiness.
No Active Bleeding","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
","1163,449,1124,662,1487,1473,94,860,1467,1540,1519,1536,1536","M,M,M,M,M,M,M,M,M,M,M,M,M","20,20,20,30,20,1,1,1,20,20,,21,21","ENZYLAC CAP,LEVOSTAR D TAB,HIFENAC P TAB,CORTIMAX 6MG TAB,Pantom - D,XYLOMIST 0.1 NASAL DROP 10ML,LIQUID PARAFFIN,NASOCLEAR NASAL KIT,GRACE D3 TAB,M P Bact,chymozobid forte tab.,Trantas 500 Tab,Trantas 500 Tab","PRE & PROBIOTICS,LEVOCETRIZINE+PHENYLPHERINE,PARACETAMOL+ACECLOFENAC,NA,,XYLOMETAZOLINE HCL,AYURVEDIC,NA,VITAMIN E(TOCHOPHEROL),,trypsin+chymotrypsin,Tranaxamic Acid,Tranaxamic Acid",",,,,,,,,,,,,",",,,,,,,,,,,,","","","","After Food,After Food,After Food,After Food,Before Food,After Food,After Food,None,After Food,After Food,After Food,After Food,After Food","10,10,10,10,10,10,10,10,10,10,,7,7","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","66,66,66,69,66,,,66,66,66,69,69,69","2,2,2,2,2, , ,2,2,2,1,2,2","~~~~~1 drops 3 times a day ~3 DROPS 3 TIMES A DAY~~~~~~","excessive bleeding from nose.
visual disturbance.
severe headache.","In case any medical emergency kindly go to nearby hospital with emergency facility.","2020-03-19","FOLLOW UP AFTER 1 WEEK WITH REPORTS","KHUSHBOO VORA","0","0","5","5","0","2020-03-13 11:54:07","2020-03-13 18:24:51");
INSERT INTO tbl_inpatient_dis_summary VALUES("101","1","1328","OP1328","5","IP215","Endoscopic Adenoidectomy Under GA done ","","","PATIENT CAME WITH CHIEF COMPLAINS OF NASAL BLOCKAGE & BOTH EAR BLOCKAGE. WE HAVE ADVISED HIM NASAL ENDOSCOPY AND FOUND MASS AND SO WE HAD ADVISED PATIENT FOR HPE WHERE WE FOUND  ENLARGED ADENOID HENCE WE ADVISED HIM TO GO  FOR SURGERY AFTER PREOPERATIVE WORKUP, AND POST SURGERY WE HAVE SENT KOH,HE WAS ADMITTED & OPERATED FOR THE SAID DISEASE. AFTER UNEVENTFUL POSTOPERATIVE CARE, HE WAS DISCHARGED WITH STABLE CONDITION.
HIS RELATIVES WERE EXPLAINED AT THE TIME OF DISCHARGE REGARDING POST OPERATIVE CARE INCLUDING DIET, MEDICINES AND WHEN TO ASK FOR IMMEDIATE HELP","Pt is Conscious & Oriented.
No Vomiting & No Giddiness.","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
","977,449,1124,1519,1204,1163,338,1250","M,M,M,M,M,M,M,M","20,20,20,,20,20,15,1","SULTAFIT TAB,LEVOSTAR D TAB,HIFENAC P TAB,chymozobid forte tab.,RACIDOM - ISR CAP,ENZYLAC CAP,TRANTAS 500 TAB,NASOCLEAR NASAL DROP 15ML","NA,LEVOCETRIZINE+PHENYLPHERINE,PARACETAMOL+ACECLOFENAC,trypsin+chymotrypsin,RABEPRAZOLE+DOMPERIDONE,PRE & PROBIOTICS,FERROUS FUMARATE+FOLIC ACID,SODIUM CHLORIDE",",,,,,,,",",,,,,,,","","","","After Food,After Food,After Food,After Food,Before Food,After Food,After Food,After Food","10,10,10,10,10,10,7,7","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","66,66,66,69,66,66,69,","3,3,3,3,3,3,3, ","~~~~~~~2 drops 3 times a day","Bleeding from mouth and nose","In case any medical emergency kindly go to nearby hospital with emergency facility.","2020-03-19","FOLLOW UP AFTER 6 DAYS WITH REPORTS","KHUSHBOO VORA","0","0","5","5","0","2020-03-13 14:11:04","2020-03-13 14:28:04");
INSERT INTO tbl_inpatient_dis_summary VALUES("102","1","1197","OP1197","5","IP219"," Microscopic Tonsillectomy + Endoscopic Adenoidectomy with coblation under GA","","Title: X-RAY CHEST
Radiologist: Dr. Bhavin Zumkhawala
Normal
","PATIENT CAME WITH CHIEF COMPLAINS OF MOUTH BREATHING,COUGH & COLD SNORING AT NIGHT.  THEN WE HAD ADVISED PATIENT FOR X-RAY WHICH SHOWS HYPERTROPHY OF ADENOIDS , SO WE HAD ADVISED PATIENT FOR SURGERY AFTER PREOPERATIVE WORKUP, HE WAS ADMITTED & OPERATED FOR THE SAID DISEASE. AFTER UNEVENTFUL POSTOPERATIVE CARE, HE WAS DISCHARGED IN STABLE CONDITION.
HIS RELATIVES WERE EXPLAINED AT THE TIME OF DISCHARGE REGARDING POST OPERATIVE CARE INCLUDING DIET, MEDICINES AND WHEN TO ASK FOR IMMEDIATE HELP.","Pt is Conscious & Oriented.
No Vomiting & No Giddiness.","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
Do nasal doutche as adviced.","1163,1124,448,930,1043,94,1504,49","M,M,M,M,M,M,M,M","20,20,20,20,1,,,20","ENZYLAC CAP,HIFENAC P TAB,ELVO D TAB,RABICARE DSR,XYLOMIST P DROPS,LIQUID PARAFFIN,RECTODINE GARGLES,MOXCLAV 457 TAB","PRE & PROBIOTICS,PARACETAMOL+ACECLOFENAC,LEVOCETRIZINE+PHENYLPHERINE,NA,NA,AYURVEDIC,povidon iodine,AMOXYCILLIN+CLAVULANATE TAB",",,,,,,,",",,,,,,,","","","","After Food,After Food,After Food,Before Food,After Food,After Food,After Food,After Food","10,10,10,10,10,10,10,10","day(s),day(s),day(s),day(s),day(s),day(s),day(s),day(s)","66,66,66,64, , , ,66","3,3,3,3, , , ,3","~~~~1 DROP 3 TIMES A DAY~2 DROPS 3 TIMES A DAY~4-5 TIMES A DAY~","Bleeding from mouth and nose","In case any medical emergency kindly go to nearby hospital with emergency facility.","2020-03-25","Follow up after 1 week","KHUSHBOO VORA","0","0","5","5","0","2020-03-19 19:34:35","2020-03-19 19:52:27");
INSERT INTO tbl_inpatient_dis_summary VALUES("103","1","1539","OP1539","5","IP221","Endoscopic  Adenoidectomy under GA","","","","Pt is Conscious & Oriented.
No Vomiting & No Giddiness.
Pt has no active ent bleeding","If bleeding occurs from Nose / Throat, Kindly contact to hospital.
Minor headache, Watering from eyes and dryness of mouth can occur after surgery.
Avoid nose blowing after surgery  atleast  for 48 hours.
Avoid cold,  oily - spicy food. 
You may get headache, watering from eyes, swelling of your nose, sore throat after surgery.
Use given drops and ointments.
","408,431,1037,930,1043,94,1504","M,M,M,M,M,M,M","1,1,,10,1,1,1","IBUGESIC PLUS SY 60ML,VIZYLAC DRY SY 60ML,WIKORYL SUSP. 60ML,RABICARE DSR,XYLOMIST P DROPS,LIQUID PARAFFIN,RECTODINE GARGLES","IBUPROFEN+PARACETAMOL,LACTIC ACID BACILLUS,NA,NA,NA,AYURVEDIC,povidon iodine",",,,,,,",",,,,,,","","","","After Food,After Food,After Food,Before Food,After Food,After Food,After Food","10,10,10,10,7,7,7","day(s),day(s),day(s),day(s),day(s),day(s),day(s)","101, ,101,64, , , ","3, ,1,1, , , ","~~~~1 drops 3 times a day ~2 drops 3 times a day~4-5 times day","Bleeding from mouth and nose","In case any medical emergency kindly go to nearby hospital with emergency facility.","2020-04-02","FOLLOW UP AFTER 1 WEEK WITH REPORTS","KHUSHBOO VORA","0","0","5","","0","2020-03-20 15:29:22","");



DROP TABLE tbl_inpatient_discharge_diagnosis;

CREATE TABLE `tbl_inpatient_discharge_diagnosis` (
  `tidd_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tidd_diagnosis` longtext,
  `tidd_icd_code` varchar(251) DEFAULT NULL,
  `tidd_type` varchar(100) DEFAULT NULL,
  `tidd_del` int(11) NOT NULL DEFAULT '0',
  `tidd_created_by` int(11) NOT NULL DEFAULT '0',
  `tidd_modify_by` int(11) DEFAULT NULL,
  `tidd_delete_by` int(11) NOT NULL DEFAULT '0',
  `tidd_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidd_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_discharge_diagnosis VALUES("1","243","OP243","IP3","5","Abscess of right external ear","","Provisional","0","5","","0","2019-02-12 17:21:07","");
INSERT INTO tbl_inpatient_discharge_diagnosis VALUES("2","249","OP249","IP4","5","Bilateral multiple polyps","","Provisional","0","5","","0","2019-02-22 18:12:35","");
INSERT INTO tbl_inpatient_discharge_diagnosis VALUES("3","251","OP251","IP5","5","otosclerosis","","Provisional","0","5","","0","2019-02-26 17:28:57","");
INSERT INTO tbl_inpatient_discharge_diagnosis VALUES("4","257","OP257","IP11","5","Bilat Multiple Nasal Polyp with DNS","","Provisional","0","5","","0","2019-03-12 16:55:25","");
INSERT INTO tbl_inpatient_discharge_diagnosis VALUES("5","626","OP626","IP178","5","RT CSOMC ATTIC CHOLESTEATOMA","","Primary","1","5","","5","2020-01-22 18:23:56","2020-01-23 14:20:50");



DROP TABLE tbl_inpatient_discharge_type;

CREATE TABLE `tbl_inpatient_discharge_type` (
  `tidt_id` int(11) NOT NULL AUTO_INCREMENT,
  `tidt_type` varchar(250) NOT NULL,
  `tidt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidt_created_by` int(11) DEFAULT NULL,
  `tidt_del` int(11) DEFAULT NULL,
  `tidt_modify_by` int(11) DEFAULT NULL,
  `tidt_delete_by` int(11) DEFAULT NULL,
  `tidt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_discharge_type VALUES("1","Medical","2018-09-05 09:57:48","0","0","","","");
INSERT INTO tbl_inpatient_discharge_type VALUES("2","DAMA","2018-09-05 09:59:35","0","0","","","");
INSERT INTO tbl_inpatient_discharge_type VALUES("3","Transfer Out","2018-09-05 09:59:44","0","0","","","");
INSERT INTO tbl_inpatient_discharge_type VALUES("4","Death","2018-09-05 09:59:50","0","0","","","");



DROP TABLE tbl_inpatient_doctor_billing_sheet;

CREATE TABLE `tbl_inpatient_doctor_billing_sheet` (
  `tdbs_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdbs_date` date DEFAULT NULL,
  `tdbs_doc_name` varchar(150) DEFAULT NULL,
  `tdbs_service` longtext,
  `tdbs_charge` varchar(150) DEFAULT NULL,
  `tdbs_remark` longtext,
  `tdbs_spo2` varchar(11) DEFAULT NULL,
  `tdbs_del` int(11) NOT NULL DEFAULT '0',
  `tdbs_created_by` int(11) NOT NULL DEFAULT '0',
  `tdbs_modify_by` int(11) DEFAULT NULL,
  `tdbs_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdbs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdbs_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_doctor_billing_sheet VALUES("1","542","OP542","IP176","5","2020-01-18","DR NAITIK SHAH","","85,0000","","","1","5","","5","2020-01-18 16:21:03","2020-01-18 16:21:34");



DROP TABLE tbl_inpatient_doctor_notes;

CREATE TABLE `tbl_inpatient_doctor_notes` (
  `tidn_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(350) DEFAULT NULL,
  `ip_id` varchar(350) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tidn_temp` varchar(51) DEFAULT NULL,
  `tidn_pres` varchar(51) DEFAULT NULL,
  `tidn_resp_rate` varchar(51) DEFAULT NULL,
  `tidn_blood_press` varchar(51) DEFAULT NULL,
  `tidn_spo2` varchar(51) DEFAULT NULL,
  `tidn_notes` longtext,
  `tidn_date` date DEFAULT NULL,
  `tidn_time` time DEFAULT NULL,
  `tidn_del` int(11) NOT NULL DEFAULT '0',
  `tidn_created_by` int(11) NOT NULL DEFAULT '0',
  `tidn_modify_by` int(11) DEFAULT NULL,
  `tidn_delete_by` int(11) NOT NULL DEFAULT '0',
  `tidn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidn_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_doctor_procedure;

CREATE TABLE `tbl_inpatient_doctor_procedure` (
  `tidp_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(350) DEFAULT NULL,
  `ip_id` varchar(350) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tidp_title` varchar(750) DEFAULT NULL,
  `tidp_notes` longtext,
  `tidp_anaesthetist` varchar(750) DEFAULT NULL,
  `tidp_date` date DEFAULT NULL,
  `tidp_time` varchar(150) DEFAULT NULL,
  `tidp_anaesthetic_type` varchar(250) DEFAULT NULL,
  `tidp_blood_lose` varchar(250) DEFAULT NULL,
  `tidp_end_time` varchar(150) DEFAULT NULL,
  `tidp_pre_op_order` text,
  `tidp_post_op_order` text,
  `tpos_id` int(11) NOT NULL DEFAULT '0',
  `action_ot_schedule` int(11) NOT NULL DEFAULT '0',
  `tidp_medi_id` varchar(500) DEFAULT NULL,
  `tidp_medi_name` varchar(500) DEFAULT NULL,
  `tidp_medi_qty` varchar(500) DEFAULT NULL,
  `tidp_del` int(11) NOT NULL DEFAULT '0',
  `tidp_created_by` int(11) NOT NULL DEFAULT '0',
  `tidp_modify_by` int(11) DEFAULT NULL,
  `tidp_delete_by` int(11) NOT NULL DEFAULT '0',
  `tidp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=91 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_doctor_procedure VALUES("1","243","OP243","IP3","5","ear","procedure","","2019-02-12","17:21:00","","","","","","0","0","","","","0","5","","0","2019-02-12 17:21:38","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("2","249","OP249","IP4","5","rt fronto-ethmoidectomy with maxillarysinusotomy + right IMA + endo.spurectomy","sergery done","","2019-02-22","15:00:00","","","","","","0","0","","","","0","5","","0","2019-02-22 18:10:09","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("3","251","OP251","IP5","5","lt ear stapedectomy","surgery","","2019-02-26","17:29:00","","","","","","0","0","","","","0","5","","0","2019-02-26 17:31:06","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("4","252","OP252","IP6","5","Nose","Endo. Septoplasty With Rt FESS With Bilat. ITC","Dr. Kalpesh Parikh","2019-03-06","15:00:00","","","","","","0","0","","","","0","5","","0","2019-03-06 17:39:47","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("5","257","OP257","IP11","5","Bilat Fronto-Spheno-Ethmoidectomy With Endoscopic Septoplasty","surgery","Dr Bhadreshbhai Shah","2019-03-12","15:00:00","","","","","","0","0","","","","0","5","","0","2019-03-12 17:00:02","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("6","259","OP259","IP13","5","Endo. Skull base CSF Leak Repair","surgery","Dr Bhadreshbhai Shah","2019-03-14","15:00:00","","","","","","0","0","","","","0","5","","0","2019-03-14 16:47:13","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("7","260","OP260","IP14","5","Endoscopic Removal of Mass from Rt nostril","surgery","Dr Bhadreshbhai Shah","2019-03-15","15:00:00","","","","","","0","0","","","","0","5","","0","2019-03-15 16:54:07","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("8","261","OP261","IP15","5","Endo. Septoplasty with Rt MT Plasty with Rt ITPL Under G.A","surgery","Dr Bhadreshbhai Shah","2019-03-16","15:00:00","","","","","","0","0","","","","0","5","","0","2019-03-19 15:55:41","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("9","264","OP264","IP17","5","N/E  Endo. Adenoid Removal with Bilat Myringotomy with gromet under G.A.","surgery","Dr Bhadreshbhai Shah","2019-03-22","10:00:00","","","","","","0","0","","","","0","5","","0","2019-03-22 16:57:20","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("10","267","OP267","IP19","5","Endo. Adenoidectomy with Coablation under G.A.","surgery","Dr Bhadreshbhai Shah","2019-03-23","10:00:00","","","","","","0","0","","","","0","5","","0","2019-03-25 16:29:06","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("11","268","OP268","IP20","5","Endo. Septoplasty with Bilat. FESS under G.A.","surgery","Dr Bhadreshbhai Shah","2019-03-25","15:00:00","","","","","","0","0","","","","0","5","","0","2019-03-26 16:33:42","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("12","263","OP263","IP16","5","Microlaryngoscopy With Phonomicrosergery","sergery","Dr Bhadreshbhai Shah","2019-03-18","10:00:00","","","","","","0","0","","","","0","5","","0","2019-03-26 17:06:00","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("13","269","OP269","IP21","5","ltear Radical Mastiod Surgery with Cavity plasty with Meatoplasty","surgery","Dr Bhadreshbhai Shah","2019-03-26","15:00:00","","","","","","0","0","","","","0","5","","0","2019-03-27 16:29:45","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("14","272","OP272","IP22","5","Endo. Adenoidectomy with Coablation under G.A.","surgery","Dr Bhadreshbhai Shah","2019-03-27","10:00:00","","","","","","0","0","","","","0","5","","0","2019-03-27 19:24:51","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("15","274","OP274","IP23","5","DL scopy with exicision BiopsyLt vocal cord under G.A.","surgery","Dr Bhadreshbhai Shah","2019-03-27","14:30:00","","","","","","0","0","","","","0","5","","0","2019-04-01 16:22:36","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("16","286","OP286","IP29","5","Endo. Septoplasty with Middle turbinoplasty with Bilat. Inferior Turbinoplasty under G.A.","surgery","Dr Bhadreshbhai Shah","2019-04-01","15:00:00","","","","","","0","0","","","","0","5","","0","2019-04-01 17:49:26","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("17","280","OP280","IP24","5","Rt Tymoanoplasty  with canalplasty with Removal of Adesion ME under G.A.","surgery","Dr Bhadreshbhai Shah","2019-03-28","15:30:00","","","","","","0","0","","","","0","5","","0","2019-04-02 15:43:22","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("18","290","OP290","IP34","5","Endo. Fronto-Spheno-Ethmoidectomy with Maxillary sinusotomy with Rt middle Turbinoplasty ( high risk  with Proptosis )","surgery","Dr Bhadreshbhai Shah","2019-04-03","15:00:00","","","","","","0","0","","","","0","5","","0","2019-04-04 16:36:10","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("19","296","OP296","IP39","5","I & D Rt Retro pharyngeal abscess","surgery","Dr Bhadreshbhai Shah","2019-04-05","10:30:00","","","","","","0","0","","","","0","5","","0","2019-04-05 17:09:22","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("20","298","OP298","IP40","5","Bilat. Myringotomy with Gromet Insertion under local Anaesthesia","surgery","Dr Bhadreshbhai Shah","2019-04-08","14:30:00","","","","","","0","0","","","","0","5","","0","2019-04-08 16:28:29","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("21","299","OP299","IP42","5","Bilat. Fronto-spheno-ethmoidectomy with Bilat Maxillary widening with Bilat. FESS  with Bilar. MIddle Turbinoplasty with Navigation under G.A.","surgety","Dr Bhadreshbhai Shah","2019-04-09","15:00:00","","","","","","0","0","","","","0","5","","0","2019-04-09 17:51:05","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("22","301","OP301","IP43","5","Rt Fronto-sphenoidectomy with Bilat. FESS with Navigation under G.A.","surgery","Dr Bhadreshbhai Shah","2019-04-10","15:00:00","","","","","","0","0","","","","0","5","","0","2019-04-11 17:17:08","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("23","306","OP306","IP46","5","Rt e ar Tympanoplasty with canalplasty E/A  under L.A.","surgery","Dr Bhadreshbhai Shah","2019-04-15","10:00:00","","","","","","0","0","","","","0","5","","0","2019-04-15 16:39:08","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("24","309","OP309","IP47","5","Bilat. MIT FESS with Endo. Septoplasty with Bilal. MTPL under G.A.","surgery","Dr Bhadreshbhai Shah","2019-04-16","13:30:00","","","","","","0","0","","","","0","5","","0","2019-04-16 17:13:23","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("25","263","OP263","IP56","5"," micro- Laryngo scopy withRt  partial vocal cordectomy with lased under G.A.","surgery","Dr Bhadreshbhai Shah","2019-04-22","14:30:00","","","","","","0","0","","","","0","5","5","0","2019-04-25 16:13:18","2019-04-25 16:15:29");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("26","321","OP321","IP54","5","TAR with coablation under G.A.","surgery","Dr Bhadreshbhai Shah","2019-04-29","15:30:00","","","","","","0","0","","","","0","5","","0","2019-04-29 17:29:52","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("27","333","OP333","IP60","5","Bilat. fronto-spheno-ethmoidectomy with maxillary sinusotomy with Endo. septoplasty under G.A.","surgery","Dr Hitesh Patel","2019-04-30","15:00:00","","","","","","0","0","","","","0","5","","0","2019-04-30 17:01:55","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("28","339","OP339","IP62","5","Bilat spheno- ethmoidectomy with Bilat Maxi. sinusotomy with Bilat. MTPL","surgery","Dr Bhadreshbhai Shah","2019-05-01","15:30:00","","","","","","0","0","","","","0","5","","0","2019-05-02 17:52:20","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("29","340","OP340","IP63","5","N/E with  Endo. Adenoidectomy  under G.A.","surgery","Dr Bhadreshbhai Shah","2019-05-03","11:00:00","","","","","","0","0","","","","0","5","5","0","2019-05-03 17:14:50","2019-05-03 17:15:15");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("30","343","OP343","IP64","5","Endo. Adenoidectomy with Coablation under G.A.","surgery","Dr Bhadreshbhai Shah","2019-05-04","11:00:00","","","","","","0","0","","","","0","5","","0","2019-05-04 15:56:25","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("31","344","OP344","IP65","5","Endo. Adenoidectomy with Coablation under G.A.","surgery","Dr Bhadreshbhai Shah","2019-05-06","10:30:00","","","","","","0","0","","","","0","5","","0","2019-05-06 18:35:53","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("32","345","OP345","IP66","5","Endo. Adenoidectomy with Coablation under G.A.","surgery","Dr Bhadreshbhai Shah","2019-05-06","11:00:00","","","","","","0","0","","","","0","5","","0","2019-05-07 16:58:56","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("33","351","OP351","IP71","5","Direct Laryngoscopy With Micro- Laryngeal surgery under G.A.","surgery","Dr Bhadreshbhai Shah","2019-05-11","10:30:00","","","","","","0","0","","","","0","5","","0","2019-05-13 17:09:19","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("34","356","OP356","IP73","5","DLE with Phono-micro surgery","surgery","Dr Bhadreshbhai Shah","2019-05-14","15:00:00","","","","","","0","0","","","","0","5","","0","2019-05-15 16:14:21","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("35","357","OP357","IP74","5","Lt ear rev.  Modified Radical Mastoid surgerywith CWD Tympanoplasty with Meatoplasty P/A under G.A.","surgery","Dr Bhadreshbhai Shah","2019-05-15","15:00:00","","","","","","0","0","","","","0","5","","0","2019-05-17 12:50:45","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("36","360","OP360","IP77","5","Rt ear Tympanotomy with Tympanoplasty  E/A under G.A.","surgery","Dr Bhadreshbhai Shah","2019-05-20","15:00:00","","","","","","0","0","","","","0","5","","0","2019-05-21 16:52:34","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("37","362","OP362","IP78","5","Endo. Septoplasty with Rt   Middle Turbinoplasty with Bilat. Inferior Turbinate Reduction under G.A.","surgery","Dr Bhadreshbhai Shah","2019-05-22","15:30:00","","","","","","0","0","","","","0","5","5","0","2019-05-22 16:49:01","2019-05-22 16:50:06");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("38","385","OP385","IP84","5","Nasal Endoscopy with Endo.Septoplasty with Rt IT turbinoplasty under G.A.","surgery","Dr Bhadreshbhai Shah","2019-06-18","15:00:00","","No","","","","0","0","","","","0","5","","0","2019-06-18 18:29:13","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("39","398","OP398","IP91","5","endo. septoplasty with Rt MIT FESS with BIT - C under G.A>","surgery","Dr Bhadreshbhai Shah","2019-06-20","15:00:00","","No","","","","0","0","","","","0","5","","0","2019-06-21 17:09:32","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("40","395","OP395","IP90","5","Rt Middle Turbinoplasty with Rt Inferior Turbinoplasty","surgery","Dr Bhadreshbhai Shah","2019-06-19","15:00:00","","No","","","","0","0","","","","0","5","","0","2019-06-22 17:41:38","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("41","399","OP399","IP92","5","Endo. Adenoidectomy with Coablation with Bilat. Myringotomy under G.A.","surgery","Dr Bhadreshbhai Shah","2019-06-26","10:45:00","","","","","","0","0","","","","0","5","","0","2019-06-26 16:54:05","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("42","400","OP400","IP93","5","Endo. Septoplasty with Bilat. FESS with Bilat. polypectomy with BIT cautrization  under G.A.","surgery","Dr Hitesh Patel","2019-06-28","15:00:00","","Minimal","","","","0","0","","","","0","5","","0","2019-06-28 18:44:50","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("43","401","OP401","IP94","5","Lt Aticotomy withTympanoplasty with Ossiculoplasty with Lat. wall reconstruction","surgery","Dr Bhadreshbhai Shah","2019-06-26","15:00:00","","Minimal","","","","0","0","","","","0","5","","0","2019-07-02 19:09:24","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("44","402","OP402","IP95","5","DLE with Phono-micro surgery","surgery","Dr Bhadreshbhai Shah","2019-07-01","14:00:00","","No","","","","0","0","","","","0","5","","0","2019-07-04 19:10:50","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("45","387","OP387","IP99","5","Rt ear Tympanotomy with canal plasty with ossicle mobilization  E/A under G.A.","surgery","Dr Bhadreshbhai Shah","2019-06-10","15:00:00","","Minimal","","","","0","0","","","","0","5","","0","2019-07-06 13:54:21","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("46","411","OP411","IP98","5","Lt ear Atticotomy with Attic reconstruction with Tympanoplasty under G.A.","surgery","Dr ashok shah","2019-07-05","10:00:00","","Minimal","","","","0","0","","","","0","5","","0","2019-07-06 16:12:24","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("47","410","OP410","IP97","5","DLE with Phono-micro surgery","surgery","Dr Bhadreshbhai Shah","2019-07-04","14:00:00","","Minimal","","","","0","0","","","","0","5","","0","2019-07-06 17:50:38","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("48","414","OP414","IP101","5","Removal of hemangiometous septal  polyp from rt nostril","surgery","Dr Bhadreshbhai Shah","2019-07-08","15:30:00","","No","","","","0","0","","","","0","5","5","0","2019-07-08 16:42:40","2019-07-08 17:01:21");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("49","413","OP413","IP100","5","DLE with  Rt Vocal cyst Removal with DLBx","surgery","Dr Bhadreshbhai Shah","2019-07-08","16:00:00","","Minimal","","","","0","0","","","","0","5","","0","2019-07-08 19:14:13","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("50","415","OP415","IP103","5","Endo. Adenoidectomy with Coablation under G.A.","surgery","Dr Bhadreshbhai Shah","2019-07-09","10:45:00","","Minimal","","","","0","0","","","","0","5","","0","2019-07-09 18:49:14","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("51","416","OP416","IP102","5","Reconstruction of Rt ear Ext. Auditory canal meatus and stage1 Tympanoplasty under G.A.","surgery","Dr Bhadreshbhai Shah","2019-07-09","16:00:00","","","","","","0","0","","","","0","5","","0","2019-07-10 16:39:32","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("52","425","OP425","IP106","5","Rt nasal polyposis with Rt Inf. Meatous Antrostomy with Rt IT Turbinoplasty","surgery","Dr Bhadreshbhai Shah","2019-07-12","15:15:00","","","","","","0","0","","","","0","5","","0","2019-07-12 16:33:39","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("53","418","OP418","IP105","5","Bilat. sphenoidotomy  Ramoval of mass from sphenoid sinus with Bilat septectomy","surgery","Dr Bhadreshbhai Shah","2019-07-11","15:00:00","","","","","","0","0","","","","0","5","","0","2019-07-12 18:31:45","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("54","424","OP424","IP107","5","Endo. Septoplasty with Lt MTPL with Lt  FESS with Bilat. IT cautrization","sugery","Dr Bhadreshbhai Shah","2019-07-12","16:30:00","","","","","","0","0","","","","0","5","","0","2019-07-12 19:51:21","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("55","417","OP417","IP104","5","Nasal Endoscopy with Reduction of  Fracture Nasal bone","surgery","Dr Bhadreshbhai Shah","2019-07-10","15:00:00","","No","","","","0","0","","","","0","5","","0","2019-07-13 15:47:11","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("56","433","OP433","IP108","5","Bilat. FESS with Endo. Septoplasty with Bilat IT cautrization","surgery","Dr Bhadreshbhai Shah","2019-07-15","15:00:00","","","","","","0","0","","","","0","5","","0","2019-07-15 20:08:52","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("57","434","OP434","IP109","5","Bilat Fronto-Spheno-Ethmoidectomy With Endoscopic Septoplasty with Rt middle turbinoplasty under G.A..","surgery","Dr Bhadreshbhai Shah","2019-07-16","15:00:00","","","","","","0","0","","","","0","5","5","0","2019-07-17 17:07:57","2019-07-17 17:53:10");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("58","438","OP438","IP111","5","Bilat. rev. FESS under G.A.","surgery","Dr Bhadreshbhai Shah","2019-07-17","15:30:00","","","","","","0","0","","","","0","5","","0","2019-07-18 18:48:32","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("59","442","OP442","IP112","5","Rt Atticotomy with Tympanoplasty with Attic reconstrution under G.A.","surgery","Dr Bhadreshbhai Shah","2019-07-18","14:15:00","","","","","","0","0","","","","0","5","5","0","2019-07-18 19:29:12","2019-07-18 19:30:21");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("60","443","OP443","IP113","5","Lt modified Radical Mastoidectomy with facial nerve decompression with Meatoplasty under G.A.","surgery","Dr Bhadreshbhai Shah","2019-07-19","15:00:00","","","","","","0","0","","","","0","5","","0","2019-07-20 16:31:13","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("61","446","OP446","IP115","5","DLE with Phono-micro surgery","surgert","Dr Bhadreshbhai Shah","2019-07-20","14:40:00","","Minimal","","","","0","0","","","","0","5","","0","2019-07-22 18:31:00","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("62","444","OP444","IP114","5","micro Laryngeal Surgery","surgery","Dr Bhadreshbhai Shah","2019-07-20","15:45:00","","Minimal","","","","0","0","","","","0","5","","0","2019-07-22 18:44:44","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("63","447","OP447","IP116","5","Bilat. frontal sinusotomy with Bilat FESS with Bilat. MTPL with Navigation ( High risk ) under G.A.surgery","surgery","Dr Bhadreshbhai Shah","2019-07-22","15:50:00","","","","","","0","0","","","","0","5","","0","2019-07-23 16:44:31","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("64","448","OP448","IP117","5","Lt ear Tympanoplasty with canalplasty under G.A.","surgery","Dr Bhadreshbhai Shah","2019-07-23","15:15:00","","","","","","0","0","","","","0","5","5","0","2019-07-24 16:26:29","2019-07-24 16:26:54");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("65","450","OP450","IP119","5","Endo. removal of Angiofibroma from Lt nostril under G.A.","surgery","Dr Bhadreshbhai Shah","2019-07-24","13:30:00","","","","","","0","0","","","","0","5","","0","2019-07-25 16:16:47","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("66","451","OP451","IP120","5","Bilat. Rev. Fronto-spheno-ethmoidectomy with Bilat Maxillary sinusotomy with Bilat.  MIddle Turbinoplasty with Navigation under G.A.","surgery","Dr Bhadreshbhai Shah","2019-07-25","15:30:00","","","","","","0","0","","","","0","5","","0","2019-07-26 16:09:11","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("67","452","OP452","IP122","5","Lt ear Tympanoplasty with canalplasty under G.A.","surgery","Dr Bhadreshbhai Shah","2019-07-26","15:15:00","","","","","","0","0","","","","0","5","","0","2019-07-30 17:19:30","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("68","455","OP455","IP123","5","Nasal Endoscopy with Microscopic Tonsilectomy with Endoscopic Adenoidectomy with coablation with Rt Myringotomy with Rt gromet insertion under G.A.. ","surgerry","Dr Bhadreshbhai Shah","2019-07-31","13:30:00","","Minimal","","","","0","0","","","","0","5","","0","2019-07-31 18:16:21","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("69","458","OP458","IP126","5","Bilat. FESS under G.A.","surgery","Dr Bhadreshbhai Shah","2019-08-02","14:00:00","","","","","","0","0","","","","0","5","","0","2019-08-02 18:35:04","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("70","459","OP459","IP128","5","RT FESS with Endoscopic Septoplasty with Septal suturing under G.A.","surgery","Dr Bhadreshbhai Shah","2019-08-03","10:00:00","","","","","","0","0","","","","0","5","5","0","2019-08-06 16:44:43","2019-08-06 16:45:01");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("71","461","OP461","IP129","5","Rt polypectomy with Rt FESS with Rt IMA under G.A.","surgery","Dr Bhadreshbhai Shah","2019-08-07","15:00:00","","","","","","0","0","","","","0","5","","0","2019-08-08 16:34:17","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("72","465","OP465","IP132","5","Endo. Septoplasty with Bilat. MMA with Lt MTPL with Lt IT-C under G.A.","surgery","Dr Bhadreshbhai Shah","2019-08-12","15:00:00","","","","","","0","0","","","","0","5","","0","2019-08-13 16:40:17","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("73","466","OP466","IP133","5","Rt ear Tympanotomy with canal plasty with ossicle mobilization  E/A under G.A.","surgery","Dr Bhadreshbhai Shah","2019-08-13","15:00:00","","Minimal","","","","0","0","","","","0","5","","0","2019-08-13 18:09:41","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("74","469","OP469","IP135","5","DLB with Removal of Mass from BOTwith Coablation under G.A.","Surgery","Dr Bhadreshbhai Shah","2019-08-21","15:00:00","","Minimal","","","","0","0","","","","0","5","","0","2019-08-22 17:32:51","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("75","476","OP476","IP141","5","Lt ear Tympanoplasty with Canal wall down Mastoidectomy with Ossiculoplasty Under G.A.","surgery","Dr Bhadreshbhai Shah","2019-08-29","15:00:00","","","","","","0","0","","","","0","5","","0","2019-08-29 18:13:53","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("76","473","OP473","IP138","5","Endoscopic Lt skull base repair for CSF leak under G.A.","surgery","","2019-08-26","15:00:00","","","","","","0","0","","","","0","5","","0","2019-08-30 15:46:23","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("77","493","OP493","IP150","5","Nasal Endoscopy with Endo. Adenoidectomy with Coablation under G.A.","surgery","Dr Bhadreshbhai Shah","2019-09-13","22:30:00","","Minimal","","","","0","0","","","","0","5","","0","2019-09-13 18:36:54","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("78","489","OP489","IP147","5","Rt Atticotomy with ossicular  reconstruction with Atic reconstruction under G.A.","surgery","Dr Bhadreshbhai Shah","2019-09-09","14:50:00","","","","","","0","0","","","","0","5","","0","2019-09-13 19:17:27","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("79","244","OP244","IP160","2","test","dh dhhdhskdfk hhdfbsabf","Dr. bhadresh","2019-12-17","14:31:00","","10ml ","","","","0","0","","","","0","2","","0","2019-12-17 14:32:45","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("80","520","OP520","IP158","2","surgery","B/L Frontoethmoidotomy with B/L Sphenoidotomy with B/L Maxillary Clearance with B/L FESS with B/L MT Plasty","Dr. Bhadresh Shah","2019-12-16","15:00:00","General Anaesthesia","","","","","0","0","","","","0","2","2","0","2019-12-17 15:21:04","2019-12-17 17:13:57");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("81","521","OP521","IP157","5","surgery","B/L Ethmoidotomy with B/L Sphenoidotomy with B/L Maxillary Clearance with B/L MT Plasty with B/L Septoplasty ","Dr. Bhadresh Shah","2019-12-16","17:00:00","General Anaesthesia","","","","","0","0","","","","0","5","","0","2019-12-17 19:26:21","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("82","605","OP605","IP170","2","surgery","Endoscopic Septoplasty with Lt.Middle Turbinoplasty with B/L MIS FESS ","Dr. Bhadresh Shah","2019-12-31","15:00:00","General Anaesthesia","","","","","0","0","","","","0","2","","0","2020-01-02 17:20:02","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("83","640","OP640","IP173","2","Endoscopic Adenoidectomy with Coblation under GA","Procise max wand used","Dr. Bhadresh Shah","2020-01-10","10:30:00","General Anaesthesia","nil","","","","0","0","","","","0","2","","0","2020-01-10 15:50:31","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("84","941","OP941","IP206","5","Endoscopic Nasopharyngeal Mass Removal under GA","","Dr.Kalpesh ","2002-03-20","","General Anaesthesia","","","","","0","0","","","","0","5","","0","2020-03-03 12:26:37","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("85","1281","OP1281","IP210","5","RT EAR T\'PLASTY(ENDORAL) UNDER GA","","Dr.Kalpesh Parikh","2006-03-20","","General Anaesthesia","","","","","0","0","","","","0","5","","0","2020-03-06 18:59:13","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("86","1014","OP1014","IP211","5","Endoscopic Septoplasty + B/L Middle Tarnoplasty + MMA","","Dr Ruchik Solanki","2007-03-20","","General Anaesthesia","","","","","0","0","","","","0","5","","0","2020-03-09 12:41:29","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("87","1419","OP1419","IP212","5","MICROLARYNGEAL SURGERY + ENDOSCOPIC SEPTOPLASTY + B/L MARIGOTOMY +RT EAR GROMMET","","Dr.Kalpesh Parikh","2009-03-20","","General Anaesthesia","","","","","0","0","","","","0","5","","0","2020-03-09 18:37:22","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("88","1360","OP1360","IP213","5","N/E + Endoscopic Adenoidectomy with Coblation under GA","","Dr. Niraj Doctor","2011-03-20","","","","","","","0","0","","","","0","5","5","0","2020-03-11 15:19:09","2020-03-13 18:13:09");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("89","1328","OP1328","IP215","5","Adenoidectomy Under GA","","Dr. Niraj Doctor","2012-03-20","","General Anaesthesia","","","","","0","0","","","","0","5","","0","2020-03-13 14:06:44","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("90","1264","OP1264","IP214","5","Rt. Frontoethmoidectomy with Rt. Spenoidectomy + Maxillotomy with B/L MTPL under GA","","Dr. Niraj Doctor","2020-03-12","","General Anaesthesia","","","","","0","0","","","","0","5","","0","2020-03-13 18:05:11","");



DROP TABLE tbl_inpatient_examination_master;

CREATE TABLE `tbl_inpatient_examination_master` (
  `tiem_id` int(11) NOT NULL AUTO_INCREMENT,
  `tiem_hm_id` int(11) NOT NULL DEFAULT '0',
  `tiem_um_id` int(11) NOT NULL DEFAULT '0',
  `tiem_template_name` varchar(750) DEFAULT NULL,
  `tiem_template_content` longtext,
  `tiem_del` int(11) NOT NULL DEFAULT '0',
  `tiem_created_by` int(11) DEFAULT NULL,
  `tiem_modify_by` int(11) DEFAULT NULL,
  `tiem_delete_by` int(11) DEFAULT NULL,
  `tiem_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiem_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tiem_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_examination_master VALUES("1","1","5","Nose","DNS to ","0","5","","","2019-03-06 17:25:36","");
INSERT INTO tbl_inpatient_examination_master VALUES("2","1","5","Nose","DNS to ","0","5","","","2019-03-06 17:25:36","");



DROP TABLE tbl_inpatient_examinations;

CREATE TABLE `tbl_inpatient_examinations` (
  `tie_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `pm_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Patient Primary Id',
  `pm_pid` varchar(500) DEFAULT NULL COMMENT 'Patient Id',
  `ip_id` varchar(250) DEFAULT NULL COMMENT 'Inpatient Id',
  `um_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Doctor Id',
  `tie_days` int(11) NOT NULL COMMENT 'Sheet of Days',
  `tie_time` time DEFAULT NULL COMMENT 'Time of Record',
  `tie_cns` varchar(250) DEFAULT NULL COMMENT 'CNS Value',
  `tie_cvs` varchar(250) DEFAULT NULL COMMENT 'CVS value',
  `tie_rs` varchar(250) DEFAULT NULL COMMENT 'R/S value',
  `tie_pa` varchar(250) DEFAULT NULL COMMENT 'PA value',
  `tie_del` int(11) NOT NULL DEFAULT '0' COMMENT 'Delete Flag (1 = Delete)',
  `tie_created_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Created user Id',
  `tie_modify_by` int(11) DEFAULT NULL COMMENT 'Modified user Id',
  `tie_delete_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Deleted user Id',
  `tie_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `tie_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  PRIMARY KEY (`tie_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1 COMMENT='Inpatient Vitals Records';

INSERT INTO tbl_inpatient_examinations VALUES("1","244","OP244","IP160","2","1","20:00:00","n","n","n","n","0","2","2","0","2019-12-17 14:23:04","");
INSERT INTO tbl_inpatient_examinations VALUES("2","520","OP520","IP158","2","1","15:01:00","NAD","NAD","N","N","0","2","2","0","2019-12-17 15:04:06","");
INSERT INTO tbl_inpatient_examinations VALUES("3","525","OP525","IP162","2","1","13:30:00","NAD","NAD","NAD","Soft","0","2","2","0","2019-12-18 17:48:23","");



DROP TABLE tbl_inpatient_extra_medication;

CREATE TABLE `tbl_inpatient_extra_medication` (
  `tiem_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tiem_days` int(11) NOT NULL,
  `tiem_medicine` varchar(750) DEFAULT NULL,
  `tiem_time` time DEFAULT NULL,
  `tiem_remark` longtext,
  `tiem_reason` longtext,
  `tiem_del` int(11) NOT NULL DEFAULT '0',
  `tiem_created_by` int(11) NOT NULL DEFAULT '0',
  `tiem_modify_by` int(11) DEFAULT NULL,
  `tiem_delete_by` int(11) NOT NULL DEFAULT '0',
  `tiem_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiem_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tiem_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_extra_order;

CREATE TABLE `tbl_inpatient_extra_order` (
  `tieo_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tieo_days` int(11) NOT NULL,
  `tieo_details` longtext,
  `tieo_time` time DEFAULT NULL,
  `tieo_remark` longtext,
  `tieo_del` int(11) NOT NULL DEFAULT '0',
  `tieo_created_by` int(11) NOT NULL DEFAULT '0',
  `tieo_modify_by` int(11) DEFAULT NULL,
  `tieo_delete_by` int(11) NOT NULL DEFAULT '0',
  `tieo_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tieo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tieo_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_general_order;

CREATE TABLE `tbl_inpatient_general_order` (
  `tigo_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tigo_days` int(11) NOT NULL,
  `tigo_stop_days` int(11) DEFAULT NULL,
  `tigo_details` longtext,
  `tigo_status` varchar(250) DEFAULT NULL,
  `tigo_del` int(11) NOT NULL DEFAULT '0',
  `tigo_created_by` int(11) NOT NULL DEFAULT '0',
  `tigo_modify_by` int(11) DEFAULT NULL,
  `tigo_delete_by` int(11) NOT NULL DEFAULT '0',
  `tigo_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tigo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tigo_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_general_order VALUES("1","249","OP249","IP4","5","1","","bp check","Active","0","5","","0","2019-02-22 17:45:04","");
INSERT INTO tbl_inpatient_general_order VALUES("2","251","OP251","IP5","5","17","","bp check","Active","0","5","","0","2019-03-14 15:44:30","");
INSERT INTO tbl_inpatient_general_order VALUES("3","299","OP299","IP42","5","1","","NBM since tomorrow 9:00 am","Active","0","5","","0","2019-04-09 17:02:26","");
INSERT INTO tbl_inpatient_general_order VALUES("4","244","OP244","IP160","2","2","","check 2hr RBS","Active","0","2","","0","2019-12-17 14:25:23","");
INSERT INTO tbl_inpatient_general_order VALUES("5","750","OP750","IP177","5","3","","bp check","Active","0","5","","0","2020-01-20 18:01:39","");
INSERT INTO tbl_inpatient_general_order VALUES("6","1216","OP1216","IP205","5","1","","NBM since 9:00 am release after further orders","Active","0","5","5","0","2020-03-02 15:59:48","2020-03-02 16:00:26");



DROP TABLE tbl_inpatient_history_master;

CREATE TABLE `tbl_inpatient_history_master` (
  `tihm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tihm_hm_id` int(11) DEFAULT '0',
  `tihm_um_id` int(11) DEFAULT '0',
  `tihm_template_name` varchar(500) DEFAULT NULL,
  `tihm_template_content` longtext,
  `tihm_del` int(11) DEFAULT '0',
  `tihm_created_by` int(11) DEFAULT NULL,
  `tihm_modify_by` int(11) DEFAULT NULL,
  `tihm_delete_by` int(11) DEFAULT NULL,
  `tihm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tihm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tihm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_history_master VALUES("1","1","2","dust","dust","0","2","","","2019-01-30 16:07:30","");
INSERT INTO tbl_inpatient_history_master VALUES("2","1","5","noce","rec.cold","1","5","","5","2019-02-12 16:57:12","2019-02-12 16:59:11");
INSERT INTO tbl_inpatient_history_master VALUES("3","1","5","noce","rec.cold","1","5","","5","2019-02-12 16:57:41","2019-02-12 16:59:16");
INSERT INTO tbl_inpatient_history_master VALUES("4","1","5","noce","rec.cold","1","5","5","5","2019-02-12 16:58:06","2019-02-12 16:59:27");
INSERT INTO tbl_inpatient_history_master VALUES("5","1","5","noce","rec.cold","0","5","","","2019-02-12 17:00:31","");
INSERT INTO tbl_inpatient_history_master VALUES("6","1","5","nose","rec.cold
Nasal Obstruction
Headache","0","5","","","2019-03-26 16:23:25","");
INSERT INTO tbl_inpatient_history_master VALUES("7","1","5","MLS","Change of Voice","0","5","","","2019-03-26 17:02:40","");
INSERT INTO tbl_inpatient_history_master VALUES("8","1","1","test","test all report","0","1","","","2019-04-02 13:37:54","");



DROP TABLE tbl_inpatient_in_out_chart;

CREATE TABLE `tbl_inpatient_in_out_chart` (
  `tioc_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tioc_days` int(11) NOT NULL,
  `tioc_time` time DEFAULT NULL,
  `tioc_temp` varchar(11) DEFAULT NULL,
  `tioc_output` varchar(11) DEFAULT NULL,
  `tioc_drain_output` varchar(11) DEFAULT NULL,
  `tioc_del` int(11) NOT NULL DEFAULT '0',
  `tioc_created_by` int(11) NOT NULL DEFAULT '0',
  `tioc_modify_by` int(11) DEFAULT NULL,
  `tioc_delete_by` int(11) NOT NULL DEFAULT '0',
  `tioc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tioc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tioc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_in_out_chart VALUES("1","243","OP243","IP2","5","1","12:12:00","1000","","","0","5","","0","2019-02-05 16:47:38","");
INSERT INTO tbl_inpatient_in_out_chart VALUES("2","243","OP243","IP2","5","1","12:12:00","1000","","","0","5","","0","2019-02-05 16:47:38","");
INSERT INTO tbl_inpatient_in_out_chart VALUES("3","243","OP243","IP2","5","1","13:00:00","","400","","0","5","","0","2019-02-05 16:48:13","");
INSERT INTO tbl_inpatient_in_out_chart VALUES("4","243","OP243","IP2","5","1","13:00:00","","400","","0","5","","0","2019-02-05 16:48:13","");



DROP TABLE tbl_inpatient_investigation;

CREATE TABLE `tbl_inpatient_investigation` (
  `tii_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tii_days` int(11) NOT NULL DEFAULT '0',
  `tii_details` longtext,
  `tii_remark` longtext,
  `tii_del` int(11) NOT NULL DEFAULT '0',
  `tii_created_by` int(11) NOT NULL DEFAULT '0',
  `tii_modify_by` int(11) DEFAULT NULL,
  `tii_delete_by` int(11) NOT NULL DEFAULT '0',
  `tii_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tii_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tii_id`)
) ENGINE=InnoDB AUTO_INCREMENT=26 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_investigation VALUES("1","249","OP249","IP4","5","1","biopsy","","0","5","","0","2019-02-22 17:54:11","");
INSERT INTO tbl_inpatient_investigation VALUES("2","293","OP293","IP37","5","1","pre- operative major profile","normal","0","5","","0","2019-04-05 16:26:39","");
INSERT INTO tbl_inpatient_investigation VALUES("3","293","OP293","IP37","5","1","x-ray chest","normal","0","5","","0","2019-04-05 16:27:14","");
INSERT INTO tbl_inpatient_investigation VALUES("4","293","OP293","IP37","5","1","pre- operative medical Evaluation","normal","0","5","","0","2019-04-05 16:28:10","");
INSERT INTO tbl_inpatient_investigation VALUES("5","299","OP299","IP42","5","2","CT scan PNS ","pan sinusitis","0","5","5","0","2019-04-09 16:58:18","2019-04-09 16:59:44");
INSERT INTO tbl_inpatient_investigation VALUES("6","299","OP299","IP42","5","2","pre operative profile ","normal","0","5","5","0","2019-04-09 16:58:54","2019-04-09 16:59:19");
INSERT INTO tbl_inpatient_investigation VALUES("7","299","OP299","IP42","5","2","X-Ray chest","normal","0","5","","0","2019-04-09 17:00:16","");
INSERT INTO tbl_inpatient_investigation VALUES("8","301","OP301","IP43","5","1","tissue for HPE from nose","","1","5","","5","2019-04-11 17:13:49","2019-04-11 17:14:12");
INSERT INTO tbl_inpatient_investigation VALUES("9","306","OP306","IP46","5","1","pre operative major profile","normal","0","5","","0","2019-04-15 17:24:23","");
INSERT INTO tbl_inpatient_investigation VALUES("10","309","OP309","IP47","5","1","pre- operative major profile ","normal","0","5","","0","2019-04-16 17:17:30","");
INSERT INTO tbl_inpatient_investigation VALUES("11","263","OP263","IP56","5","1","pre-op major","normal","0","5","","0","2019-04-22 17:20:13","");
INSERT INTO tbl_inpatient_investigation VALUES("12","333","OP333","IP60","5","1","pre operative blood investigation","normal","0","5","","0","2019-04-30 16:44:10","");
INSERT INTO tbl_inpatient_investigation VALUES("13","333","OP333","IP60","5","1","pre operative fittness","NAD","0","5","","0","2019-04-30 16:47:08","");
INSERT INTO tbl_inpatient_investigation VALUES("14","333","OP333","IP60","5","1","X- Ray chest","normal","0","5","","0","2019-04-30 16:48:09","");
INSERT INTO tbl_inpatient_investigation VALUES("15","340","OP340","IP63","5","1","pre operative investigation","Normal","1","5","","5","2019-05-03 16:58:31","2019-05-03 16:58:49");
INSERT INTO tbl_inpatient_investigation VALUES("16","340","OP340","IP63","5","1","pre operative investigation","Normal","1","5","","5","2019-05-03 16:58:31","2019-05-03 16:58:41");
INSERT INTO tbl_inpatient_investigation VALUES("17","340","OP340","IP63","5","1","pre operative investigation","Normal","0","5","","0","2019-05-03 16:58:31","");
INSERT INTO tbl_inpatient_investigation VALUES("18","357","OP357","IP74","5","1","pre operative investigation","normal","0","5","","0","2019-05-17 12:40:38","");
INSERT INTO tbl_inpatient_investigation VALUES("19","358","OP358","IP75","5","1","preoperative investigation","Normal","0","5","","0","2019-05-17 13:51:35","");
INSERT INTO tbl_inpatient_investigation VALUES("20","358","OP358","IP75","5","1","pre op. fittness","normal","0","5","","0","2019-05-17 13:52:20","");
INSERT INTO tbl_inpatient_investigation VALUES("21","400","OP400","IP93","5","1","preoperative major","Normal","0","5","","0","2019-06-28 18:47:48","");
INSERT INTO tbl_inpatient_investigation VALUES("22","400","OP400","IP93","5","1","preoperative fittness","normal","0","5","","0","2019-06-28 18:48:30","");
INSERT INTO tbl_inpatient_investigation VALUES("23","402","OP402","IP95","5","1","pre op major","normal","0","5","","0","2019-07-04 19:13:30","");
INSERT INTO tbl_inpatient_investigation VALUES("24","244","OP244","IP160","2","1","CBC","","0","2","","0","2019-12-17 14:26:44","");
INSERT INTO tbl_inpatient_investigation VALUES("25","1281","OP1281","IP210","5","1","X-RAY CHEST,2D ECHO CARDIOGRAPHY","","0","5","","0","2020-03-06 18:52:44","");



DROP TABLE tbl_inpatient_lab_parameter;

CREATE TABLE `tbl_inpatient_lab_parameter` (
  `tilp_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(200) DEFAULT NULL,
  `in_pid` varchar(250) DEFAULT NULL,
  `tilp_parameter_name` varchar(750) DEFAULT NULL,
  `tilp_del` int(11) NOT NULL DEFAULT '0',
  `tilp_created_by` int(11) NOT NULL DEFAULT '0',
  `tilp_modify_by` int(11) DEFAULT NULL,
  `tilp_delete_by` int(11) NOT NULL DEFAULT '0',
  `tilp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tilp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tilp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=32 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_lab_parameter VALUES("1","1","5","OP243","IP2","X-Ray - PNS (Water\'s view and standing)","0","0","","5","2019-02-05 16:55:42","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("2","1","5","OP243","IP2","X-Ray - Nasopharynx (Soft Tissue for adenoids)","0","0","","5","2019-02-05 16:55:42","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("3","1","5","OP249","IP4","IgE","0","0","","5","2019-02-22 17:58:56","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("4","1","5","OP249","IP4","AEC","0","0","","5","2019-02-22 17:58:56","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("5","1","5","OP249","IP4","CBC","0","0","","5","2019-02-22 17:58:56","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("6","1","5","OP259","IP13","AEC","0","0","","5","2019-03-14 16:18:24","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("7","1","5","OP259","IP13","CT-Scan - PNS","0","0","","5","2019-03-14 16:34:48","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("8","1","5","OP259","IP13","X-Ray - PNS (Water\'s view and standing)","0","0","","5","2019-03-14 16:34:48","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("9","1","2","OP244","IP160","CBC","0","0","","2","2019-12-17 14:30:02","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("10","1","2","OP244","IP160","AEC","0","0","","2","2019-12-17 14:30:02","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("11","1","2","OP244","IP160","IgE","0","0","","2","2019-12-17 14:30:02","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("12","1","2","OP244","IP160","RBS","0","0","","2","2019-12-17 14:30:02","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("13","1","2","OP244","IP160","PP2BS","0","0","","2","2019-12-17 14:30:02","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("14","1","2","OP525","IP162","CT-Scan - PNS","0","0","","2","2019-12-18 18:05:44","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("15","1","5","OP1216","IP205","TC","0","0","","5","2020-03-02 16:35:18","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("16","1","5","OP1216","IP205","HB","0","0","","5","2020-03-02 16:35:18","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("17","1","5","OP1281","IP210","SGPT","0","0","","5","2020-03-06 14:46:42","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("18","1","5","OP1281","IP210","S. Creatinine","0","0","","5","2020-03-06 14:46:42","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("19","1","5","OP1281","IP210","HIV","0","0","","5","2020-03-06 14:46:42","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("20","1","5","OP1281","IP210","HIV","0","0","","5","2020-03-06 14:46:42","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("21","1","5","OP1281","IP210","HBsAg","0","0","","5","2020-03-06 14:46:42","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("22","1","5","OP1281","IP210","B","0","0","","5","2020-03-06 14:46:42","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("23","1","5","OP1281","IP210","M","0","0","","5","2020-03-06 14:46:42","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("24","1","5","OP1281","IP210","E","0","0","","5","2020-03-06 14:46:42","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("25","1","5","OP1281","IP210","L","0","0","","5","2020-03-06 14:46:42","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("26","1","5","OP1281","IP210","dc p","0","0","","5","2020-03-06 14:46:42","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("27","1","5","OP1281","IP210","tc","0","0","","5","2020-03-06 14:46:42","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("28","1","5","OP1281","IP210","hb","0","0","","5","2020-03-06 14:46:42","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("29","1","1","OP1281","IP210","ECG","0","0","","1","2020-03-06 15:19:48","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("30","1","5","OP1281","IP210","PC","0","0","","5","2020-03-06 18:16:24","");
INSERT INTO tbl_inpatient_lab_parameter VALUES("31","1","5","OP1281","IP210","BLOOD GROUP","0","0","","5","2020-03-06 18:18:46","");



DROP TABLE tbl_inpatient_lab_val;

CREATE TABLE `tbl_inpatient_lab_val` (
  `tilv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `in_pid` varchar(250) DEFAULT NULL,
  `tilv_date` date DEFAULT NULL,
  `tilv_time` time DEFAULT NULL,
  `tilv_delete` int(11) NOT NULL DEFAULT '0',
  `tilv_created_by` int(11) NOT NULL DEFAULT '0',
  `tilv_modify_by` int(11) DEFAULT NULL,
  `tilv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tilv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tilv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tilv_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_lab_val VALUES("1","1","5","OP243","IP2","2019-02-05","16:54:00","0","5","","0","2019-02-05 16:55:57","");
INSERT INTO tbl_inpatient_lab_val VALUES("2","1","5","OP243","IP2","2019-02-05","16:54:00","0","5","","0","2019-02-05 16:56:06","");
INSERT INTO tbl_inpatient_lab_val VALUES("3","1","5","OP249","IP4","2019-02-22","17:58:00","0","5","","0","2019-02-22 17:59:27","");
INSERT INTO tbl_inpatient_lab_val VALUES("4","1","5","OP259","IP13","2019-03-13","13:00:00","0","5","","0","2019-03-14 16:19:05","");
INSERT INTO tbl_inpatient_lab_val VALUES("5","1","5","OP259","IP13","2019-03-13","13:00:00","0","5","","0","2019-03-14 16:36:16","");
INSERT INTO tbl_inpatient_lab_val VALUES("6","1","5","OP1216","IP205","2020-03-02","16:51:00","0","5","","0","2020-03-02 16:52:01","");
INSERT INTO tbl_inpatient_lab_val VALUES("7","1","5","OP1281","IP210","2020-02-28","14:44:00","0","5","5","0","2020-03-06 14:47:09","2020-03-06 14:47:56");
INSERT INTO tbl_inpatient_lab_val VALUES("8","1","1","OP1281","IP210","2020-03-06","15:19:00","0","1","","0","2020-03-06 15:20:04","");



DROP TABLE tbl_inpatient_medication_treatment;

CREATE TABLE `tbl_inpatient_medication_treatment` (
  `timt_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `timt_stop_day` int(11) DEFAULT NULL,
  `timt_days` int(11) NOT NULL,
  `timt_start_date` date NOT NULL,
  `timt_tmm_medicine_name` varchar(550) DEFAULT NULL,
  `timt_tmm_type` varchar(35) DEFAULT NULL,
  `timt_status` varchar(50) DEFAULT NULL,
  `timt_tmm_strength` varchar(50) DEFAULT NULL,
  `timt_tmm_unit` varchar(50) DEFAULT NULL,
  `timt_tmm_company` varchar(250) DEFAULT NULL,
  `timt_tmm_generic` varchar(250) DEFAULT NULL,
  `timt_tmm_time` varchar(50) DEFAULT NULL,
  `timt_tmm_custom` varchar(1000) DEFAULT NULL,
  `timt_tmm_final_dose` varchar(150) DEFAULT NULL COMMENT 'medicine Final Dose',
  `timt_tmm_frequency` varchar(150) DEFAULT NULL COMMENT 'Medicine Fre. Times',
  `timt_tmm_instruction` varchar(500) DEFAULT NULL COMMENT 'Instruction',
  `timt_tmm_days` int(11) NOT NULL DEFAULT '0',
  `timt_tmm_days_type` varchar(50) DEFAULT NULL,
  `timt_del` int(11) NOT NULL DEFAULT '0',
  `timt_created_by` int(11) NOT NULL DEFAULT '0',
  `timt_modify_by` int(11) DEFAULT NULL,
  `timt_delete_by` int(11) NOT NULL DEFAULT '0',
  `timt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `timt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`timt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=133 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_medication_treatment VALUES("1","0","249","OP249","IP4","5","","1","2019-02-22","TROYPERAZONE S 1GM","","On Going","","","-","-","After Food","0-0-1","","","","1","Custom Days","0","5","","0","2019-02-22 17:49:16","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("2","0","249","OP249","IP4","5","","1","2019-02-22","BZON FORTE TAB","","On Going","","","-","-","After Food","1-1-1","","","","3","Custom Days","0","5","","0","2019-02-22 17:50:12","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("3","0","249","OP249","IP4","5","","1","2019-02-22","LEVOSTAR D TAB","","On Going","","","-","-","After Food","1-0-1","","","","0","Add Till discontinued","0","5","","0","2019-02-22 17:52:43","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("4","0","252","OP252","IP6","5","","1","2019-03-06","TROYPERAZONE S INJ 1.5MG","","On Going","","","TROIKAA LABORATORIES","CEFOPERAZONE+SALBACTAM","After Food","1","","","","0","S.O.S.","0","5","","0","2019-03-06 17:46:58","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("5","0","252","OP252","IP6","5","","1","2019-03-06","DYNAPAR AQ INJ 1 ML","","On Going","","","TROIKAA LABORATORIES","DICLOFENAC DIETHYLAMMONIUM","After Food","1","","","","0","S.O.S.","0","5","","0","2019-03-06 17:48:16","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("6","0","252","OP252","IP6","5","","1","2019-03-06","DYNAPAR AQ INJ 1 ML","","On Going","","","TROIKAA LABORATORIES","DICLOFENAC DIETHYLAMMONIUM","After Food","1","","","","0","S.O.S.","1","5","","5","2019-03-06 17:48:17","2019-03-06 17:48:35");
INSERT INTO tbl_inpatient_medication_treatment VALUES("7","0","260","OP260","IP14","5","","1","2019-03-15","TROYPERAZONE S INJ 1.5MG","","On Going","","","TROIKAA LABORATORIES","CEFOPERAZONE+SALBACTAM","None","0-0-1","","","","1","Custom Days","0","5","5","0","2019-03-15 16:47:22","2019-03-15 16:49:29");
INSERT INTO tbl_inpatient_medication_treatment VALUES("8","0","260","OP260","IP14","5","","1","2019-03-15","RANTAC INJ 2ML","","On Going","","","UNIQUE PHARMACEUTICALS LTD","RANITIDINE","None","0-0-1","","","","1","Custom Days","0","5","5","0","2019-03-15 16:48:08","2019-03-15 16:49:40");
INSERT INTO tbl_inpatient_medication_treatment VALUES("9","0","260","OP260","IP14","5","","1","2019-03-15","DYNAPAR AQ INJ 1 ML","","On Going","","","TROIKAA LABORATORIES","DICLOFENAC DIETHYLAMMONIUM","None","0-0-1","","","","1","Custom Days","0","5","5","0","2019-03-15 16:48:54","2019-03-15 16:49:58");
INSERT INTO tbl_inpatient_medication_treatment VALUES("10","0","290","OP290","IP34","5","","1","2019-04-03","TROYPERAZONE S INJ 1.5MG","","On Going","","","TROIKAA LABORATORIES","CEFOPERAZONE+SALBACTAM","None","I.V.","","","","0","Add Till discontinued","1","5","","5","2019-04-04 16:24:17","2019-04-04 17:01:14");
INSERT INTO tbl_inpatient_medication_treatment VALUES("11","0","290","OP290","IP34","5","","1","2019-04-03","TROYPERAZONE S INJ 1.5MG","","On Going","","","TROIKAA LABORATORIES","CEFOPERAZONE+SALBACTAM","None","I.V.","","","","1","Custom Days","0","5","","0","2019-04-04 16:25:22","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("12","0","290","OP290","IP34","5","","1","2019-04-03","RANTAC INJ 2ML","","On Going","","","UNIQUE PHARMACEUTICALS LTD","RANITIDINE","None","iv","","","","1","Custom Days","0","5","","0","2019-04-04 16:26:30","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("13","0","290","OP290","IP34","5","","1","2019-04-03","ELVO D TAB","","On Going","","","XCEL LABS","LEVOCETRIZINE+PHENYLPHERINE","After Food","1-0-1","","","","10","Custom Days","0","5","","0","2019-04-04 17:20:07","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("14","0","290","OP290","IP34","5","","1","2019-04-03","HIFENAC P TAB","","On Going","","","INTAS","PARACETAMOL+ACECLOFENAC","After Food","1-0-1","","","","10","Custom Days","0","5","","0","2019-04-04 17:20:42","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("15","0","290","OP290","IP34","5","","1","2019-04-03","DEFCON 6 MG TAB","","On Going","","","SAFFRON","DEFLAZACORT","After Food","1-1-1","","","","10","Custom Days","0","5","","0","2019-04-04 17:21:26","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("16","0","293","OP293","IP37","5","","1","2019-04-05","TROYPERAZONE S INJ 1.5MG","","On Going","","","TROIKAA LABORATORIES","CEFOPERAZONE+SALBACTAM","None","b.d.","","","","1","Custom Days","0","5","","0","2019-04-05 16:21:34","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("17","0","293","OP293","IP37","5","","1","2019-04-05","RANTAC INJ 2ML","","On Going","","","UNIQUE PHARMACEUTICALS LTD","RANITIDINE","None","b.d","","","","1","Custom Days","0","5","","0","2019-04-05 16:22:27","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("18","0","293","OP293","IP37","5","","1","2019-04-05","ALASPAN AM TAB","","On Going","","","FULFORD (INDIA) LTD","NA","None","b.d","","","","10","Custom Days","0","5","","0","2019-04-05 16:23:23","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("19","0","293","OP293","IP37","5","","1","2019-04-05","DYNAPAR AQ INJ 1 ML","","On Going","","","TROIKAA LABORATORIES","DICLOFENAC DIETHYLAMMONIUM","None","b.d","","","","1","Custom Days","0","5","","0","2019-04-05 16:24:08","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("20","0","293","OP293","IP37","5","","1","2019-04-05","ZACFIT TAB","","On Going","","","FITWEL PHARMACEUTICALS","DEFLAZACORT","After Food","t.d.s.","","","","5","Custom Days","0","5","","0","2019-04-05 16:25:07","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("21","0","299","OP299","IP42","5","","2","2019-04-09","TROYPERAZONE S INJ 1.5MG","","On Going","","","TROIKAA LABORATORIES","CEFOPERAZONE+SALBACTAM","After Food","1-0-1","","","","1","Custom Days","0","5","","0","2019-04-09 16:55:12","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("22","0","299","OP299","IP42","5","","2","2019-04-09","DYNAPAR AQ INJ 1 ML","","On Going","","","TROIKAA LABORATORIES","DICLOFENAC DIETHYLAMMONIUM","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-04-09 16:55:59","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("23","0","299","OP299","IP42","5","","2","2019-04-09","RANTAC INJ 2ML","","On Going","","","UNIQUE PHARMACEUTICALS LTD","RANITIDINE","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-04-09 16:56:31","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("24","0","299","OP299","IP42","5","","2","2019-04-09","LEVOSTAR D TAB","","On Going","","","FITWEL PHARMACEUTICALS","LEVOCETRIZINE+PHENYLPHERINE","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-04-09 16:57:19","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("25","0","299","OP299","IP42","5","","1","2019-04-08","FORENZA 325 TAB","","On Going","","","GERMAN REMEDIES LTD","CEFPODOXIME+CLAVUNATE","After Food","1-0-1","","","","0","Add Till discontinued","0","5","","0","2019-04-09 17:03:27","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("26","0","299","OP299","IP42","5","","1","2019-04-08","DEFCORT 6 TAB","","On Going","","","MACLEODS PHARMACEUTICALS PVT LTD","DEFLAZACON","After Food","1-0-1","","","","0","Add Till discontinued","0","5","","0","2019-04-09 17:04:15","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("27","0","299","OP299","IP42","5","","1","2019-04-08","ULPAN D TAB","","On Going","","","CORONA REMEDIES","DOMPERIDONE+PANTOPRAZOLE","Before Food","1-0-1","","","","0","Add Till discontinued","0","5","","0","2019-04-09 17:04:47","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("28","0","301","OP301","IP43","5","","1","2019-04-10","TROYPERAZONE S INJ 1.5MG","","On Going","","","TROIKAA LABORATORIES","CEFOPERAZONE+SALBACTAM","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-04-11 17:12:02","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("29","0","301","OP301","IP43","5","","1","2019-04-10","RANTAC INJ 2ML","","On Going","","","UNIQUE PHARMACEUTICALS LTD","RANITIDINE","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-04-11 17:12:37","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("30","0","301","OP301","IP43","5","","1","2019-04-10","DYNAPAR AQ INJ 1 ML","","On Going","","","TROIKAA LABORATORIES","DICLOFENAC DIETHYLAMMONIUM","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-04-11 17:13:11","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("31","0","306","OP306","IP46","5","","1","2019-04-15","SULKAV TAB","","On Going","","","KAVACH9","NA","After Food","1-0-1","","","","1","Custom Days","1","5","","5","2019-04-15 17:19:25","2019-04-15 17:22:39");
INSERT INTO tbl_inpatient_medication_treatment VALUES("32","0","306","OP306","IP46","5","","1","2019-04-15","LEVOSTAR D TAB","","On Going","","","FITWEL PHARMACEUTICALS","LEVOCETRIZINE+PHENYLPHERINE","After Food","1-0-1","","","","1","Custom Days","0","5","","0","2019-04-15 17:19:58","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("33","0","306","OP306","IP46","5","","1","2019-04-15","ENZYLAC CAP","","On Going","","","FITWEL PHARMACEUTICALS","PRE & PROBIOTICS","After Food","1-0-1","","","","1","Custom Days","0","5","","0","2019-04-15 17:20:27","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("34","0","306","OP306","IP46","5","","1","2019-04-15","D SERA PLUS TAB","","On Going","","","MEDICO LABORATORIES","NA","After Food","1-0-1","","","","1","Custom Days","0","5","","0","2019-04-15 17:22:01","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("35","0","306","OP306","IP46","5","","1","2019-04-15","RANTAC INJ 2ML","","On Going","","","UNIQUE PHARMACEUTICALS LTD","RANITIDINE","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-04-15 17:22:28","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("36","0","306","OP306","IP46","5","","1","2019-04-15","TROYPERAZONE S INJ 1.5MG","","On Going","","","TROIKAA LABORATORIES","CEFOPERAZONE+SALBACTAM","After Food","1-0-1","","","","1","Custom Days","0","5","","0","2019-04-15 17:23:11","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("37","0","309","OP309","IP47","5","","1","2019-04-16","TROYPERAZONE S INJ 1.5MG","","On Going","","","TROIKAA LABORATORIES","CEFOPERAZONE+SALBACTAM","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-04-16 17:14:33","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("38","0","309","OP309","IP47","5","","1","2019-04-16","RANTAC INJ 2ML","","On Going","","","UNIQUE PHARMACEUTICALS LTD","RANITIDINE","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-04-16 17:15:00","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("39","0","309","OP309","IP47","5","","1","2019-04-16","DYNAPAR AQ INJ 1 ML","","On Going","","","TROIKAA LABORATORIES","DICLOFENAC DIETHYLAMMONIUM","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-04-16 17:15:31","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("40","0","309","OP309","IP47","5","","1","2019-04-16","LEVOSTAR D TAB","","On Going","","","FITWEL PHARMACEUTICALS","LEVOCETRIZINE+PHENYLPHERINE","None","1-0-1","","","","10","Custom Days","0","5","","0","2019-04-16 17:16:08","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("41","0","309","OP309","IP47","5","","1","2019-04-16","DEFCORT 6 TAB","","On Going","","","MACLEODS PHARMACEUTICALS PVT LTD","DEFLAZACON","None","1-1-1","","","","10","Custom Days","0","5","","0","2019-04-16 17:16:43","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("42","0","263","OP263","IP56","5","","1","2019-04-22","TROYPERAZONE S INJ 1.5MG","","On Going","","","TROIKAA LABORATORIES","CEFOPERAZONE+SALBACTAM","After Food","1-0-1","","","","1","Custom Days","0","5","","0","2019-04-22 17:16:57","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("43","0","263","OP263","IP56","5","","1","2019-04-22","RANTAC INJ 2ML","","On Going","","","UNIQUE PHARMACEUTICALS LTD","RANITIDINE","Before Food","1-0-1","","","","1","Custom Days","0","5","","0","2019-04-22 17:17:58","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("44","0","263","OP263","IP56","5","","1","2019-04-22","DYNAPAR AQ INJ 1 ML","","On Going","","","TROIKAA LABORATORIES","DICLOFENAC DIETHYLAMMONIUM","After Food","1-0-1","","","","1","Custom Days","0","5","","0","2019-04-22 17:18:41","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("45","0","321","OP321","IP54","5","","1","2019-04-20","SULKAV TAB","","On Going","","","KAVACH9","NA","After Food","1-0-1","","","","7","Custom Days","0","5","","0","2019-04-29 17:31:44","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("46","0","321","OP321","IP54","5","","1","2019-04-20","FOLISPOR TAB","","On Going","","","TUTON PHARMACEUTICALS","FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID","None","1-0-1","","","","7","Custom Days","0","5","","0","2019-04-29 18:18:45","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("47","0","321","OP321","IP54","5","","1","2019-04-20","BETAKIND GARGLE 50ML","","On Going","","","MANKIND PHARMA PVT LTD","NA","After Food","2-2-2 tsf","","","","0","Add Till discontinued","0","5","","0","2019-04-29 18:19:49","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("48","0","321","OP321","IP54","5","","1","2019-04-20","IBUGESIC PLUS SY 60ML","","On Going","","","CIPLA LIMITED","IBUPROFEN+PARACETAMOL","After Food","2-2-2 tsf","","","","7","Custom Days","0","5","","0","2019-04-29 18:20:39","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("49","0","333","OP333","IP60","5","","1","2019-04-30","TROYPERAZONE S INJ 1.5MG","","On Going","","","TROIKAA LABORATORIES","CEFOPERAZONE+SALBACTAM","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-04-30 16:39:35","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("50","0","333","OP333","IP60","5","","1","2019-04-30","RANTAC INJ 2ML","","On Going","","","UNIQUE PHARMACEUTICALS LTD","RANITIDINE","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-04-30 16:40:03","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("51","0","333","OP333","IP60","5","","1","2019-04-30","DYNAPAR AQ INJ 1 ML","","On Going","","","TROIKAA LABORATORIES","DICLOFENAC DIETHYLAMMONIUM","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-04-30 16:40:38","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("52","0","333","OP333","IP60","5","","1","2019-04-30","LEVORID D TAB","","On Going","","","CIPLA LIMITED","LEVOCETRIZINE+PSUDOEPHEDRINE","None","1-0-1","","","","10","Custom Days","0","5","","0","2019-04-30 16:41:16","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("53","0","333","OP333","IP60","5","","1","2019-04-30","Dafcort tab","","On Going","","","-","","After Food","1-1-1","","","","7","Custom Days","0","5","","0","2019-04-30 16:43:18","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("54","0","339","OP339","IP62","5","","1","2019-05-01","TROYPERAZONE S INJ 1.5MG","","On Going","","","TROIKAA LABORATORIES","CEFOPERAZONE+SALBACTAM","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-05-02 16:54:42","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("55","0","339","OP339","IP62","5","","1","2019-05-01","RANTAC INJ 2ML","","On Going","","","UNIQUE PHARMACEUTICALS LTD","RANITIDINE","Before Food","1-0-1","","","","1","Custom Days","0","5","","0","2019-05-02 16:55:10","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("56","0","339","OP339","IP62","5","","1","2019-05-01","DYNAPAR AQ INJ 1 ML","","On Going","","","TROIKAA LABORATORIES","DICLOFENAC DIETHYLAMMONIUM","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-05-02 16:55:40","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("57","0","339","OP339","IP62","5","","1","2019-05-01","LEVORID D TAB","","On Going","","","CIPLA LIMITED","LEVOCETRIZINE+PSUDOEPHEDRINE","None","1-0-1","","","","10","Custom Days","0","5","","0","2019-05-02 16:56:13","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("58","0","340","OP340","IP63","5","","1","2019-05-03","CEPODEM XP DRY SYP","","On Going","","","SUN PHARMACEUTICAL PVT LTD","CEFPODOXIME & POTASSIUM CALVULANATE","After Food","1-0-1","","","","7","Custom Days","0","5","","0","2019-05-03 17:04:46","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("59","0","340","OP340","IP63","5","","1","2019-05-03","IBUGESIC PLUS TAB","","On Going","","","CIPLA LIMITED","IBUPROFEN+PARACETAMOL","None","1-1-1","","","","7","Custom Days","0","5","","0","2019-05-03 17:08:29","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("60","0","340","OP340","IP63","5","","1","2019-05-03","BETAKIND GARGLE 50ML","","On Going","","","MANKIND PHARMA PVT LTD","NA","None","thrice in a day.","","","","0","Add Till discontinued","0","5","","0","2019-05-03 17:09:30","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("61","0","343","OP343","IP64","5","","1","2019-05-04","CLAVAM 375 TAB","","On Going","","","ALKEM LABORATORIES LTD","AMOXYCILLIN+CLAVULANIC ACID","After Food","1-0-1","","","","7","Custom Days","0","5","","0","2019-05-04 15:53:34","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("62","0","343","OP343","IP64","5","","1","2019-05-04","IBUGESIC PLUS TAB","","On Going","","","CIPLA LIMITED","IBUPROFEN+PARACETAMOL","After Food","1-1-1","","","","7","Custom Days","0","5","","0","2019-05-04 15:54:16","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("63","0","343","OP343","IP64","5","","1","2019-05-04","FOLISPOR TAB","","On Going","","","TUTON PHARMACEUTICALS","FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID","After Food","1-0-1","","","","7","Custom Days","0","5","","0","2019-05-04 15:55:14","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("64","0","345","OP345","IP66","5","","1","2019-05-06","SULKAV TAB","","On Going","","","KAVACH9","NA","After Food","1-0-1","","","","7","Custom Days","0","5","","0","2019-05-07 16:59:59","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("65","0","345","OP345","IP66","5","","1","2019-05-06","IBUGESIC PLUS TAB","","On Going","","","CIPLA LIMITED","IBUPROFEN+PARACETAMOL","After Food","1-1-1","","","","7","Custom Days","0","5","","0","2019-05-07 17:01:23","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("66","0","345","OP345","IP66","5","","1","2019-05-06","RANTAC 150 TAB","","On Going","","","UNIQUE PHARMACEUTICALS LTD","RANITIDINE","Before Food","1-0-1","","","","7","Custom Days","0","5","","0","2019-05-07 17:02:16","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("67","0","357","OP357","IP74","5","","1","2019-05-16","TROYPERAZONE S INJ 1.5MG","","On Going","","","TROIKAA LABORATORIES","CEFOPERAZONE+SALBACTAM","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-05-17 12:38:44","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("68","0","357","OP357","IP74","5","","1","2019-05-16","RANTAC INJ 2ML","","On Going","","","UNIQUE PHARMACEUTICALS LTD","RANITIDINE","Before Food","1-0-1","","","","1","Custom Days","0","5","","0","2019-05-17 12:39:20","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("69","0","357","OP357","IP74","5","","1","2019-05-16","DYNAPAR AQ INJ 1 ML","","On Going","","","TROIKAA LABORATORIES","DICLOFENAC DIETHYLAMMONIUM","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-05-17 12:39:52","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("70","0","357","OP357","IP74","5","","1","2019-05-16","DYNAPAR AQ INJ 1 ML","","On Going","","","TROIKAA LABORATORIES","DICLOFENAC DIETHYLAMMONIUM","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-05-17 12:39:52","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("71","0","358","OP358","IP75","5","","1","2019-05-17","TROYPERAZONE S INJ 1.5MG","","On Going","","","TROIKAA LABORATORIES","CEFOPERAZONE+SALBACTAM","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-05-17 13:49:05","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("72","0","358","OP358","IP75","5","","1","2019-05-17","RANTAC DOM TAB","","On Going","","","UNIQUE (J B CHEMICALS )LTD","NA","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-05-17 13:49:33","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("73","0","358","OP358","IP75","5","","1","2019-05-17","DYNAPAR AQ INJ 1 ML","","On Going","","","TROIKAA LABORATORIES","DICLOFENAC DIETHYLAMMONIUM","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-05-17 13:50:19","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("74","0","358","OP358","IP75","5","","1","2019-05-17","DEFCORT 6 TAB","","On Going","","","MACLEODS PHARMACEUTICALS PVT LTD","DEFLAZACON","None","1-0-1","","","","7","Custom Days","0","5","","0","2019-05-17 13:50:57","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("75","0","360","OP360","IP77","5","","2","2019-05-21","TROYPERAZONE S INJ 1.5MG","","On Going","","","TROIKAA LABORATORIES","CEFOPERAZONE+SALBACTAM","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-05-21 16:48:05","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("76","0","360","OP360","IP77","5","","2","2019-05-21","DYNAPAR AQ INJ 1 ML","","On Going","","","TROIKAA LABORATORIES","DICLOFENAC DIETHYLAMMONIUM","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-05-21 16:48:46","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("77","0","360","OP360","IP77","5","","2","2019-05-21","RANTAC INJ 2ML","","On Going","","","UNIQUE PHARMACEUTICALS LTD","RANITIDINE","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-05-21 16:49:31","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("78","1","400","OP400","IP93","5","","1","2019-06-28","TROYPERAZONE S INJ 1.5MG","","On Going","","","TROIKAA LABORATORIES","CEFOPERAZONE+SALBACTAM","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-06-28 18:46:08","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("79","2","400","OP400","IP93","5","","1","2019-06-28","TROYPERAZONE S INJ 1.5MG","","On Going","","","TROIKAA LABORATORIES","CEFOPERAZONE+SALBACTAM","None","1-0-1","","","","1","Custom Days","1","5","","5","2019-06-28 18:46:08","2019-06-28 18:46:24");
INSERT INTO tbl_inpatient_medication_treatment VALUES("80","3","400","OP400","IP93","5","","1","2019-06-28","RANTAC INJ 2ML","","On Going","","","UNIQUE PHARMACEUTICALS LTD","RANITIDINE","Before Food","1-0-1","","","","0","Add Till discontinued","0","5","","0","2019-06-28 18:46:52","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("81","4","400","OP400","IP93","5","","1","2019-06-28","DYNAPAR AQ INJ 1 ML","","On Going","","","TROIKAA LABORATORIES","DICLOFENAC DIETHYLAMMONIUM","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-06-28 18:47:19","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("82","1","402","OP402","IP95","5","","1","2019-07-01","TROYPERAZONE S INJ 1.5MG","","On Going","","","TROIKAA LABORATORIES","CEFOPERAZONE+SALBACTAM","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-07-04 19:11:57","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("83","2","402","OP402","IP95","5","","1","2019-07-01","RANTAC INJ 2ML","","On Going","","","UNIQUE PHARMACEUTICALS LTD","RANITIDINE","Before Food","1-0-1","","","","1","Custom Days","0","5","","0","2019-07-04 19:12:29","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("84","3","402","OP402","IP95","5","","1","2019-07-01","DYNAPAR AQ INJ 1 ML","","On Going","","","TROIKAA LABORATORIES","DICLOFENAC DIETHYLAMMONIUM","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-07-04 19:12:59","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("85","1","433","OP433","IP108","5","","1","2019-07-15","TROYPERAZONE S INJ 1.5MG","","On Going","","","TROIKAA LABORATORIES","CEFOPERAZONE+SALBACTAM","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-07-15 20:16:47","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("86","2","433","OP433","IP108","5","","1","2019-07-15","RANTAC 150 TAB","","On Going","","","UNIQUE PHARMACEUTICALS LTD","RANITIDINE","Before Food","1-0-1","","","","1","Custom Days","0","5","","0","2019-07-15 20:17:23","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("87","3","433","OP433","IP108","5","","1","2019-07-15","DYNAPAR AQ INJ 1 ML","","On Going","","","TROIKAA LABORATORIES","DICLOFENAC DIETHYLAMMONIUM","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-07-15 20:17:46","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("88","4","433","OP433","IP108","5","","1","2019-07-15","DEXONA INJ 2ML/8MG","","On Going","","","CADILA PHARMACEUTICALS LTD","DEXAMETHASONE+NEOMYCIN","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-07-15 20:18:16","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("89","1","434","OP434","IP109","5","","1","2019-07-16","TROYPERAZONE S INJ 1.5MG","","On Going","","","TROIKAA LABORATORIES","CEFOPERAZONE+SALBACTAM","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-07-17 17:02:07","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("90","2","434","OP434","IP109","5","","1","2019-07-16","RANTAC INJ 2ML","","On Going","","","UNIQUE PHARMACEUTICALS LTD","RANITIDINE","None","1-0-1","","","","0","Add Till discontinued","0","5","","0","2019-07-17 17:02:41","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("91","3","434","OP434","IP109","5","","1","2019-07-16","DEXONA INJ 2ML/8MG","","On Going","","","CADILA PHARMACEUTICALS LTD","DEXAMETHASONE+NEOMYCIN","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-07-17 17:03:19","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("92","4","434","OP434","IP109","5","","1","2019-07-16","HIFENAC P TAB","","On Going","","","INTAS","PARACETAMOL+ACECLOFENAC","After Food","1-0-1","","","","1","Custom Days","0","5","","0","2019-07-17 17:04:07","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("93","5","434","OP434","IP109","5","","1","2019-07-16","LEVOSTAR D TAB","","On Going","","","FITWEL PHARMACEUTICALS","LEVOCETRIZINE+PHENYLPHERINE","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-07-17 17:04:51","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("94","1","450","OP450","IP119","5","","1","2019-07-23","TROYPERAZONE S INJ 1.5MG","","On Going","","","TROIKAA LABORATORIES","CEFOPERAZONE+SALBACTAM","None","1-0-1","","","","0","Add Till discontinued","0","5","","0","2019-07-25 16:19:40","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("95","2","450","OP450","IP119","5","","1","2019-07-23","RANTAC INJ 2ML","","On Going","","","UNIQUE PHARMACEUTICALS LTD","RANITIDINE","None","1-0-1","","","","0","Add Till discontinued","0","5","","0","2019-07-25 16:20:23","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("96","3","450","OP450","IP119","5","","1","2019-07-23","DEXONA INJ 2ML/8MG","","On Going","","","CADILA PHARMACEUTICALS LTD","DEXAMETHASONE+NEOMYCIN","None","1-0-1","","","","0","Add Till discontinued","0","5","","0","2019-07-25 16:20:47","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("97","4","450","OP450","IP119","5","","2","2019-07-24","DYNAPAR AQ INJ 1 ML","","On Going","","","TROIKAA LABORATORIES","DICLOFENAC DIETHYLAMMONIUM","None","1-0-1","","","","0","Add Till discontinued","0","5","","0","2019-07-25 16:21:47","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("98","5","450","OP450","IP119","5","","3","2019-07-25","LEVOSTAR D TAB","","On Going","","","-","","None","1-0-1","","","","0","Add Till discontinued","0","5","","0","2019-07-25 16:43:03","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("99","6","450","OP450","IP119","5","","3","2019-07-25","enzoflam","","On Going","","","-","","None","1-0-1","","","","0","Add Till discontinued","0","5","","0","2019-07-25 16:43:48","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("100","7","450","OP450","IP119","5","","3","2019-07-25","Chymozobld forte Tab","","On Going","","","MEDICO LABORATORIES","","Before Food","1-1-1","","","","0","Add Till discontinued","0","5","","0","2019-07-25 16:46:59","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("101","1","459","OP459","IP128","5","","1","2019-08-06","TROYPERAZONE S INJ 1.5MG","","On Going","","","-","","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-08-06 17:01:18","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("102","2","459","OP459","IP128","5","","1","2019-08-06","RANTAC INJ 2ML","","On Going","","","UNIQUE PHARMACEUTICALS LTD","RANITIDINE","Before Food","1-0-1","","","","1","Custom Days","0","5","","0","2019-08-06 17:01:47","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("103","1","461","OP461","IP129","5","","1","2019-08-07","TROYPERAZONE S INJ 1.5MG","","On Going","","","-","","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-08-08 16:35:08","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("104","2","461","OP461","IP129","5","","1","2019-08-07","RANTAC INJ 2ML","","On Going","","","-","","Before Food","1-0-1","","","","1","Custom Days","0","5","","0","2019-08-08 16:35:53","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("105","3","461","OP461","IP129","5","","1","2019-08-07","DEXONA INJ 2ML/8MG","","On Going","","","-","","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-08-08 16:36:31","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("106","1","465","OP465","IP132","5","","1","2019-08-12","MEDIMOX CV 625 TAB","","On Going","","","MEDICO LABORATORIES","NA","After Food","1-0-1","","","","0","Custom Days","1","5","","5","2019-08-12 16:55:32","2019-08-12 16:55:53");
INSERT INTO tbl_inpatient_medication_treatment VALUES("107","1","473","OP473","IP138","5","","1","2019-08-26","TROYPERAZONE S INJ 1.5MG","","On Going","","","TROIKAA LABORATORIES","CEFOPERAZONE+SALBACTAM","None","1-0-1","","","","0","Add Till discontinued","0","5","","0","2019-08-28 17:44:35","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("108","2","473","OP473","IP138","5","","1","2019-08-26","RANTAC INJ 2ML","","On Going","","","UNIQUE PHARMACEUTICALS LTD","RANITIDINE","None","1-0-1","","","","0","Add Till discontinued","0","5","","0","2019-08-28 17:47:20","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("109","3","473","OP473","IP138","5","","1","2019-08-26","DYNAPAR AQ INJ 1 ML","","On Going","","","TROIKAA LABORATORIES","DICLOFENAC DIETHYLAMMONIUM","None","1-0-1","","","","0","Add Till discontinued","0","5","","0","2019-08-28 17:47:42","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("110","4","473","OP473","IP138","5","","1","2019-08-26","DEXONA INJ 2ML/8MG","","On Going","","","CADILA PHARMACEUTICALS LTD","DEXAMETHASONE+NEOMYCIN","None","1-0-1","","","","2","Custom Days","0","5","","0","2019-08-28 17:48:39","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("111","5","473","OP473","IP138","5","","1","2019-08-26","DIAMOX TAB","","On Going","","","WYETH LEADERLE LTD","ACETAZOLAMIDE","None","1-0-1","","","","10","Custom Days","0","5","","0","2019-08-28 17:49:07","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("112","6","473","OP473","IP138","5","","1","2019-08-26","LEVORID D TAB","","On Going","","","CIPLA LIMITED","LEVOCETRIZINE+PSUDOEPHEDRINE","None","1-0-1","","","","0","Add Till discontinued","0","5","","0","2019-08-28 17:58:25","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("113","1","489","OP489","IP147","5","","1","2019-09-09","TROYPERAZONE S INJ 1.5MG","","On Going","","","TROIKAA LABORATORIES","CEFOPERAZONE+SALBACTAM","After Food","1-0-1","","","","1","Custom Days","0","5","","0","2019-09-09 16:44:06","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("114","2","489","OP489","IP147","5","","1","2019-09-09","RANTAC INJ 2ML","","On Going","","","UNIQUE PHARMACEUTICALS LTD","RANITIDINE","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-09-09 16:44:42","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("115","3","489","OP489","IP147","5","","1","2019-09-09","DYNAPAR AQ INJ 1 ML","","On Going","","","TROIKAA LABORATORIES","DICLOFENAC DIETHYLAMMONIUM","None","1-0-1","","","","1","Custom Days","0","5","","0","2019-09-09 16:45:12","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("116","4","489","OP489","IP147","5","","1","2019-09-09","ELVO D TAB","","On Going","","","XCEL LABS","LEVOCETRIZINE+PHENYLPHERINE","None","1-0-1","","","","7","Custom Days","0","5","","0","2019-09-09 16:46:05","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("117","2","244","OP244","IP160","2","2","1","2019-12-16","BEPODROPS","","Stop","","","INTAS","NA","Before Food","111","","","","4","Custom Days","0","2","2","0","2019-12-17 14:26:31","2019-12-17 14:28:27");
INSERT INTO tbl_inpatient_medication_treatment VALUES("118","1","244","OP244","IP160","2","","2","2019-12-17","BEPODROPS","","On Going","","","INTAS","NA","None","111","","","","0","Add Till discontinued","0","2","","0","2019-12-17 14:28:22","2019-12-17 14:28:27");
INSERT INTO tbl_inpatient_medication_treatment VALUES("119","1","520","OP520","IP158","2","","1","2019-12-16","CEFUGRACE-CV TAB","","On Going","","","MEDICO LABORATORIES","NA","After Food","1 1","","","","0","Add Till discontinued","0","2","","0","2019-12-17 15:13:51","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("120","1","605","OP605","IP170","2","","1","2019-12-31","XONE SB 1GM INJ","","On Going","","","ALKEM LABORATORIES LTD","CEFTRIAXONE+SULBACTUM","None","1 1","","","","0","Add Till discontinued","0","2","","0","2020-01-02 17:53:06","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("121","2","605","OP605","IP170","2","","1","2019-12-31","RANTAC INJ 2ML","","On Going","","","UNIQUE PHARMACEUTICALS LTD","RANITIDINE","None","1 1","","","","0","Add Till discontinued","0","2","","0","2020-01-02 17:54:10","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("122","3","605","OP605","IP170","2","","1","2019-12-31","DYNAPAR AQ INJ 1 ML","","On Going","","","TROIKAA LABORATORIES","DICLOFENAC DIETHYLAMMONIUM","None","1 1","","","","0","Add Till discontinued","0","2","","0","2020-01-02 17:55:05","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("123","1","750","OP750","IP177","5","","3","2020-01-20","25 D INJ","","On Going","","","ARVIND REMEDIES LTD","DEXTROSE","After Food","","","111","111","1","Custom Days","0","5","","0","2020-01-20 18:02:35","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("124","1","1216","OP1216","IP205","5","","1","2020-03-02","ENZOFLAM TAB","","On Going","","","ALKEM LABORATORIES LTD","DICLOFENAC SODIUM+PARACETAMOL+SERRETIOPEPTIDASE","After Food","1-0-1","","10days","1--0--1 ","10","Custom Days","1","5","","5","2020-03-02 16:02:13","2020-03-02 16:02:39");
INSERT INTO tbl_inpatient_medication_treatment VALUES("125","1","1281","OP1281","IP210","5","","1","2020-03-06","ENZOFLAM TAB","","On Going","","","ALKEM LABORATORIES LTD","DICLOFENAC SODIUM+PARACETAMOL+SERRETIOPEPTIDASE","None","","","","BD","0","Add Till discontinued","1","5","","5","2020-03-06 14:42:07","2020-03-06 14:42:54");
INSERT INTO tbl_inpatient_medication_treatment VALUES("126","2","1281","OP1281","IP210","5","","1","2020-03-06","SULTAFIT TAB","","On Going","","","INFLUX","NA","After Food","","","","bd","0","Add Till discontinued","1","5","","5","2020-03-06 14:42:40","2020-03-06 14:42:58");
INSERT INTO tbl_inpatient_medication_treatment VALUES("127","3","1281","OP1281","IP210","5","","1","2020-03-06","AUGMENTIN 625 DUO TAB","","On Going","","","GLAXO SMITHKLINE BEECHEM LTD","AMOXYCILLIN+CLAVULANIC ACID","After Food","","","","1-0-1","0","Add Till discontinued","0","5","","0","2020-03-06 18:50:38","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("128","4","1281","OP1281","IP210","5","","1","2020-03-06","LEVOSTAR D TAB","","On Going","","","FITWEL PHARMACEUTICALS","LEVOCETRIZINE+PHENYLPHERINE","After Food","","","","1-0-1","0","Add Till discontinued","0","5","","0","2020-03-06 18:51:10","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("129","5","1281","OP1281","IP210","5","","1","2020-03-06","ENZYLAC CAP","","On Going","","","FITWEL PHARMACEUTICALS","PRE & PROBIOTICS","After Food","","","","1-0-1","0","Add Till discontinued","0","5","","0","2020-03-06 18:51:25","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("130","6","1281","OP1281","IP210","5","","1","2020-03-06","RAFRON 40 DSR","","On Going","","","SAFFRON","NA","Before Food","","","","1-0-0","0","Add Till discontinued","0","5","","0","2020-03-06 18:51:44","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("131","7","1281","OP1281","IP210","5","","1","2020-03-06","HIFENAC P TAB","","On Going","","","INTAS","PARACETAMOL+ACECLOFENAC","After Food","","","","1-0-1","0","Add Till discontinued","0","5","","0","2020-03-06 18:51:59","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("132","8","1281","OP1281","IP210","5","","1","2020-03-06","GALAXY TAB","","On Going","","","MEDICO LABORATORIES","NA","After Food","","","","1-0-0","0","Add Till discontinued","0","5","","0","2020-03-06 18:52:15","");



DROP TABLE tbl_inpatient_medicine_instruction;

CREATE TABLE `tbl_inpatient_medicine_instruction` (
  `timi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `timi_title` varchar(150) DEFAULT NULL,
  `timi_del` int(11) NOT NULL DEFAULT '0',
  `timi_created_by` int(11) NOT NULL DEFAULT '0',
  `timi_modify_by` int(11) DEFAULT NULL,
  `timi_delete_by` int(11) NOT NULL DEFAULT '0',
  `timi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `timi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`timi_id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_medicine_instruction VALUES("1","1","5","0-0-1","0","5","","0","2019-02-22 17:49:16","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("2","1","5","1-1-1","0","5","","0","2019-02-22 17:50:12","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("3","1","5","1-0-1","0","5","","0","2019-02-22 17:52:43","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("4","1","5","1","0","5","","0","2019-03-06 17:46:58","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("5","1","5","I.V.","0","5","","0","2019-04-04 16:24:17","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("6","1","5","iv","0","5","","0","2019-04-04 16:26:30","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("7","1","5","b.d.","0","5","","0","2019-04-05 16:21:34","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("8","1","5","b.d","0","5","","0","2019-04-05 16:22:27","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("9","1","5","t.d.s.","0","5","","0","2019-04-05 16:25:07","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("10","1","5","2-2-2 tsf","0","5","","0","2019-04-29 18:19:49","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("11","1","5","thrice in a day.","0","5","","0","2019-05-03 17:09:30","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("12","1","2","111","0","2","","0","2019-12-17 14:26:32","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("13","1","2","1 1","0","2","","0","2019-12-17 15:13:51","");



DROP TABLE tbl_inpatient_nurse_billing_sheet;

CREATE TABLE `tbl_inpatient_nurse_billing_sheet` (
  `tnbs_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) DEFAULT '0',
  `tnbs_date` date DEFAULT NULL,
  `tnbs_doc_name` varchar(150) DEFAULT NULL,
  `tnbs_service` longtext,
  `tnbs_charge` varchar(150) DEFAULT NULL,
  `tnbs_remark` longtext,
  `tnbs_spo2` varchar(11) DEFAULT NULL,
  `tnbs_del` int(11) DEFAULT '0',
  `tnbs_created_by` int(11) DEFAULT '0',
  `tnbs_modify_by` int(11) DEFAULT NULL,
  `tnbs_delete_by` int(11) DEFAULT '0',
  `tnbs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tnbs_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tnbs_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_nurse_notes;

CREATE TABLE `tbl_inpatient_nurse_notes` (
  `tinn_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(350) DEFAULT NULL,
  `ip_id` varchar(350) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tinn_notes` longtext,
  `tinn_date` date DEFAULT NULL,
  `tinn_time` time DEFAULT NULL,
  `tinn_del` int(11) NOT NULL DEFAULT '0',
  `tinn_created_by` int(11) NOT NULL DEFAULT '0',
  `tinn_modify_by` int(11) DEFAULT NULL,
  `tinn_delete_by` int(11) NOT NULL DEFAULT '0',
  `tinn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tinn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tinn_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_onadmit_diagnosis;

CREATE TABLE `tbl_inpatient_onadmit_diagnosis` (
  `tiod_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tiod_diagnosis` longtext,
  `tiod_icd_code` varchar(251) DEFAULT NULL,
  `tiod_type` varchar(100) DEFAULT NULL,
  `tiod_del` int(11) NOT NULL DEFAULT '0',
  `tiod_created_by` int(11) NOT NULL DEFAULT '0',
  `tiod_modify_by` int(11) DEFAULT NULL,
  `tiod_delete_by` int(11) NOT NULL DEFAULT '0',
  `tiod_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiod_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tiod_id`)
) ENGINE=InnoDB AUTO_INCREMENT=118 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("1","243","OP243","IP2","5","Chronic ethmoidal sinusitis","","Provisional","0","5","","0","2019-02-05 16:44:37","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("2","243","OP243","IP3","5","Abscess of external ear- bilateral","","Provisional","0","5","","0","2019-02-12 17:21:01","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("3","249","OP249","IP4","5","Bilateral multiple polyps","","Provisional","0","5","","0","2019-02-22 17:37:49","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("4","252","OP252","IP6","5","DNS   Right sinusitis   BIT Hypertrophy","","Provisional","0","5","","0","2019-03-06 17:28:07","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("5","259","OP259","IP13","5","Rt CSF Leak Repair","","Provisional","0","5","","0","2019-03-14 16:11:25","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("6","260","OP260","IP14","5","Rt Inverted Papilloma","","Provisional","0","5","","0","2019-03-15 16:37:40","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("7","261","OP261","IP15","5","DNS to Right / Rt Choncha Bullosa / Rt IT Hypertrophy","","Provisional","0","5","","0","2019-03-19 15:51:33","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("8","264","OP264","IP17","5","enlarged Adenoids with Bilat. SOM","","Provisional","1","5","","5","2019-03-22 16:48:19","2019-03-22 16:48:33");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("9","264","OP264","IP17","5","enlarged Adenoids with Bilat. SOM","","Provisional","0","5","","0","2019-03-22 16:48:19","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("10","267","OP267","IP19","5","Adenoid Hypertrophy","","Provisional","0","5","","0","2019-03-25 16:23:36","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("11","268","OP268","IP20","5","DNS and Bilat. Sinusitis","","Provisional","1","5","","5","2019-03-26 16:28:39","2019-03-26 16:29:48");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("12","268","OP268","IP20","5","DNS and Bilat. Sinusitis","","Provisional","1","5","","5","2019-03-26 16:28:39","2019-03-26 16:29:42");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("13","268","OP268","IP20","5","DNS and Bilat. Sinusitis","","Provisional","1","5","","5","2019-03-26 16:28:39","2019-03-26 16:29:36");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("14","268","OP268","IP20","5","DNS and Bilat. Sinusitis","","Provisional","1","5","","5","2019-03-26 16:28:39","2019-03-26 16:28:51");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("15","268","OP268","IP20","5","DNS and Bilat. Sinusitis","","Provisional","0","5","","0","2019-03-26 16:28:39","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("16","263","OP263","IP16","5","papilloma","","Provisional","0","5","","0","2019-03-26 17:03:56","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("17","269","OP269","IP21","5","lt ear cholesteotoma","","Provisional","0","5","","0","2019-03-27 16:22:51","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("18","272","OP272","IP22","5","Adenoid Hypertrophy","","Provisional","0","5","","0","2019-03-27 19:23:11","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("19","272","OP272","IP22","5","Adenoid Hypertrophy","","Provisional","0","5","","0","2019-03-27 19:23:11","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("20","274","OP274","IP23","5","Lt vocal cord growth","","Provisional","0","5","","0","2019-04-01 16:20:12","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("21","286","OP286","IP29","5","DNS with Bilat Choncha Bullosa with IT hypertrophy","","Provisional","0","5","","0","2019-04-01 17:46:31","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("22","280","OP280","IP24","5","Rt C.S.O.M with Impaired Hearing","","Provisional","0","5","","0","2019-04-02 15:39:58","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("23","290","OP290","IP34","5","extensive sino-nasasl polyposis with proptosis","","Provisional","0","5","","0","2019-04-04 16:15:38","2019-04-04 16:37:07");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("24","293","OP293","IP37","5","Rt vocal cord polyp","","Provisional","0","5","","0","2019-04-05 16:19:32","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("25","296","OP296","IP39","5","rt Retro pharyngeal Abscess","","Provisional","0","5","","0","2019-04-05 17:06:34","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("26","301","OP301","IP43","5","Rt nose Papilloma with sinusitis","","Provisional","1","5","","5","2019-04-11 17:10:25","2019-04-11 17:10:34");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("27","301","OP301","IP43","5","Rt nose Papilloma with sinusitis","","Provisional","1","5","","5","2019-04-11 17:10:25","2019-04-11 17:10:44");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("28","301","OP301","IP43","5","Rt nose Papilloma with sinusitis","","Provisional","1","5","","5","2019-04-11 17:10:34","2019-04-11 17:10:51");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("29","301","OP301","IP43","5","Rt nose Papilloma with sinusitis","","Provisional","1","5","","5","2019-04-11 17:10:34","2019-04-11 17:10:57");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("30","301","OP301","IP43","5","Rt nose Papilloma with sinusitis","","Provisional","1","5","","5","2019-04-11 17:10:34","2019-04-11 17:11:05");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("31","301","OP301","IP43","5","Rt nose Papilloma with sinusitis","","Provisional","0","5","","0","2019-04-11 17:10:36","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("32","306","OP306","IP46","5","Rt Ear CSOM with Imp Hearing","","Provisional","0","5","","0","2019-04-15 16:36:12","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("33","309","OP309","IP47","5","DNS with Pan Sinusitis with Bilat. choncha Bullosa","","Provisional","0","5","","0","2019-04-16 17:11:01","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("34","263","OP263","IP56","5","Rt vocal cord squamous cell ca","","Provisional","0","5","","0","2019-04-22 17:14:24","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("35","321","OP321","IP54","5","tonsilitis with enlarged adenoids","","Provisional","0","5","","0","2019-04-29 18:13:20","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("36","333","OP333","IP60","5","multiple nasal polyposis with DNS","","Provisional","0","5","","0","2019-04-30 19:09:03","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("37","339","OP339","IP62","5","sino nasal polyposis with pan-sinusitis with DNS","","Provisional","0","5","","0","2019-05-02 16:53:06","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("38","340","OP340","IP63","5","Enlarged Adenoids","","Provisional","0","5","","0","2019-05-03 16:56:29","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("39","343","OP343","IP64","5","Enlarged Adenoids","","Provisional","0","5","","0","2019-05-04 15:51:27","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("40","344","OP344","IP65","5","Enlarged Adenoids","","Provisional","0","5","","0","2019-05-06 18:33:50","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("41","345","OP345","IP66","5","Enlarged Adenoids","","Provisional","0","5","","0","2019-05-07 16:58:02","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("42","351","OP351","IP71","5","Lt vocal cord polyp","","Provisional","0","5","","0","2019-05-11 17:15:55","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("43","344","OP344","IP65","5","Enlarged Adenoids","","Provisional","1","5","","5","2019-05-11 17:45:07","2019-05-11 17:45:20");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("44","356","OP356","IP73","5","Rt vocal cord cyst","","Provisional","0","5","","0","2019-05-15 16:12:59","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("45","357","OP357","IP74","5","Lt ear PSQ  pocket with cholesteoma","","Provisional","0","5","","0","2019-05-17 12:36:42","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("46","360","OP360","IP77","5","Both ears Impaired hearing","","Provisional","0","5","","0","2019-05-21 16:47:00","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("47","362","OP362","IP78","5","DNS with Rt choncha Bullosa with Bilat. IT hypertrophy","","Provisional","0","5","","0","2019-05-22 16:45:24","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("48","388","OP388","IP85","5","Rt choanal atresia","","Provisional","0","5","","0","2019-06-11 17:43:11","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("49","385","OP385","IP84","5","DNS to Right with Rt IT hypertrophy","","Provisional","0","5","","0","2019-06-18 18:19:15","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("50","398","OP398","IP91","5","DNS with sinusitis with BIT hypertrophy","","Provisional","0","5","","0","2019-06-21 17:27:08","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("51","395","OP395","IP90","5","Rt Middle Turbinate Hypertrophy with Rt IT hypertrophy","","Provisional","0","5","","0","2019-06-22 17:36:32","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("52","399","OP399","IP92","5","Enlarged Adenoids with Bilat. SOM","","Provisional","0","5","","0","2019-06-26 16:52:25","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("53","400","OP400","IP93","5","DNS with Bilat. multiple nasal polyposis","","Provisional","0","5","","0","2019-06-28 18:42:27","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("54","402","OP402","IP95","5","Rt vocal cord polyp","","Provisional","0","5","","0","2019-07-01 16:41:30","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("55","401","OP401","IP94","5","Lt ear Atic cholestetoma with Atic perforation","","Provisional","0","5","","0","2019-07-02 19:04:35","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("56","387","OP387","IP99","5","Rt ear CSOM","","Provisional","0","5","","0","2019-07-06 13:52:20","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("57","411","OP411","IP98","5","Lt eas CP with cholestetoma","","Provisional","0","5","","0","2019-07-06 16:10:03","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("58","410","OP410","IP97","5","Lt vocal cord nodule","","Provisional","0","5","","0","2019-07-06 17:48:42","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("59","414","OP414","IP101","5","Hemongiomatous septal polyp from rt noatril.","","Provisional","0","5","","0","2019-07-08 16:39:56","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("60","413","OP413","IP100","5","Rt vocal cord cyst","","Provisional","0","5","","0","2019-07-08 18:24:19","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("61","415","OP415","IP103","5","Enlarged Adenoids","","Provisional","0","5","","0","2019-07-09 17:52:44","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("62","416","OP416","IP102","5","Rt ear cholestetoma with microsia","","Provisional","0","5","","0","2019-07-10 16:36:59","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("63","417","OP417","IP104","5","Fracture nasal bone","","Provisional","0","5","","0","2019-07-10 18:35:23","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("64","425","OP425","IP106","5","Rt AC polyp with Rt sinusitis with  Rt IT hypertrophy","","Provisional","1","5","","5","2019-07-12 16:27:58","2019-07-12 16:28:09");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("65","425","OP425","IP106","5","Rt AC polyp with Rt sinusitis with  Rt IT hypertrophy","","Provisional","0","5","","0","2019-07-12 16:27:58","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("66","418","OP418","IP105","5","Bilat. Sphenoid sinusitis","","Provisional","0","5","","0","2019-07-12 18:20:14","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("67","424","OP424","IP107","5","DNS with Lt choncha Bullosa with Bilat. IT hypertrophy","","Provisional","0","5","","0","2019-07-12 19:47:43","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("68","433","OP433","IP108","5","Bilat nasal polyposis with DNS with BIT hypertrophy","","Provisional","0","5","","0","2019-07-15 20:01:43","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("69","434","OP434","IP109","5","multiple nasal polyposis with DNS with Rt choncha Bullosa","","Provisional","0","5","","0","2019-07-17 17:00:51","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("70","438","OP438","IP111","5","Bilat. multiple nasal polyposis","","Provisional","0","5","","0","2019-07-18 18:45:46","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("71","442","OP442","IP112","5","Rt ear Attic  cholestetoma ","","Provisional","0","5","","0","2019-07-18 19:22:05","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("72","443","OP443","IP113","5","Lt ear Atic cholestetoma with Atic perforation","","Provisional","0","5","","0","2019-07-19 17:18:08","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("73","446","OP446","IP115","5","Lt vocal cord cyst","","Provisional","0","5","","0","2019-07-20 16:01:23","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("74","444","OP444","IP114","5","Rt vocal cord polyp","","Provisional","0","5","","0","2019-07-22 18:42:21","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("75","448","OP448","IP117","5","Lt ear CSOM  with imp. hearing","","Provisional","0","5","","0","2019-07-24 16:23:34","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("76","450","OP450","IP119","5","Lt nostril Angiofibroma","","Provisional","0","5","","0","2019-07-25 16:06:44","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("77","451","OP451","IP120","5","Bilat. multiple nasal polyposis","","Provisional","0","5","","0","2019-07-25 16:35:15","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("78","452","OP452","IP122","5","Lt ear CSOM  with imp. hearing","","Provisional","0","5","","0","2019-07-30 17:17:50","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("79","455","OP455","IP123","5","Tonsilitis with Enlarged with Adenoids with Rt SOM","","Provisional","0","5","","0","2019-07-31 18:10:05","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("80","458","OP458","IP126","5","Bilat. sinusitis","","Provisional","0","5","","0","2019-08-02 18:33:46","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("81","459","OP459","IP128","5","Rt Sinusitis with DNS","","Provisional","0","5","","0","2019-08-06 16:39:20","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("82","461","OP461","IP129","5","Rt nostril sinusitis with polyp with Rt choncha buloosa","","Provisional","1","5","","5","2019-08-08 16:32:37","2019-08-08 16:32:46");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("83","461","OP461","IP129","5","Rt nostril sinusitis with polyp with Rt choncha buloosa","","Provisional","0","5","","0","2019-08-08 16:32:37","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("84","465","OP465","IP132","5","DNS with Bilat sinusitis Lt choncha bullosa Lt IT hypertrophy","","Provisional","0","5","","0","2019-08-13 16:38:23","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("85","466","OP466","IP133","5","Rt CSOM with Rt Imp hearing","","Provisional","0","5","","0","2019-08-13 18:08:04","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("86","469","OP469","IP135","5","BOT cyst","","Provisional","0","5","","0","2019-08-22 17:28:13","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("87","476","OP476","IP141","5","Lt ear CSOM  with cholestetoma with imp. hearing","","Provisional","1","5","","5","2019-08-29 18:11:25","2019-08-29 18:11:37");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("88","476","OP476","IP141","5","Lt ear CSOM  with cholestetoma with imp. hearing","","Provisional","0","5","","0","2019-08-29 18:11:25","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("89","473","OP473","IP138","5","Lt nostril CSF leak","","Provisional","0","5","","0","2019-08-30 15:42:56","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("90","489","OP489","IP147","5","Rt ear Attic  cholestetoma with polyp","","Provisional","0","5","","0","2019-09-09 16:42:32","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("91","493","OP493","IP150","5","Enlarged Adenoids","","Provisional","0","5","","0","2019-09-13 18:34:34","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("92","244","OP244","IP160","2","tonsilitis with enlarged adenoids","","Provisional","0","2","","0","2019-12-17 14:19:04","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("93","520","OP520","IP158","2","nasal polyposis","","Provisional","0","2","","0","2019-12-17 15:01:30","2019-12-17 16:48:45");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("94","521","OP521","IP157","5","multiple nasal polyposis with DNS","","Provisional","0","5","","0","2019-12-17 19:15:20","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("95","525","OP525","IP162","2","nasal obstruction under investigation","","Provisional","0","2","","0","2019-12-18 17:42:53","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("96","605","OP605","IP170","2","DNS to Rt.with Sinusitis with Lt.choncha bullosa","","Provisional","0","2","","0","2020-01-02 16:32:22","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("97","640","OP640","IP173","2","OSA & Snorring due to Adenoid Hypertrophy","","Provisional","0","2","","0","2020-01-10 15:11:14","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("98","542","OP542","IP176","5","MULTIPLE NASAL POLYPOSIS","","Primary","0","5","","0","2020-01-18 16:25:56","2020-01-21 18:33:09");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("99","626","OP626","IP178","5","RT CSOMC ATTIC CHOLESTEATOMA","","Primary","0","5","","0","2020-01-22 17:57:30","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("100","1018","OP1018","IP194","5","RT EAR CSOM","","Primary","0","5","","0","2020-02-21 13:38:58","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("101","1018","OP1018","IP194","5","RT EAR CSOM","","Primary","1","5","","5","2020-02-21 13:38:58","2020-02-21 13:39:05");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("102","1033","OP1033","IP195","5","MULTIPLE NASAL POLYPOSIS WITH DEVIATED NASAL SEPTUM","","Primary","0","5","","0","2020-02-22 13:00:04","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("103","942","OP942","IP200","5","RT EAR CSOM","","Primary","0","5","","0","2020-02-25 13:42:40","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("104","941","OP941","IP206","5","Nasopharyngeal Mass","","Primary","0","5","","0","2020-03-03 12:25:19","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("105","1337","OP1337","IP207","5","Thyrogasal  Cyst","","Primary","0","5","","0","2020-03-04 13:57:08","2020-03-04 18:18:59");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("106","1242","OP1242","IP208","5","MULTIPLE POLYPOSIS AND RT EYE PROPTOSIS","","Primary","0","5","","0","2020-03-05 19:06:38","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("107","1266","OP1266","IP209","5","MULTIPLE NASAL POLYPOSIS","","Primary","0","5","","0","2020-03-05 19:40:06","2020-03-05 19:42:21");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("108","1281","OP1281","IP210","5","RT EAR CSOM(TT) UNDER INVESTIGATION","","Primary","0","5","","0","2020-03-06 18:48:24","2020-03-06 18:49:15");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("109","1014","OP1014","IP211","5","RT DNS B/L CH. BULLOSA WITH RT MAX. SINUSITIS","","Primary","0","5","","0","2020-03-09 12:43:02","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("110","1419","OP1419","IP212","5","Rt. DNS WITH LT. CH BULLOSA WITH B/L SOM WITH LT.VOCAL CORD POLYP.","","Primary","0","5","","0","2020-03-09 18:34:57","2020-03-09 19:44:34");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("111","1360","OP1360","IP213","5","ADENOID HYPERTROPHY + OSA + RT SPHENOID SINUSITIS","","Primary","0","5","","0","2020-03-11 15:18:15","2020-03-13 18:12:34");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("112","1328","OP1328","IP215","5","Enlarged Adenoid","","Primary","1","5","","5","2020-03-13 14:06:02","2020-03-13 14:06:12");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("113","1328","OP1328","IP215","5","Enlarged Adenoid","","Primary","1","5","","5","2020-03-13 14:06:02","2020-03-13 14:06:08");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("114","1328","OP1328","IP215","5","Enlarged Adenoid","","Primary","0","5","","0","2020-03-13 14:06:02","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("115","1264","OP1264","IP214","5","B/L Sinusitis with OSA","","Primary","0","5","","0","2020-03-13 18:01:51","2020-03-13 18:02:36");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("116","1197","OP1197","IP219","5","OSA due to Hypertrophy Adenoid with Tonsillitis","","Primary","0","5","","0","2020-03-19 19:27:47","");
INSERT INTO tbl_inpatient_onadmit_diagnosis VALUES("117","1539","OP1539","IP221","5","Enlarged Adenoid","","Primary","0","5","","0","2020-03-20 15:20:05","");



DROP TABLE tbl_inpatient_radiology_report;

CREATE TABLE `tbl_inpatient_radiology_report` (
  `tirr_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(350) DEFAULT NULL,
  `ip_id` varchar(350) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tirr_title` varchar(250) DEFAULT NULL,
  `tirr_notes` longtext,
  `tirr_radiologist` varchar(250) DEFAULT NULL,
  `tirr_date` date DEFAULT NULL,
  `tirr_time` time DEFAULT NULL,
  `tirr_del` int(11) NOT NULL DEFAULT '0',
  `tirr_created_by` int(11) NOT NULL DEFAULT '0',
  `tirr_modify_by` int(11) DEFAULT NULL,
  `tirr_delete_by` int(11) NOT NULL DEFAULT '0',
  `tirr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tirr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tirr_id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_radiology_report VALUES("1","542","OP542","IP176","5","CT SCAN","BILATERAL SINONASAL POLYPOSIS:
- BILATERAL FRONTO-ETHMOIDAL RECESSES ARE BLOCKED
- MILD MUCOSAL THICKENING IN RIGHT MAXILLARY SINUS.
-MILD DEVIATED NASAL SEPTUM WITH CONVEXITY TOWARDS RIGHT SIDE.
","DR RONAK PATEL","2019-12-19","10:00:00","0","5","","0","2020-01-18 16:07:06","");
INSERT INTO tbl_inpatient_radiology_report VALUES("2","1216","OP1216","IP205","5","test","test","","2002-03-20","16:21:00","0","5","5","0","2020-03-02 16:22:09","2020-03-02 16:25:45");
INSERT INTO tbl_inpatient_radiology_report VALUES("3","1281","OP1281","IP210","5","X-RAY CHEST PA","BOTH LUNG FIELDS APPEAR CLEAR.
NO EVIDENCE OF CONSOLIDATION OR MASS LESSION IS SEEN.
CARDIAC SIZE APPEARS WITHIN NORMAL LIMIT.UNFOLDING OF AORTA IS NOTED.
TRACHEA AND MEDIASTINAL SOFT TISSUE SHADOW APPEAR UNREMARKABLE.
BOTH CP ANGLES AND BOTH DOMES OF DIAPHRAGM APPEAR NORMA.
BONY THORAX UNDER VISION APPEARS NORMAL","INFOCUS","2029-02-20","14:19:00","0","5","","0","2020-03-06 18:23:45","");
INSERT INTO tbl_inpatient_radiology_report VALUES("4","1281","OP1281","IP210","5","2D ECHO CARDIOGRAPHY & COLOUR DOPPLER REPORT","NORMAL LV SIZE WITH GOOD LV SYMBOLIC FUNCTION.
CONCENTRIC LVH
TRIVIAL TR WITH MILD PAH.TRIVIAL MR. NO AR
NO RWMA AT REST.","INFOCUS","2002-03-20","18:19:00","0","5","","0","2020-03-06 18:25:43","");
INSERT INTO tbl_inpatient_radiology_report VALUES("5","1014","OP1014","IP211","5","X-RAY CHEST","Normal ","Dr. Nalin Shah","2004-03-20","15:00:00","0","5","5","0","2020-03-09 11:37:25","2020-03-09 11:37:43");
INSERT INTO tbl_inpatient_radiology_report VALUES("6","1014","OP1014","IP211","5","CT SCAN OF PNS(Sahyog Imaging Centre)","The Sphenoid sinus is normally developed and has a coarse honeycomb structure.There  are no fluid collection or mucosal swelling.
The Nasal Cavity and imaged parapharyngeal structure show no abnormalities.","Dr.Prashant Modi","2020-02-06","11:35:00","0","5","5","0","2020-03-09 11:40:45","2020-03-09 11:42:40");
INSERT INTO tbl_inpatient_radiology_report VALUES("7","1360","OP1360","IP213","5","X-RAY CHEST","NORMAL ","DR.KIRTAN SHAH","2006-03-20","13:43:00","0","5","","0","2020-03-11 15:44:30","");
INSERT INTO tbl_inpatient_radiology_report VALUES("8","1360","OP1360","IP213","5","CT SCAN OF PNS","ON SCREENING OF BRAIN PARENCHYMA NO EVIDENCE OF INFARCT,HAEMORRHAGE OR SOL IN BRAIN PARENCHYMA","DR.KIRTAN SHAH","2005-03-20","15:43:00","0","5","","0","2020-03-11 15:45:51","");
INSERT INTO tbl_inpatient_radiology_report VALUES("9","1197","OP1197","IP219","5","X-RAY CHEST","Normal","Dr. Bhavin Zumkhawala","2030-01-20","13:26:00","0","5","","0","2020-03-19 13:27:24","");



DROP TABLE tbl_inpatient_remarks_master;

CREATE TABLE `tbl_inpatient_remarks_master` (
  `tirm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tirm_hm_id` int(11) DEFAULT '0',
  `tirm_um_id` int(11) DEFAULT '0',
  `tirm_template_name` varchar(750) DEFAULT NULL,
  `tirm_template_content` longtext,
  `tirm_del` int(11) DEFAULT '0',
  `tirm_created_by` int(11) DEFAULT NULL,
  `tirm_modify_by` int(11) DEFAULT NULL,
  `tirm_delete_by` int(11) DEFAULT NULL,
  `tirm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tirm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tirm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_vitals;

CREATE TABLE `tbl_inpatient_vitals` (
  `tiv_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tiv_days` int(11) NOT NULL,
  `tiv_time` time DEFAULT NULL,
  `tiv_temp` varchar(11) DEFAULT NULL,
  `tiv_pres` varchar(11) DEFAULT NULL,
  `tiv_resp_rate` varchar(11) DEFAULT NULL,
  `tiv_blood_press` varchar(11) DEFAULT NULL,
  `tiv_spo2` varchar(11) DEFAULT NULL,
  `tiv_del` int(11) NOT NULL DEFAULT '0',
  `tiv_created_by` int(11) NOT NULL DEFAULT '0',
  `tiv_modify_by` int(11) DEFAULT NULL,
  `tiv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tiv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tiv_id`)
) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_vitals VALUES("1","243","OP243","IP2","5","1","16:46:00","94","22","22","22","22","0","5","","0","2019-02-05 16:46:59","");
INSERT INTO tbl_inpatient_vitals VALUES("2","249","OP249","IP4","5","1","11:00:00","normal","80","","130/80","98","0","5","","0","2019-02-22 17:41:14","");
INSERT INTO tbl_inpatient_vitals VALUES("3","244","OP244","IP160","2","1","08:00:00","98","88","20","134/80","99","0","2","2","0","2019-12-17 14:22:04","");
INSERT INTO tbl_inpatient_vitals VALUES("4","244","OP244","IP160","2","1","10:00:00","99","88","20","130/82","99","0","2","2","0","2019-12-17 14:22:37","");
INSERT INTO tbl_inpatient_vitals VALUES("5","520","OP520","IP158","2","1","13:00:00","N","84","20","130/90","99","0","2","2","0","2019-12-17 15:03:02","");
INSERT INTO tbl_inpatient_vitals VALUES("6","520","OP520","IP158","2","1","14:00:00","98.6","78","20","130/70","98","0","2","2","0","2019-12-17 16:50:24","");
INSERT INTO tbl_inpatient_vitals VALUES("7","520","OP520","IP158","2","1","17:30:00","99","80","20","130/80","99","0","2","2","0","2019-12-17 16:58:45","");
INSERT INTO tbl_inpatient_vitals VALUES("8","520","OP520","IP158","2","1","19:30:00","98.8","94","20","110/60","98","0","2","2","0","2019-12-17 16:59:27","");
INSERT INTO tbl_inpatient_vitals VALUES("9","520","OP520","IP158","2","2","09:00:00","99","84","20","140/80","99","0","2","2","0","2019-12-17 17:00:32","");
INSERT INTO tbl_inpatient_vitals VALUES("10","520","OP520","IP158","2","2","12:30:00","98.6","84","20","130/84","99","0","2","2","0","2019-12-17 17:01:21","");
INSERT INTO tbl_inpatient_vitals VALUES("11","520","OP520","IP158","2","2","16:30:00","98.2","88","20","132/84","99","0","2","2","0","2019-12-17 17:02:20","");
INSERT INTO tbl_inpatient_vitals VALUES("12","521","OP521","IP157","5","1","12:00:00","98","84","20","140/90","99","0","5","5","0","2019-12-17 19:17:03","");
INSERT INTO tbl_inpatient_vitals VALUES("13","521","OP521","IP157","5","1","15:00:00","98.8","84","20","130/80","99","0","5","5","0","2019-12-17 19:17:44","");
INSERT INTO tbl_inpatient_vitals VALUES("14","521","OP521","IP157","5","1","16:30:00","98.6","90","20","140/80","98","0","5","5","0","2019-12-17 19:18:24","");
INSERT INTO tbl_inpatient_vitals VALUES("15","521","OP521","IP157","5","1","19:30:00","99","72","20","140/80","98","0","5","5","0","2019-12-17 19:18:53","");
INSERT INTO tbl_inpatient_vitals VALUES("16","521","OP521","IP157","5","2","09:00:00","98","88","20","130/80","99","0","5","5","0","2019-12-17 19:19:35","");
INSERT INTO tbl_inpatient_vitals VALUES("17","521","OP521","IP157","5","2","12:15:00","99","84","20","140/80","99","0","5","5","0","2019-12-17 19:21:31","");
INSERT INTO tbl_inpatient_vitals VALUES("18","521","OP521","IP157","5","2","16:30:00","98.8","84","20","130/80","98","0","5","5","0","2019-12-17 19:22:16","");
INSERT INTO tbl_inpatient_vitals VALUES("19","521","OP521","IP157","5","2","19:00:00","98","80","20","134/80","99","0","5","5","0","2019-12-17 19:23:03","");
INSERT INTO tbl_inpatient_vitals VALUES("20","525","OP525","IP162","2","1","13:30:00","98.6","76","20","120/80","97","0","2","2","0","2019-12-18 17:44:14","");
INSERT INTO tbl_inpatient_vitals VALUES("21","525","OP525","IP162","2","1","14:45:00","98.6","64","20","116/74","98","0","2","2","0","2019-12-18 17:46:40","");
INSERT INTO tbl_inpatient_vitals VALUES("22","525","OP525","IP162","2","1","17:30:00","98","70","20","118/74","99","0","2","2","0","2019-12-18 17:47:17","");
INSERT INTO tbl_inpatient_vitals VALUES("23","605","OP605","IP170","2","1","11:30:00","98.6","93","20","120/80","98","0","2","2","0","2020-01-02 16:33:55","");
INSERT INTO tbl_inpatient_vitals VALUES("24","605","OP605","IP170","2","1","13:15:00","98","90","20","124/80","99","0","2","2","0","2020-01-02 16:34:36","");
INSERT INTO tbl_inpatient_vitals VALUES("25","605","OP605","IP170","2","1","15:00:00","98.7","84","20","130/74","98","0","2","2","0","2020-01-02 16:35:33","");
INSERT INTO tbl_inpatient_vitals VALUES("26","605","OP605","IP170","2","1","18:00:00","98.8","78","20","110/80","99","0","2","2","0","2020-01-02 16:36:12","");
INSERT INTO tbl_inpatient_vitals VALUES("27","605","OP605","IP170","2","1","20:00:00","98.8","82","20","120/76","99","0","2","2","0","2020-01-02 16:37:02","");
INSERT INTO tbl_inpatient_vitals VALUES("28","605","OP605","IP170","2","2","09:00:00","98","98","20","116/74","99","0","2","2","0","2020-01-02 16:38:34","");
INSERT INTO tbl_inpatient_vitals VALUES("29","605","OP605","IP170","2","2","12:00:00","98.6","92","20","120/80","98","0","2","2","0","2020-01-02 16:39:57","");
INSERT INTO tbl_inpatient_vitals VALUES("30","605","OP605","IP170","2","2","15:00:00","98.4","94","20","116/76","99","0","2","2","0","2020-01-02 16:40:34","");
INSERT INTO tbl_inpatient_vitals VALUES("31","750","OP750","IP177","5","3","18:00:00","012","","","","","0","5","5","0","2020-01-20 18:00:21","");
INSERT INTO tbl_inpatient_vitals VALUES("32","1216","OP1216","IP205","5","1","11:30:00","n","84","24","180/76","","0","5","5","0","2020-03-02 16:47:21","");
INSERT INTO tbl_inpatient_vitals VALUES("33","1281","OP1281","IP210","5","1","18:49:00","N","96","24","122/90","97","0","5","5","0","2020-03-06 18:50:08","");
INSERT INTO tbl_inpatient_vitals VALUES("34","1014","OP1014","IP211","5","3","11:45:00","N","102","24","140/84","98","0","5","5","0","2020-03-09 11:46:10","");
INSERT INTO tbl_inpatient_vitals VALUES("35","1360","OP1360","IP213","5","1","08:30:00","N","94","23","120/80","92","0","5","5","0","2020-03-11 15:43:36","");



DROP TABLE tbl_inpatinet_lab_para_value;

CREATE TABLE `tbl_inpatinet_lab_para_value` (
  `tilpv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `in_pid` varchar(250) DEFAULT NULL,
  `tilp_id` int(11) NOT NULL DEFAULT '0',
  `tilv_id` int(11) NOT NULL DEFAULT '0',
  `tilpv_value` varchar(750) DEFAULT NULL,
  `tilpv_del` int(11) NOT NULL DEFAULT '0',
  `tilpv_created_by` int(11) NOT NULL DEFAULT '0',
  `tilpv_modify_by` int(11) DEFAULT NULL,
  `tilpv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tilpv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tilpv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tilpv_id`)
) ENGINE=InnoDB AUTO_INCREMENT=29 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatinet_lab_para_value VALUES("1","1","5","OP243","IP2","1","1","11","0","5","","0","2019-02-05 16:55:57","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("2","1","5","OP243","IP2","2","1","11","0","5","","0","2019-02-05 16:55:57","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("3","1","5","OP243","IP2","1","2","1112","0","5","","0","2019-02-05 16:56:06","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("4","1","5","OP243","IP2","2","2","22","0","5","","0","2019-02-05 16:56:06","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("5","1","5","OP249","IP4","3","3","11","0","5","","0","2019-02-22 17:59:27","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("6","1","5","OP249","IP4","4","3","1112","0","5","","0","2019-02-22 17:59:27","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("7","1","5","OP249","IP4","5","3","11","0","5","","0","2019-02-22 17:59:27","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("8","1","5","OP259","IP13","6","4","300","0","5","","0","2019-03-14 16:19:05","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("9","1","5","OP259","IP13","7","5","123","0","5","","0","2019-03-14 16:36:16","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("10","1","5","OP259","IP13","8","5","asd","0","5","","0","2019-03-14 16:36:16","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("11","1","5","OP1216","IP205","16","6","13.9","0","5","","0","2020-03-02 16:52:01","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("12","1","5","OP1216","IP205","15","6","32000","0","5","","0","2020-03-02 16:52:54","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("13","1","5","OP1281","IP210","19","7","","0","5","5","0","2020-03-06 14:47:09","2020-03-06 18:17:08");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("14","1","5","OP1281","IP210","20","7","	NON REACTIVE","0","5","5","0","2020-03-06 14:47:09","2020-03-06 18:19:21");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("15","1","1","OP1281","IP210","29","8","","0","1","5","0","2020-03-06 15:20:04","2020-03-06 15:40:33");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("16","1","5","OP1281","IP210","29","7","Normal","0","5","","0","2020-03-06 18:15:10","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("17","1","5","OP1281","IP210","28","7","14.2","0","5","","0","2020-03-06 18:15:30","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("18","1","5","OP1281","IP210","27","7","8420","0","5","","0","2020-03-06 18:15:50","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("19","1","5","OP1281","IP210","17","7","21","0","5","","0","2020-03-06 18:16:39","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("20","1","5","OP1281","IP210","18","7","0.78","0","5","","0","2020-03-06 18:16:49","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("21","1","5","OP1281","IP210","21","7","NON REACTIVE","0","5","","0","2020-03-06 18:17:02","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("22","1","5","OP1281","IP210","26","7","47.31","0","5","5","0","2020-03-06 18:17:25","2020-03-06 18:17:34");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("23","1","5","OP1281","IP210","25","7","46.2","0","5","","0","2020-03-06 18:17:45","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("24","1","5","OP1281","IP210","24","7","1.5","0","5","","0","2020-03-06 18:17:55","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("25","1","5","OP1281","IP210","23","7","4.5","0","5","","0","2020-03-06 18:18:03","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("26","1","5","OP1281","IP210","22","7","05","0","5","","0","2020-03-06 18:18:11","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("27","1","5","OP1281","IP210","30","7","271000","0","5","","0","2020-03-06 18:18:20","");
INSERT INTO tbl_inpatinet_lab_para_value VALUES("28","1","5","OP1281","IP210","31","7","B POSITIVE","0","5","","0","2020-03-06 18:18:59","");



DROP TABLE tbl_invoice_master;

CREATE TABLE `tbl_invoice_master` (
  `im_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbpc_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Billing Category ID (Primary ID OF tbl_bill_patient_category)',
  `im_pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_sub_total` double(10,2) NOT NULL,
  `im_rebate_type` varchar(250) NOT NULL,
  `im_rebate_amount` double(10,2) NOT NULL,
  `im_grand_total` double(10,2) NOT NULL,
  `im_notes` varchar(250) NOT NULL,
  `im_payment_status` int(11) NOT NULL,
  `im_parent` int(11) DEFAULT '0',
  `im_status` int(11) NOT NULL DEFAULT '0',
  `im_accountant` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `im_taxtion` varchar(255) NOT NULL,
  `im_total_cgst` double(10,2) NOT NULL,
  `im_total_sgst` double(10,2) NOT NULL,
  `im_total_net_tax_amt` double(10,2) NOT NULL,
  `im_total_gross` double(10,2) NOT NULL,
  `im_total_discount` double(10,2) NOT NULL,
  `im_invoice_date` date NOT NULL,
  `im_created_id` int(11) DEFAULT NULL,
  `im_modify_by` int(11) DEFAULT '0',
  `im_delete_by` int(11) DEFAULT '0',
  `im_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `im_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`im_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_invoice_master VALUES("1","1","22","2","3","OP551","IP175","INV-202001001","202001001","52500.00","amt","0.00","52500.00","","0","0","0","1","ipd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-20","2","0","0","2020-01-20 18:47:40","");



DROP TABLE tbl_invoice_service;

CREATE TABLE `tbl_invoice_service` (
  `is_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL DEFAULT '0',
  `service_id` int(11) NOT NULL DEFAULT '0',
  `ims_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `ims_qty` int(11) NOT NULL DEFAULT '0',
  `ims_total` double(10,2) NOT NULL,
  `is_parent` int(11) NOT NULL DEFAULT '0',
  `is_status` int(11) NOT NULL DEFAULT '0',
  `ims_sgroup` int(11) NOT NULL DEFAULT '0',
  `im_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `is_cgst_per` double(10,2) NOT NULL,
  `is_sgst_per` double(10,2) NOT NULL,
  `is_cgst` double(10,2) NOT NULL,
  `is_sgst` double(10,2) NOT NULL,
  `is_tax_amt` double(10,2) NOT NULL,
  `im_ser_description` varchar(2000) DEFAULT NULL,
  `im_services_date` date DEFAULT NULL,
  `is_delete_by` varchar(255) DEFAULT NULL,
  `ims_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`is_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_invoice_service VALUES("1","INV-202001001","3","18","500.00","0","0","5","2500.00","0","0","3","1","1","22","ipd","0.00","0.00","0.00","0.00","0.00","","2020-01-20","","2020-01-20 18:47:40");
INSERT INTO tbl_invoice_service VALUES("2","INV-202001001","3","19","50000.00","0","0","1","50000.00","0","0","3","1","1","22","ipd","0.00","0.00","0.00","0.00","0.00","Ear","2020-01-20","","2020-01-20 18:47:40");



DROP TABLE tbl_ipd_billing_overview;

CREATE TABLE `tbl_ipd_billing_overview` (
  `tibo` int(21) NOT NULL AUTO_INCREMENT COMMENT 'Primary ID',
  `tibo_hm_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Hospital ID',
  `tibo_bill_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Billing Counter ID (bill_mm_id OF tbl_billing)',
  `tibo_pm_pid` varchar(800) DEFAULT NULL COMMENT 'Patient ID',
  `tibo_in_pid` varchar(800) DEFAULT NULL COMMENT 'Inpatient ID',
  `tibo_mod_of_payment` varchar(800) DEFAULT NULL COMMENT 'Primary ID OF tbl_biiling_payment_option',
  `tibo_ref_no` varchar(800) DEFAULT NULL COMMENT 'Mod OF Payment  Reference No',
  `tibo_account_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Primary ID OF tbl_bill_account_name',
  `tibo_invoice_type` varchar(800) DEFAULT NULL COMMENT 'Cash Memo, Invoice, Refund...etc',
  `tibo_invoice_primary_id` int(11) NOT NULL DEFAULT '0' COMMENT ' Cash Memo, Invoice, Refund Primary ID...etc',
  `tibo_invoice_bill_no` varchar(800) DEFAULT NULL COMMENT 'Cash Memo, Invoice, Refund BILL NO...etc',
  `tibo_vs_invoice_bill_no` varchar(800) DEFAULT NULL COMMENT 'Invoice Vs Recept ID...etc',
  `tibo_vs_invoice_type` varchar(800) DEFAULT NULL COMMENT 'Invoice Vs Recept ID...etc',
  `tibo_invoice_date` date NOT NULL COMMENT 'Cash Memo, Invoice, Refund Date...etc',
  `tibo_invoice_grand_total` double(10,2) NOT NULL COMMENT 'Cash Memo, Invoice, Refund Grand Total...etc',
  `tibo_balance` double(10,2) NOT NULL COMMENT 'Billing Transaction',
  `tibo_invoice_cat_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Cash Memo, Invoice, Refund Category ID...etc (tbpc_id ID OF Main Table)',
  `tibo_invoice_cancel` int(21) NOT NULL DEFAULT '0' COMMENT 'Cancel Flag,1=Cancel',
  `tibo_invoice_cancel_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Login User ID',
  `tibo_created_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Created User ID',
  `tibo_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `tibo_modify_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Modified User ID',
  `tibo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  `tibo_delete` int(21) NOT NULL DEFAULT '0' COMMENT 'Delete Flag,1=Delete',
  `tibo_delete_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Login User ID',
  PRIMARY KEY (`tibo`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1 COMMENT='IPD Billing Overview';

INSERT INTO tbl_ipd_billing_overview VALUES("1","1","22","OP551","IP175","6","","1","advance","1","ADRCPT-202001001","","","2020-01-20","10000.00","-10000.00","0","0","0","2","2020-01-20 18:45:06","0","","0","0");
INSERT INTO tbl_ipd_billing_overview VALUES("2","1","22","OP551","IP175","","","1","invoice","1","INV-202001001","","","2020-01-20","52500.00","52500.00","3","0","0","2","2020-01-20 18:47:40","0","","0","0");
INSERT INTO tbl_ipd_billing_overview VALUES("3","1","22","OP551","IP175","6","","1","receipt","1","RCPT-202001001","INV-202001001","","2020-01-20","42500.00","-42500.00","3","0","0","2","2020-01-20 18:48:21","0","","0","0");
INSERT INTO tbl_ipd_billing_overview VALUES("4","1","22","OP551","IP175","6","","1","cash_memo","4","RS-202001001","","","2020-01-20","1000.00","0.00","3","0","0","2","2020-01-20 18:49:25","0","","0","0");



DROP TABLE tbl_ipd_default_value;

CREATE TABLE `tbl_ipd_default_value` (
  `tdv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT '0',
  `admit_um_id` int(11) NOT NULL DEFAULT '0',
  `admit_dp_id` int(11) NOT NULL DEFAULT '0',
  `dp_created_by` int(11) DEFAULT '0',
  `tdv_modify_by` int(11) DEFAULT '0',
  `tdv_delete_by` int(11) DEFAULT '0',
  `tdv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_lab_report_setting;

CREATE TABLE `tbl_lab_report_setting` (
  `tlrs_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `dp_id` int(11) NOT NULL COMMENT 'Department Id',
  `tclp_id` int(11) DEFAULT NULL COMMENT 'Default Parameter ID (tbl_cm_lab_parameter primary Id)',
  `tlrs_created_by` int(11) NOT NULL COMMENT 'Created user Id',
  `tlrs_modify_by` int(11) DEFAULT NULL COMMENT 'Modified user Id',
  `tlrs_delete_by` int(11) DEFAULT NULL COMMENT 'Deleted user Id',
  `tlrs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `tlrs_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  PRIMARY KEY (`tlrs_id`),
  KEY `tds_id` (`tlrs_id`),
  KEY `um_id` (`dp_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Departmentwise default lab parameter show';




DROP TABLE tbl_login_page_master;

CREATE TABLE `tbl_login_page_master` (
  `tlpmid` int(11) NOT NULL AUTO_INCREMENT,
  `tlpm_title` varchar(255) DEFAULT NULL,
  `tlpm_logo` varchar(255) DEFAULT NULL,
  `tlpm_bg_image` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`tlpmid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_login_page_master VALUES("1","Niyati ENT Hospital","login_logo1.png","login_bg1.png");



DROP TABLE tbl_manage_rece_dash_dep;

CREATE TABLE `tbl_manage_rece_dash_dep` (
  `mrdd_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `dp_id` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`mrdd_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_medical_certificate;

CREATE TABLE `tbl_medical_certificate` (
  `tmc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) DEFAULT NULL,
  `type` varchar(25) DEFAULT NULL,
  `from_date` date DEFAULT NULL,
  `to_date` date DEFAULT NULL,
  `remark` varchar(750) DEFAULT NULL,
  PRIMARY KEY (`tmc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_medicine_instruction;

CREATE TABLE `tbl_medicine_instruction` (
  `tmi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `dp_id` int(11) NOT NULL DEFAULT '0',
  `tmi_title` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tmi_english` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tmi_hindi` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tmi_gujarati` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tmi_del` int(11) NOT NULL DEFAULT '0',
  `tmi_created_by` int(11) NOT NULL DEFAULT '0',
  `tmi_modify_by` int(11) DEFAULT NULL,
  `tmi_delete_by` int(11) NOT NULL DEFAULT '0',
  `tmi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tmi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tmi_id`)
) ENGINE=InnoDB AUTO_INCREMENT=102 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_instruction VALUES("64","1","1","19","1-0-0","One in the morning, none midday, none in evening","???? ??? ??,????? ????, ??? ?? ????","????? ??, ????? ????, ????? ????","0","7","","0","2018-10-09 10:38:29","2018-11-30 15:36:40");
INSERT INTO tbl_medicine_instruction VALUES("65","1","1","19","0-1-0","None in the morning, one midday, none in evening","???? ????,????? ??? ??, ??? ?? ????","????? ????, ?? ????, ????? ????","0","7","","0","2018-10-09 10:41:08","2018-11-30 15:36:49");
INSERT INTO tbl_medicine_instruction VALUES("66","1","1","19","1-0-1","One in the morning, none midday, one in evening","???? ??? ??,????? ????, ??? ?? ??","????? ??, ????? ????, ?? ?????","0","7","","0","2018-10-09 10:42:47","2018-11-30 15:36:49");
INSERT INTO tbl_medicine_instruction VALUES("67","1","1","19","1-1-0","One in the morning, one midday, none in evening","???? ??? ??,????? ??? ??, ??? ?? ????","?? ?????, ?? ?????, ????? ????","0","7","","0","2018-10-09 10:43:46","2018-11-30 15:36:49");
INSERT INTO tbl_medicine_instruction VALUES("68","1","1","19","0-1-1","None in the morning, one midday, one in evening","???? ????,????? ??? ??, ??? ?? ??","????? ????, ?? ?????, ?? ?????","0","7","","0","2018-10-09 10:44:18","2018-11-30 15:36:49");
INSERT INTO tbl_medicine_instruction VALUES("69","1","1","19","1-1-1","One in the morning, one midday, one in evening","???? ??? ??,????? ??? ??, ??? ?? ??","?? ?????, ?? ?????, ?? ?????","0","7","","0","2018-10-09 10:44:49","2018-11-30 15:36:49");
INSERT INTO tbl_medicine_instruction VALUES("70","1","1","19","1 in a day","One in a Day","?? ??? ??? ??","?? ??????? ??","0","7","","0","2018-10-09 10:45:25","2018-11-30 15:36:49");
INSERT INTO tbl_medicine_instruction VALUES("71","1","1","19","2 in a day","Two in a Day","?? ??? ??? ??","?? ??????? ??","0","7","","0","2018-10-09 10:45:57","2018-11-30 15:36:49");
INSERT INTO tbl_medicine_instruction VALUES("72","1","1","19","3 in a day","Three in a Day","?? ??? ??? ???","?? ??????? ????","0","7","","0","2018-10-09 10:46:29","2018-11-30 15:36:49");
INSERT INTO tbl_medicine_instruction VALUES("73","1","1","19","4 in a day","Four in a Day","?? ??? ??? ???","?? ??????? ???","0","7","","0","2018-10-09 10:46:58","2018-11-30 15:36:49");
INSERT INTO tbl_medicine_instruction VALUES("74","1","1","19","1 at bedtime","One at Bedtime","???? ?? ??? ?? ??","???? ???? ?? ","0","7","","0","2018-10-09 10:47:50","2018-11-30 15:36:49");
INSERT INTO tbl_medicine_instruction VALUES("75","1","1","19","2 at bedtime","Two at Bedtime","???? ?? ??? ?? ??","???? ???? ??","0","7","","0","2018-10-09 10:48:27","2018-11-30 15:36:49");
INSERT INTO tbl_medicine_instruction VALUES("76","1","1","19","hourly one","Every hour one","?? ???? ??","?? ????? ??","0","7","","0","2018-10-09 10:49:43","2018-11-30 15:36:49");
INSERT INTO tbl_medicine_instruction VALUES("77","1","1","19","as needed","Take as needed","????????????? ??","???????? ??????? ??","0","7","","0","2018-10-09 10:50:41","2018-11-30 15:36:49");
INSERT INTO tbl_medicine_instruction VALUES("78","1","5","19","2-2-2","two in the morning, two midday, two in evening","???? ?? ??, ????? ?? ??, ??? ?? ??","????? ??, ????? ?? ????????, ????? ??","0","5","","0","2019-02-22 18:24:33","");
INSERT INTO tbl_medicine_instruction VALUES("79","1","5","19","4-4-4-4drps","","","","0","5","","0","2019-03-15 17:19:26","");
INSERT INTO tbl_medicine_instruction VALUES("80","1","5","19","2-2 drops","","","","0","5","","0","2019-03-15 17:19:46","");
INSERT INTO tbl_medicine_instruction VALUES("81","1","5","19","1-1-1","","","","0","5","","0","2019-03-22 17:18:08","");
INSERT INTO tbl_medicine_instruction VALUES("82","1","5","19","2-2 tsf","","","","0","5","","0","2019-03-25 16:33:40","");
INSERT INTO tbl_medicine_instruction VALUES("83","1","5","19","for local aplication","","","","0","5","","0","2019-03-26 16:44:05","");
INSERT INTO tbl_medicine_instruction VALUES("84","1","5","19","for nasal doutch twice in a day","","","","0","5","","0","2019-03-26 16:45:01","");
INSERT INTO tbl_medicine_instruction VALUES("85","1","5","19","2-2-2 tsf","","","","0","5","","0","2019-03-27 19:11:39","");
INSERT INTO tbl_medicine_instruction VALUES("86","1","5","19","0-0-1 tsf","","","","0","5","","0","2019-04-02 16:35:09","");
INSERT INTO tbl_medicine_instruction VALUES("87","1","2","19","1/2 -0- 1/2","","","","0","2","","0","2019-04-09 18:59:36","");
INSERT INTO tbl_medicine_instruction VALUES("88","1","2","19","1/2-0-1/2","","","","0","2","","0","2019-04-09 19:00:16","");
INSERT INTO tbl_medicine_instruction VALUES("89","1","1","19","3-3-3","","","","0","1","","0","2019-04-24 18:07:16","");
INSERT INTO tbl_medicine_instruction VALUES("90","1","5","19","3-3-3-3drps","","","","0","5","","0","2019-12-17 18:57:41","");
INSERT INTO tbl_medicine_instruction VALUES("91","1","5","19","2-2","","","","0","5","","0","2019-12-17 20:12:53","");
INSERT INTO tbl_medicine_instruction VALUES("92","0","1","19","1-0-1 tsf","One in the morning, none midday, none in evening","???? ??? ??,????? ????, ??? ?? ??","????? ??, ????? ????, ?? ?????","0","1","","0","2019-12-18 16:20:00","");
INSERT INTO tbl_medicine_instruction VALUES("93","0","1","19","1-0-1 tsf","One in the morning, none midday, none in evening","???? ??? ??,????? ????, ??? ?? ??","????? ??, ????? ????, ?? ?????","0","1","","0","2019-12-18 16:20:03","");
INSERT INTO tbl_medicine_instruction VALUES("94","0","1","19","1-0-1 tsf","One in the morning, none midday, none in evening","???? ??? ??,????? ????, ??? ?? ??","????? ??, ????? ????, ?? ?????","0","1","","0","2019-12-18 16:20:03","");
INSERT INTO tbl_medicine_instruction VALUES("95","0","1","19","2-2-2tsf","two in the morning, two midday, two in evening","???? ?? ??, ????? ?? ??, ??? ?? ??","????? ??, ????? ?? ????????, ????? ??","0","1","","0","2019-12-18 16:20:32","");
INSERT INTO tbl_medicine_instruction VALUES("96","0","1","19","0-0-1","one at night","??? ??? ??","?????? ??","0","1","","0","2019-12-18 16:30:26","");
INSERT INTO tbl_medicine_instruction VALUES("97","1","2","19","1-0-1","","","","0","2","","0","2019-12-19 13:42:22","");
INSERT INTO tbl_medicine_instruction VALUES("98","1","2","19","3-3-3-3drps","","","","0","2","","0","2020-02-22 15:03:56","");
INSERT INTO tbl_medicine_instruction VALUES("99","1","5","19","1 & half -.-0-1 & half","","","","0","5","","0","2020-03-12 12:01:26","");
INSERT INTO tbl_medicine_instruction VALUES("100","1","5","19","1-0-1 tsp One in the morning, none midday, none in evening","","","","0","5","","0","2020-03-12 12:07:13","");
INSERT INTO tbl_medicine_instruction VALUES("101","1","5","19","2-0-2tsp ","","","","0","5","","0","2020-03-20 15:27:23","");



DROP TABLE tbl_medicine_master;

CREATE TABLE `tbl_medicine_master` (
  `tmm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT '0',
  `um_id` int(11) DEFAULT '0',
  `dp_id` int(11) NOT NULL,
  `tmm_medicine_name` varchar(500) DEFAULT NULL,
  `tmm_type` varchar(150) DEFAULT NULL,
  `tmm_strength` varchar(150) DEFAULT NULL,
  `tmm_unit` varchar(70) DEFAULT NULL,
  `tmm_generic` varchar(350) DEFAULT NULL,
  `tmm_company` varchar(350) DEFAULT NULL,
  `tmm_time` varchar(50) DEFAULT NULL,
  `tmm_dose` float NOT NULL DEFAULT '0',
  `tmm_dose_unit` varchar(50) DEFAULT NULL,
  `tmm_day_dose` varchar(50) DEFAULT NULL,
  `tmm_frequency` float NOT NULL DEFAULT '0',
  `tmm_concentration` float NOT NULL DEFAULT '0',
  `tmm_con_unit` varchar(50) DEFAULT NULL,
  `tmm_tmi_id` int(11) DEFAULT '0',
  `tmm_days` int(11) DEFAULT NULL,
  `tmm_duration_type` varchar(100) DEFAULT NULL,
  `tmr_tmm_dose` varchar(100) DEFAULT NULL,
  `tmm_del` int(11) DEFAULT '0',
  `tmm_created_by` int(11) DEFAULT NULL,
  `tmm_modify_by` int(11) DEFAULT NULL,
  `tmm_delete_by` int(11) DEFAULT NULL,
  `tmm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tmm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tmm_id`),
  KEY `dp_id` (`dp_id`),
  KEY `tmm_medicine_name` (`tmm_medicine_name`),
  KEY `tmm_del` (`tmm_del`)
) ENGINE=InnoDB AUTO_INCREMENT=1541 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_master VALUES("1","1","2","19","5D INJ 250ML GLASS","","","","{5% DEXTROSE WITH 0.225 NACL","DENIS CHEM-LAB LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("2","1","2","19","OTOGESIC EAR DROP 5ML","","","","4 CABOXYMETHYLAMINO+4 AMINODIPHENYL SUL.+DIUCAINE+N N DIHYROSY METHYL CARBAMIDE","JOHN & JOHN (ETHNOR) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("3","1","2","19","VENTOCORE DL TAB","","","","ACEBROPHYLLINE MONTELUKAST & DESLORATADINE","SAFFRON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("4","1","2","19","AKILOS 100 TAB","","","","ACECLOFENAC","UNISON PHARMACUTICAL LTD","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("5","1","2","19","HIFENAC TAB","","","","ACECLOFENAC","INTAS PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("6","1","2","19","AKILOS P TAB","","","","ACECLOFENAC+PARACETAMOL","UNISON PHARMACUTICAL LTD","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("7","1","2","19","NU ASP TAB","","","","ACECLOFENAC+PARACETAMOL","NUTRILIS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("8","1","2","19","HIFENAC MR TAB","","","","ACECLOFENAC+PARACETAMOL+CHLORZOXAZONE","INTAS INTERNATION LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("9","1","2","19","DIAMOX TAB","","","","ACETAZOLAMIDE","WYETH LEADERLE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("10","1","2","19","MUCINAC 600 TAB","","","","ACETYLCYSTEINE","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("11","1","2","19","HERPIKIND OINT","","","","ACICLOVIR","MANKIND PHARMA PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("12","1","2","19","ACIVIR 200 TAB","","","","ACYCLOVIR","CIPLA LIMITED","","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("13","1","2","19","ACIVIR 400 TAB","","","","ACYCLOVIR","CIPLA LIMITED","","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("14","1","2","19","VASOCAN INJ.","","","","ADRENALINE","NEON LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("15","1","2","19","LOX 2% ADR VIAL","","","","ADRENALINE+LIGNOCAINE HCL","NEON LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("16","1","2","19","NOWORM TAB","","","","ALBENDAZOLE","ALKEM LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("17","1","2","19","ALCOHOL SWAB (BD)","","","","ALCOHOL","B-D (BECTION-DIKITION) SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("18","1","2","19","NEUROAGE -D TAB.","","","","ALPHA LIPOIC ACID","RION LIFESICENSE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("19","1","2","19","ALPRAX 0.25 TAB","","","","ALPRAZOLAM","TORRENT PHARMACEUTICALS LTD","After Food","0","","","0","0","","96","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("20","1","2","19","ALPREX 0.25","","","","ALPRAZOLAM","TORRENT PHARMACEUTICALS LTD","After Food","0","","","0","0","","96","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("21","1","2","19","ALPREX 0.50","","","","ALPRAZOLAM","TORRENT PHARMACEUTICALS LTD","After Food","0","","","0","0","","96","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("22","1","2","19","TEXIDEP 0.25 TAB","","","","ALPRAZOLAM","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("23","1","2","19","TEXIDEP 0.5 TAB","","","","ALPRAZOLAM","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("24","1","2","19","TRIKA 0.25 TAB","","","","ALPRAZOLAM","UNICHEM UNISEARCH LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("25","1","2","19","TRIKA 0.50 TAB","","","","ALPRAZOLAM","UNICHEM UNISEARCH LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("26","1","2","19","DIGENE TABLET MINT","","","","ALUMINIUM HYDROXIDE+MAGNESIUM HYDROXIDE+OXETACAINE","BOOTS LENBROOK LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("27","1","2","19","DIGENE TABLET ORANGE","","","","ALUMINIUM HYDROXIDE+MAGNESIUM HYDROXIDE+OXETACAINE","BOOTS LENBROOK LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("28","1","2","19","MUCAINE GEL 200ML","","","","ALUMINIUM HYDROXIDE+MAGNESIUM HYDROXIDE+OXETACAINE","WYETH LEADERLE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("29","1","2","19","TRICAINE MPS GEL 180ML","","","","ALUMINIUM HYDROXIDE+MAGNESIUM HYDROXIDE+OXETACAINE","RPG LIFE SCIENNCES (SEARLE) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("30","1","2","19","AMBRODIL SY 110ML","","","","AMBROXOL","ARISTO PHARMACEUTICALS LTD","After Food","0","","","0","0","","92","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("31","1","2","19","AMBRODIL TAB","","","","AMBROXOL","ARISTO PHARMACEUTICALS LTD","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("32","1","2","19","MUCOLITE SY 100ML","","","","AMBROXOL","DR REDDY PHARMACEUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("33","1","2","19","MUCOLITE TAB","","","","AMBROXOL","DR REDDY PHARMACEUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("34","1","2","19","MIKACIN 250 INJ 2ML","","","","AMIKACIN","ARISTO PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("35","1","2","19","MIKACIN 500 INJ 2ML","","","","AMIKACIN","ARISTO PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("36","1","2","19","GRD POWDER 200GM (CHOCOLATE)","","","","AMINO ACIDS+GLYCINE +SORBITOL SOLU","CADILA PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("37","1","2","19","AMINO FIT TAB","","","","AMINO ACIDS+MULTIVITAMINE+ANTI OXIDENT","UNIVERSAL INDIA LTD","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("38","1","2","19","CORDARONE INJ 3ML","","","","AMIODARONE","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("39","1","2","19","UDP AT TAB 14T","","","","AMLODIPIN+ATENELOL","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("40","1","2","19","AMLONG 2.5 TAB","","","","AMLODIPINE","MICRO LABS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("41","1","2","19","MOX 500 INJ","","","","AMOXYCILLIN","RANBAXY REXCEL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("42","1","2","19","MOXIPLUS 500CAP","","","","AMOXYCILLIN","MEDICO LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("43","1","2","19","HOTCLAVE 625 TAB","","","","AMOXYCILLIN POTASSIUM","NEXGEN","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("44","1","2","19","SOLZER 1 GM TAB","","","","AMOXYCILLIN POTASSIUM","SAFFRON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("45","1","2","19","SOLZER 375 TAB","","","","AMOXYCILLIN POTASSIUM","SAFFRON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("46","1","2","19","SOLZER 625 TAB","","","","AMOXYCILLIN POTASSIUM","SAFFRON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("47","1","2","19","SYMBIOTIK XL 625 TAB","","","","AMOXYCILLIN POTASSIUM","CADILA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("48","1","2","19","ADVENT 625MG TAB","","","","AMOXYCILLIN+CLAVULANATE TAB","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("49","1","2","19","MOXCLAV 457 TAB","","","","AMOXYCILLIN+CLAVULANATE TAB","RANBAXY CROSLANDS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("50","1","2","19","PRINCICLAV 625 TAB","","","","AMOXYCILLIN+CLAVULANATE TAB","MACLEODS PHARMACEUTICALS PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("51","1","2","19","ADVENT 1.2 INJ","","","","AMOXYCILLIN+CLAVULANIC ACID","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("52","1","2","19","AMOXY CLAV 625","","","","AMOXYCILLIN+CLAVULANIC ACID","NICHOLAS PIRAMAL CARTICARE LTD","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("53","1","2","19","AUGMENTIN 625 DUO TAB","","","","AMOXYCILLIN+CLAVULANIC ACID","GLAXO SMITHKLINE BEECHEM LTD","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("54","1","2","19","AUGMENTIN DUO SY 30ML","","","","AMOXYCILLIN+CLAVULANIC ACID","GLAXO SMITHKLINE BEECHEM LTD","After Food","0","","","0","0","","94","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("55","1","2","19","CLAMP 625 TAB","","","","AMOXYCILLIN+CLAVULANIC ACID","DR REDDY PHARMACEUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("56","1","2","19","CLAVAM 1000 TAB","","","","AMOXYCILLIN+CLAVULANIC ACID","ALKEM LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("57","1","2","19","CLAVAM 375 TAB","","","","AMOXYCILLIN+CLAVULANIC ACID","ALKEM LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("58","1","2","19","CLAVAM 625 TAB","","","","AMOXYCILLIN+CLAVULANIC ACID","ALKEM LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("59","1","2","19","CLAVAM BID SY 30ML","","","","AMOXYCILLIN+CLAVULANIC ACID","ALKEM LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("60","1","2","19","CURAM ORAL SY 30ML","","","","AMOXYCILLIN+CLAVULANIC ACID","NOVARTIS INDIA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("61","1","2","19","MEGAMENTIN 625 TAB","","","","AMOXYCILLIN+CLAVULANIC ACID","INTAS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("62","1","2","19","MOX CLAV 228.5 SY 30ML","","","","AMOXYCILLIN+CLAVULANIC ACID","RANBAXY REXCEL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("63","1","2","19","MOX CLAV 475DS TAB","","","","AMOXYCILLIN+CLAVULANIC ACID","RANBAXY REXCEL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("64","1","2","19","MOX CLAV 625 TAB","","","","AMOXYCILLIN+CLAVULANIC ACID","RANBAXY REXCEL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("65","1","2","19","MOXIPLUS CV 625MG TAB","","","","AMOXYCILLIN+CLAVULANIC ACID","MEDICO LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("66","1","2","19","NIKOMOX CV 625","","","","AMOXYCILLIN+CLAVULANIC ACID","ERIS LIFESCIENCE PVT. LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("67","1","2","19","NOVAMOX CV 375MG TAB","","","","AMOXYCILLIN+CLAVULANIC ACID","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("68","1","2","19","NUTRICLAV 625 MG TAB.","","","","AMOXYCILLIN+POTASSIUMCLAVULANATE ","NUTRILIS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("69","1","2","19","AMPHOMUL 50MG INJ","","","","AMPHOTERICIN-B","BHARAT SERUMS & VACCINES PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("70","1","2","19","AMPOXIN 500 CAP","","","","AMPICILLIN+CLOXACILLIN","UNICHEM LABORATORIES LTD","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("71","1","2","19","ACICAINE GEL","","","","ANTACID","VOTARY LABO","","0","","","0","0","","82","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("72","1","2","19","APRETERO TAB","","","","APREPITANT","HETERO HELTHCARE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("73","1","2","19","ECOSPRIN 75 TAB","","","","ASPIRIN(ACYTYL SALICYILIC ACID)","USV VITAMIN (INDIA) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("74","1","2","19","ECOSPRIN AV 75 TAB","","","","ASPIRIN+GLYCINE","USV VITAMIN (INDIA) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("75","1","2","19","BETACARD 50 TAB","","","","ATENOLOL","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("76","1","2","19","UTL 50 TAB","","","","ATENOLOL","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("77","1","2","19","AMLONG A TAB","","","","ATENOLOL+AMLODIPINE","MICRO LABS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("78","1","2","19","AMLOPRESS AT 25 TAB","","","","ATENOLOL+AMLODIPINE","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("79","1","2","19","AMLOPRESS AT TAB","","","","ATENOLOL+AMLODIPINE","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("80","1","2","19","BETACARD AM TAB","","","","ATENOLOL+AMLODIPINE","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("81","1","2","19","ASTIN D 10TAB","","","","ATORVASTATIN","MICRO LABS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("82","1","2","19","ATORBEST 10MG TAB","","","","ATORVASTATIN","CADILA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("83","1","2","19","ATORBEST 20MG TAB","","","","ATORVASTATIN","CADILA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("84","1","2","19","LIPIVAS 10 TAB","","","","ATORVASTATIN","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("85","1","2","19","TORVASON 20 TAB","","","","ATORVASTATIN","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("86","1","2","19","TORVASON 40 TAB","","","","ATORVASTATIN","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("87","1","2","19","ECOSPRIN AV 150 TAB","","","","ATORVASTATIN+ASPIRIN","USV VITAMIN (INDIA) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("88","1","2","19","ECOSPRIN GOLD 10 TAB","","","","ATORVASTATIN+ASPIRIN+CLOPIDOGREL","USV VITAMIN (INDIA) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("89","1","2","19","MODLIP ASG 75 CAP","","","","ATORVASTATIN+ASPIRIN+GLYCINE ","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("90","1","2","19","TORVASON EZ TAB","","","","ATORVASTATIN+EZETIMIBE","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("91","1","2","19","TROPINE INJ 1ML","","","","ATROPINE","NEON LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("92","1","2","19","FORTAGE TAB","","","","AYURVEDIC","ALARSIN PHARMACEUTICALS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("93","1","2","19","LAXMI SAT ISABGOL(100GM)","","","","AYURVEDIC","AYURVEDIC COS.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("94","1","2","19","LIQUID PARAFFIN","","","","AYURVEDIC","RESERCH AYURVEDIC DRUG.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("95","1","2","19","LIV 52 TAB","","","","AYURVEDIC","HIMALAYA DRUG CO.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("96","1","2","19","NEERI TAB","","","","AYURVEDIC","AIMIL PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("97","1","2","19","FLORESP AZ SPRAY","","","","AZELASTINE & FLUTICASONE ","ZUVENTUS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("98","1","2","19","AZICIP 250 TAB","","","","AZITHROMYCIN","CIPLA (GENERIC-DIVISON) LTD","","0","","","0","0","","65","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("99","1","2","19","AZICIP 500 TAB","","","","AZITHROMYCIN","CIPLA (GENERIC-DIVISON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("100","1","2","19","AZIGRACE 500 TAB","","","","AZITHROMYCIN","MEDICO LABORATORIES","","0","","","0","0","","65","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("101","1","2","19","AZITHRAL 200 SY 15ML","","","","AZITHROMYCIN","ALEMBIC CHEMICAL WORKS CO.LTD","","0","","","0","0","","65","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("102","1","2","19","AZITHRAL 250 DT TAB","","","","AZITHROMYCIN","ALEMBIC CHEMICAL WORKS CO.LTD","None","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("103","1","2","19","AZITHRAL 500 TAB","","","","AZITHROMYCIN","ALEMBIC CHEMICAL WORKS CO.LTD","","0","","","0","0","","65","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("104","1","2","19","AZIVISTA 250 TAB","","","","AZITHROMYCIN","CADILA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("105","1","2","19","AZIVISTA 500 TAB","","","","AZITHROMYCIN","CADILA PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("106","1","2","19","AZIWOK 600 TAB.","","","","AZITHROMYCIN","WOCKHARDT LIMITED","","0","","","0","0","","65","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("107","1","2","19","UTHRAL 250 TAB","","","","AZITHROMYCIN","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("108","1","2","19","UTHRAL 500 TAB","","","","AZITHROMYCIN","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("109","1","2","19","ZADY 500 TAB.","","","","AZITHROMYCIN","MANKIND PHARMA PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("110","1","2","19","TRULIMAX 500MG TAB","","","","AZITHROMYCIN TABLETS IP","PFIZER LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("111","1","2","19","BECOSULES Z CAP","","","","B-COMPLEX+MULTIVITAMIN+ZINC","PFIZER LTD","After Food","0","","","0","0","","65","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("112","1","2","19","BECOSULES CAP","","","","B-COMPLEX+VITA C","PFIZER LTD","After Food","0","","","0","0","","65","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("113","1","2","19","BECOZYM C FORTE TAB 15T","","","","B-COMPLEX+VITA C","NICHOLAS PIRAMAL EXTRACARE LIMITED","After Food","0","","","0","0","","65","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("114","1","2","19","CANDID B CREAM 15GM","","","","BECLOMETHASONE+CLOTRIMAZOLE","GLENMARK PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("115","1","2","19","CANDIBIOTIC EAR DROP 5ML","","","","BECLOMETHASONE+CLOTRIMAZOLE+LIGNOCAINE+CHLOROMPHENICOL","GLENMARK PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("116","1","2","19","OTEK AC PLUS DROP 5ML","","","","BECLOMETHASONE+CLOTRIMAZOLE+LIGNOCAINE+CHLOROMPHENICOL","FDC LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("117","1","2","19","B STIL 16 TAB","","","","BETAHISTINE","ABBOTT HEALTHCARE PVT LTD","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("118","1","2","19","BETASPIN 8 MG TAB","","","","BETAHISTINE","OPSISCARE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("119","1","2","19","MERISLON 12 TAB","","","","BETAHISTINE","UNICHEM","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("120","1","2","19","MERISLON 6MG TAB","","","","BETAHISTINE","UNICHEM","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("121","1","2","19","VERTIN 16 TAB","","","","BETAHISTINE","DUPHAR INTERFERAN LTD.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("122","1","2","19","VERTIN 24 TAB","","","","BETAHISTINE","DUPHAR INTERFERAN LTD.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("123","1","2","19","VERTIN 8 TAB","","","","BETAHISTINE","DUPHAR INTERFERAN LTD.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("124","1","2","19","VERTISTAR 16 TAB","","","","BETAHISTINE","MANKIND PHARMA PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("125","1","2","19","VERTISTAR 8 TAB","","","","BETAHISTINE","MANKIND PHARMA PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("126","1","2","19","BETNESOL ORAL DROPS 15ML","","","","BETAMETHASONE","GLAXO INDIA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("127","1","2","19","BETNOVATE OINT.20GM","","","","BETAMETHASONE","GLAXO INDIA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("128","1","2","19","BZON FORTE TAB","","","","BETAMETHASONE","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("129","1","2","19","BZON TAB","","","","BETAMETHASONE","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("130","1","2","19","BETNESOL N EYE/EAR DROP 5ML","","","","BETAMETHASONE+NEOMYCIN SULPHATE","GLAXO INDIA LTD","","0","","","0","0","","80","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("131","1","2","19","BETNOVATE N OINT.20GM","","","","BETAMETHASONE+NEOMYCIN SULPHATE","GLAXO INDIA LTD","","0","","","0","0","","83","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("132","1","2","19","VSL 3","","","","BIFIDOBACTERIA","SUN PHARMACEUTICAL PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("133","1","2","19","GERBISA TAB","","","","BISACODYL","GERMAN REMEDIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("134","1","2","19","BOTROPASE INJ 1ML","","","","BOTROPASE","JUGGAT PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("135","1","2","19","LONGIFENE SY 200ML","","","","BUCLIZINE","UNI UCB LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("136","1","2","19","BUDECORT 0.5 RESPULES","","","","BUDESONIDE","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("137","1","2","19","ANAWIN 0.5% INJ","","","","BUPIVACAINE","NEON LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("138","1","2","19","BUPICAIN HEAVY INJ","","","","BUPIVACAINE","THEMIS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("139","1","2","19","BUPIVACAINE HEAVY 0.5% AMP-4ML","","","","BUPIVACAINE","NICHOLAS ICI INDIA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("140","1","2","19","BUTRUM INJ 1ML","","","","BUTROPHANOL TARTRATE","ARISTO PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("141","1","2","19","BUTRUM INJ 2ML","","","","BUTROPHANOL TARTRATE","ARISTO PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("142","1","2","19","FLUZET SY 60ML","","","","C.P.M+DEXTROMETHORPHENE+P.P.M+PARACITAMOL","RANBAXY REXCEL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("143","1","2","19","NUHIST CAPLET","","","","C.P.M+P.P.M","NULIFE PHARMACEUTICALS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("144","1","2","19","AMBRODIL PLUS SY 100ML","","","","C.P.M+P.P.M+GUAIFENESIN+AMBROXOL","ARISTO PHARMACEUTICALS LTD","After Food","0","","","0","0","","92","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("145","1","2","19","DIOMINIC DA TAB","","","","C.P.M+P.P.M+PARACITAMOL+CAFFEINE","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("146","1","2","19","WIKORYL TAB","","","","C.P.M+P.P.M+PARACITAMOL+CAFFEINE","ALEMBIC CHEMICAL WORKS CO.LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("147","1","2","19","FEBREX PLUS SY 60ML","","","","C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+BROMHEXINE","INDOCO REMEDIES LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("148","1","2","19","FEBREX PLUS TAB","","","","C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+CAFFINE","INDOCO REMEDIES LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("149","1","2","19","LEMOSON TAB","","","","C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+CAFFINE","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("150","1","2","19","TROFEROL SACHETS","","","","CALCIFEDIOL","TTK CONSUMER LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("151","1","2","19","CALDISON D3 SACHET.","","","","CALCIUM","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("152","1","2","19","CALXOR D3 TAB","","","","CALCIUM","ALLXOR PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("153","1","2","19","CIPCAL 500 TAB","","","","CALCIUM CARBONATE","CIPLA (GENERIC-DIVISON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("154","1","2","19","SACAL 500 TAB","","","","CALCIUM CARBONATE","SAARA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("155","1","2","19","CALDISON 500 TAB","","","","CALCIUM CARBONATE+VITA D3","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("156","1","2","19","CIPCAL HD TAB","","","","CALCIUM CARBONATE+VITA D4","CIPLA (GENERIC-DIVISON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("157","1","2","19","ROCKBON KIT TAB","","","","CALCIUM CITRATE MALATE & CALCITRIOL TAB","ABBOT","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("158","1","2","19","CALCIGEN D3 SOFT CAP","","","","CALCIUM D3","CADILA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("159","1","2","19","DOBESIL CAP","","","","CALCIUM DOBESILATE","RANBAXY LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("160","1","2","19","CALCIUM GLUCONATE INJ 10ML","","","","CALCIUM GLUCONATE","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("161","1","2","19","GENVOL INHALANT CAP","","","","CAMPHOR+CHLOROTHYMOL+EUCALYPTOL+MENTHOL+TERPINEOL","GENERICS COS.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("162","1","2","19","KARVOL PLUS CAP","","","","CAMPHOR+CHLOROTHYMOL+EUCALYPTOL+MENTHOL+TERPINEOL","DUPHAR INTERFERAN LTD.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("163","1","2","19","MAZETOL 100 TAB","","","","CARBAMAZAPINE","SARABHAI PIRAMAL (SG) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("164","1","2","19","MAZETOL 200 TAB","","","","CARBAMAZAPINE","SARABHAI PIRAMAL (SG) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("165","1","2","19","NEO MERCAZOLE 10 TAB","","","","CARBIMAZOLE","NICHOLAS PIRAMAL MS-2 LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("166","1","2","19","NEO MERCAZOLE 5 TAB","","","","CARBIMAZOLE","NICHOLAS PIRAMAL MS-2 LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("167","1","2","19","CARDIVAS 12.5 TAB","","","","CARVEDILOL","SUN PHARMACEUTICAL PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("168","1","2","19","CARDIVAS 3.125 TAB","","","","CARVEDILOL","SUN PHARMACEUTICAL PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("169","1","2","19","CARDIVAS 6.25 TAB","","","","CARVEDILOL","SUN PHARMACEUTICAL PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("170","1","2","19","CEFADUR 500 TAB","","","","CEFADROXIL","PROTEC LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("171","1","2","19","DROXYL 500 TAB","","","","CEFADROXIL","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("172","1","2","19","DROXYLCLAV 500 TAB","","","","CEFADROXIL+CLAVUNATE","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("173","1","2","19","CEFTAS 200 TAB.","","","","CEFIXIME","INTAS PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("174","1","2","19","SAFEXIM 200 TAB","","","","CEFIXIME","ABBOT","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("175","1","2","19","TAXIM O 200 10T","","","","CEFIXIME","ALKEM LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("176","1","2","19","TOPCEF 200 TAB","","","","CEFIXIME","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("177","1","2","19","ZIFI 200 TAB","","","","CEFIXIME","FDC LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("178","1","2","19","LINOX TOTAL TAB","","","","CEFIXIME & LINEZOLID","UNICHEM","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("179","1","2","19","ZIFI CV 200 TAB","","","","CEFIXIME+CLAVUNATE POTASSIUM","FDC LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("180","1","2","19","CEFTAS CL 200 TAB","","","","CEFIXIME+LACTOBACILLUS","INTAS INTERNATION LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("181","1","2","19","ZIFI LBX 200DT TAB","","","","CEFIXIME+LACTOBACILLUS","FDC LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("182","1","2","19","TROYPERAZONE S INJ 1.5MG","","","","CEFOPERAZONE+SALBACTAM","TROIKAA LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("183","1","2","19","ZOSTUM 1.5 INJ","","","","CEFOPERAZONE+SALBACTAM","ZUVENTUS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("184","1","2","19","ZOSTUM 1GM INJ","","","","CEFOPERAZONE+SALBACTAM","EMCURE ZUVENTUS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("185","1","2","19","TAXIM 1GM INJ","","","","CEFOTAXIME","ALKEM LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("186","1","2","19","TAXIMAX 1.5GM INJ","","","","CEFOTAXIME+SALBACTAM","ALKEM LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("187","1","2","19","CEPODEM 200 TAB","","","","CEFPODOXIME","RANBAXY LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("188","1","2","19","CEPODEM 50 SY 30ML","","","","CEFPODOXIME","RANBAXY CROSLANDS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("189","1","2","19","XOP 200 TAB","","","","CEFPODOXIME","CORONA REMEDIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("190","1","2","19","BACTOGARD CV 50 SYP","","","","CEFPODOXIME & POTASSIUM CALVULANATE","INDOCO RADIUS LTD","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("191","1","2","19","CEPODEM XP DRY SYP","","","","CEFPODOXIME & POTASSIUM CALVULANATE","SUN PHARMACEUTICAL PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("192","1","2","19","BACTOGARD CV 200 TAB","","","","CEFPODOXIME PROXETIL & POTASSIUM CLAVULNATE","INDOCO RADIUS LTD","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("193","1","2","19","FORENZA 325 TAB","","","","CEFPODOXIME+CLAVUNATE","GERMAN REMEDIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("194","1","2","19","REFZIL O 125 SY 30ML","","","","CEFPROZIL","RANBAXY STANCARE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("195","1","2","19","REFZIL O 250 SY 30ML","","","","CEFPROZIL","RANBAXY STANCARE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("196","1","2","19","REFZIL O 250 TAB","","","","CEFPROZIL","RANBAXY STANCARE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("197","1","2","19","REFZIL O 500 TAB","","","","CEFPROZIL","RANBAXY STANCARE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("198","1","2","19","ZEMETRIL 500MG TAB","","","","CEFPROZIL","GSK","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("199","1","2","19","MONOCEF 2GM INJ","","","","CEFTRIAXONE","ARISTO PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("200","1","2","19","C ONE SB 1.5G","","","","CEFTRIAXONE+SULBACTUM","ABBOT","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("201","1","2","19","XONE SB 1GM INJ","","","","CEFTRIAXONE+SULBACTUM","ALKEM LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("202","1","2","19","CEFAHEAD 500 MG TAB.","","","","CEFUROXIME","LYKA HELTHCARE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("203","1","2","19","CETIL 500 TAB","","","","CEFUROXIME","LUPIN-1 LABORATORIES LTD.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("204","1","2","19","XOXE CV 500MG TAB","","","","CEFUROXIME","CORONA REMEDIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("205","1","2","19","ZOCEF 250 TAB","","","","CEFUROXIME","ALKEM LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("206","1","2","19","ZOCEF 500 TAB","","","","CEFUROXIME","ALKEM LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("207","1","2","19","ZOCEF CV SYP","","","","CEFUROXIME","ALKEM BERGEN LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("208","1","2","19","ZOCEF SY 30ML","","","","CEFUROXIME","ALKEM LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("209","1","2","19","KARTEL TAB","","","","CEFUROXIME LINEZOLID","SAFFRON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("210","1","2","19","ALERID SY 30ML","","","","CETRIZINE HCL","CIPLA LIMITED","After Food","0","","","0","0","","86","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("211","1","2","19","DIO 1 TAB","","","","CETRIZINE HCL","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("212","1","2","19","OKACET TAB","","","","CETRIZINE HCL","CIPLA (GENERIC-DIVISON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("213","1","2","19","CETZINE A TAB","","","","CETRIZINE+AMBROXOL HCL","GLAXO BURROUGHS WELLCOME INDIA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("214","1","2","19","RELENT TAB","","","","CETRIZINE+AMBROXOL HCL","DR REDDY PHARMACEUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("215","1","2","19","ENMAX TAB","","","","CHLORDIAZEPOXIDE+CLIDINIUM BROMIDE+DICYCLOMINE","OMEGA PHARMACEUTICALS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("216","1","2","19","CLOHEX PLUS MOUTH WASH 150ML","","","","CHLORHEXIDINE","GROUP PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("217","1","2","19","LARIAGO INJ 5ML","","","","CHLOROQUINE","IPCA LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("218","1","2","19","LARIAGO TAB","","","","CHLOROQUINE","IPCA LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("219","1","2","19","DETTOL LIQUID 5 LITRE","","","","CHLOROXYLENOL","RECKITT & COLMAN LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("220","1","2","19","DETTOL LIQUID 500ML","","","","CHLOROXYLENOL","RECKITT & COLMAN LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("221","1","2","19","D3ON TAB","","","","CHOLECALCIFEROL ","RION LIFESICENSE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("222","1","2","19","UPRISE D3 60K CAP","","","","CHOLECALCIFEROL ","ALKEM BERGEN LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("223","1","2","19","CALCITAS SACHET","","","","CHOLECALCIFEROL SACHET","INTAS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("224","1","2","19","B FOLCIN GEL 10GM","","","","CHOLINE SALICYLATE+BENZALKONIUM CHLORIDE+MENTHOL","WEST COAST PHARMACEUTICALS WORKS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("225","1","2","19","ZYTEE GEL (TUBE)","","","","CHOLINE SALICYLATE+BENZALKONIUM CHLORIDE+MENTHOL","RAPTAKOS BRETT & CO. LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("226","1","2","19","CHYMODIN FORTE TAB","","","","CHYMOTRYSPIN+TRYPSIN","DIVINE HEALTH CARE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("227","1","2","19","CHYMORAL FORTE TAB","","","","CHYMOTRYSPIN+TRYPSIN","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("228","1","2","19","CILACAR 10 MG","","","","CILNIDIPINE 10MG","UNIQUE (J B CHEMICALS )LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("229","1","2","19","STEMETIL MD TAB","","","","CINNARIZINE","NICHOLAS PIRAMAL CARTICARE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("230","1","2","19","STUGERON FORTE TAB","","","","CINNARIZINE","JOHN & JOHN (ETHNOR) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("231","1","2","19","STUGERON TAB","","","","CINNARIZINE","JOHN & JOHN (ETHNOR) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("232","1","2","19","CIPLOX 500 TAB","","","","CIPROFLOXACIN","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("233","1","2","19","CIPLOX 750 TAB","","","","CIPROFLOXACIN","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("234","1","2","19","CIPLOX IV","","","","CIPROFLOXACIN","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("235","1","2","19","CIPLOX EYE DROP 5ML","","","","CIPROFLOXACIN+BENZALKONIUM","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("236","1","2","19","CIPLOX TZ TAB","","","","CIPROFLOXACIN+TINIDAZOLE","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("237","1","2","19","CELPLAT 50 MG INJ","","","","CISPLATIN","CELON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("238","1","2","19","CLARIBID 250 TAB","","","","CLARITHROMYCIN","BOOTS ABBOTT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("239","1","2","19","CLARIBID 500 OD TAB","","","","CLARITHROMYCIN","BOOTS ABBOTT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("240","1","2","19","CLARIBID 500 TAB","","","","CLARITHROMYCIN","BOOTS ABBOTT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("241","1","2","19","NORMAXIN RT TAB","","","","CLIDINIUM BROMIDE+RANITIDINE+CHLORDIAZEPOXIDE+DICYCLOMINE","SYSTOPIC LABORATORIES (P) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("242","1","2","19","FRISIUM 5 TAB","","","","CLOBAZAM","AVENTIS PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("243","1","2","19","RIVOTRIL 0.5 TAB","","","","CLONAZEPAM","NICHOLAS PIRAMAL EXTRACARE LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("244","1","2","19","ZAPIZ 0.25 TAB","","","","CLONAZEPAM","INTAS PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("245","1","2","19","ARKAMIN TAB","","","","CLONIDINE HCL","UNICHEM UNISEARCH LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("246","1","2","19","CLOPIVAS TAB","","","","CLOPIDOGREL","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("247","1","2","19","CLAVIX AS 150 TAB","","","","CLOPIDOGREL+ASPIRIN","INTAS ALTIMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("248","1","2","19","CLAVIX AS 75 TAB","","","","CLOPIDOGREL+ASPIRIN","INTAS ALTIMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("249","1","2","19","CLOPACT A 150 TAB","","","","CLOPIDOGREL+ASPIRIN","IPCA HEALTH PRIVATE LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("250","1","2","19","CANDID MOUTH PAINT 15ML","","","","CLOTRIMAZOLE","GLENMARK PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("251","1","2","19","OTODAC-CL EAR","","","","CLOTRIMAZOLE & LINGOCAINE","GERMAN REMEDIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("252","1","2","19","CANDID EAR DROP 10ML","","","","CLOTRIMAZOLE+LIGNOCAINE HCL","GLENMARK PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("253","1","2","19","CLOTRIN EAR DROP 10ML","","","","CLOTRIMAZOLE+LIGNOCAINE HCL","NULIFE PHARMACEUTICALS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("254","1","2","19","CYCLOSPASMOL 400 CAP","","","","CYCLANDELATE","ELDER PHARMACEUTICALS (DIVISION B)","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("255","1","2","19","CYPON CAP","","","","CYPROHEPTADINE","GENO PHARMACEUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("256","1","2","19","PHYTORELIEF - CC CAP","","","","DANTABIJA HARIDA & ZINGIBER","ALCHEM","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("257","1","2","19","DEFCORT 6 TAB","","","","DEFLAZACON","MACLEODS PHARMACEUTICALS PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("258","1","2","19","DEFCON 6 MG TAB","","","","DEFLAZACORT","SAFFRON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("259","1","2","19","DEFCORT 12 TAB","","","","DEFLAZACORT","MACLEODS PHARMACEUTICALS PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("260","1","2","19","DEFZACT-6 TAB.","","","","DEFLAZACORT","MEDICO LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("261","1","2","19","ZACFIT TAB","","","","DEFLAZACORT","FITWEL PHARMACEUTICALS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("262","1","2","19","LOCIPIL TAB","","","","DESOGESTREL+ETHINYLESTRADIOL","CORONA REMEDIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("263","1","2","19","ASCORIL  SF 100 ML SYP","","","","DEXAMETHASONE","GLENMARK CEREBELLA LTD","After Food","0","","","0","0","","92","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("264","1","2","19","DEXONA TAB","","","","DEXAMETHASONE","CADILA PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("265","1","2","19","PYRIMON EYE DROP 5ML","","","","DEXAMETHASONE+CHLOROMPHENICOL","FDC LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("266","1","2","19","CIPLOX D EYE DROP 10ML","","","","DEXAMETHASONE+CIPROFLOXACIN","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("267","1","2","19","SOFRADEX CREAM 15GM","","","","DEXAMETHASONE+FRAMYCETIN","AVENTIS PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("268","1","2","19","SOFRADEX F CREAM 15GM","","","","DEXAMETHASONE+FRAMYCETIN+CLOTRIMAZOLE","AVENTIS PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("269","1","2","19","PYRICORT EYE DROP 5ML","","","","DEXAMETHASONE+GENTAMICIN","FDC LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("270","1","2","19","DEXONA INJ 2ML/8MG","","","","DEXAMETHASONE+NEOMYCIN","CADILA PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("271","1","2","19","DIOMINIC TAB","","","","DEXCHLORPHENIRAMINE MALEATE","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("272","1","2","19","DELTONE 60 TAB","","","","DEXLANSOPRAZOLE MR CAP","ALEMBIC PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("273","1","2","19","SACRE COF SYP","","","","DEXTROMETHORPHAN,PHENYLEPHRINE,CHLORPHENIRAMINE","SACRE LIFE SCIENCES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("274","1","2","19","ALEX LOZENGES","","","","DEXTROMETHORPHENE","LYKA LABS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("275","1","2","19","TUS Q COUGH LOZENZES","","","","DEXTROMETHORPHENE+PHENYLPROPANOLAMINE HCL+BROMHEXIN","BLUE CROSS LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("276","1","2","19","10D 1000ML","","","","DEXTROSE","SHREE KRISHNA KESHAV LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("277","1","2","19","25 D INJ","","","","DEXTROSE","ARVIND REMEDIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("278","1","2","19","DNS INF.1000ML SKKL","","","","DEXTROSE+SODIUM CHLORIDE","SHREE KRISHNA KESHAV LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("279","1","2","19","DNS INF.500ML CORE","","","","DEXTROSE+SODIUM CHLORIDE","CORE PARENTERAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("280","1","2","19","UROGRAFIN 76% INJ 20ML","","","","DIATRIZOATE MEGLUMINE + SODIUM","GERMAN REMEDIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("281","1","2","19","DYNAPAR AQ INJ 1 ML","","","","DICLOFENAC DIETHYLAMMONIUM","TROIKAA LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("282","1","2","19","VOVERAN EMULGEL 30GM","","","","DICLOFENAC DIETHYLAMMONIUM","NOVARTIS INDIA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("283","1","2","19","NOBEL GEL 30GM","","","","DICLOFENAC DIETHYLAMMONIUM+LINSEED OIL+METHYL SALICYLATE+MENTHOL+BENZYL ALCOHOL","MANKIND PHARMA PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("284","1","2","19","OXALGIN GEL 30GM","","","","DICLOFENAC DIETHYLAMMONUIM+OLEIUM LINI+METHYL SALICYLATE+MENTHOL","CADILA PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("285","1","2","19","DICLOGESIC SP TAB","","","","DICLOFENAC POTASSIUM+PARACETAMOL+SERROSIOPETIDASE","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("286","1","2","19","JONAC SUPPO. (ADULT)","","","","DICLOFENAC SODIUM","GERMAN REMEDIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("287","1","2","19","VOVERAN SR 75 TAB","","","","DICLOFENAC SODIUM SR+PARACETAMOL","NOVARTIS INDIA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("288","1","2","19","DAN P TAB","","","","DICLOFENAC SODIUM+PARACETAMOL","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("289","1","2","19","DYNAPAR TAB","","","","DICLOFENAC SODIUM+PARACETAMOL","TROIKAA LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("290","1","2","19","DAN MR TAB","","","","DICLOFENAC SODIUM+PARACETAMOL+CHORZOXAZONE","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("291","1","2","19","3DPLUS TAB","","","","DICLOFENAC SODIUM+PARACETAMOL+SERRETIOPEPTIDASE","INTAS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("292","1","2","19","ENZOFLAM TAB","","","","DICLOFENAC SODIUM+PARACETAMOL+SERRETIOPEPTIDASE","ALKEM LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("293","1","2","19","BANOCIDE FORTE TAB","","","","DIETHYLCARBAMAZINE CITRATE","GLAXO BURROUGHS WELLCOME INDIA LTD","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("294","1","2","19","DILZEM 30 TAB","","","","DILTIAZEM","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("295","1","2","19","DILZEM 60 TAB","","","","DILTIAZEM","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("296","1","2","19","VENUSMIN 300 TAB","","","","DIOSMIN","WALTER BUSHNELL (MARTIN-HARRIES) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("297","1","2","19","CITRALKA LIQUID 100ML","","","","DISODIUM CITRATE","PARKE DAVIS (INDIA) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("298","1","2","19","REFLEX ULTRA 45 WAND","","","","DISPOSIBAL INSTRUMENT","SMITH-NEPHEW LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("299","1","2","19","DOTAMIN 5 INJ","","","","DOBUTAMINE","NEON LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("300","1","2","19","DOM DT 10 TAB","","","","DOMPERIDONE","MOREPEN LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("301","1","2","19","ESOZ D40 TAB","","","","DOMPERIDONE+ESOMEPRAZOLE","GLENMARK PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("302","1","2","19","IZRA D40 CAP","","","","DOMPERIDONE+ESOMEPRAZOLE","UNIQUE PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("303","1","2","19","NEXPRO 20RD TAB","","","","DOMPERIDONE+ESOMEPRAZOLE","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("304","1","2","19","NEXPRO 40RD CAP","","","","DOMPERIDONE+ESOMEPRAZOLE","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("305","1","2","19","ULPAN D TAB","","","","DOMPERIDONE+PANTOPRAZOLE","CORONA REMEDIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("306","1","2","19","SKAVIDOPA 5ML INJ","","","","DOPAMINE HYDROCHLORIDE","SKAVIS BIOTEC PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("307","1","2","19","DOXY 1L DR FORTE CAP","","","","DOXYCYCLINE+LACTIC ACID BASILLUS","USV VITAMIN (INDIA) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("308","1","2","19","DVN 80 TAB","","","","DROTAVERINE","OVERSEAS HELTH CARE PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("309","1","2","19","DVN PLUS TAB","","","","DROTAVERINE+MEFENAMIC ACID","OVERSEAS HELTH CARE PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("310","1","2","19","NS INF.100ML DENIS","","","","ELECTROLYTE SOLUTION","DENIS CHEM-LAB LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("311","1","2","19","IMPROLYTE 500.","","","","ELECTROLYTE-M","CLARIS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("312","1","2","19","ENVAS 2.5 TAB","","","","ENALAPRIL MALEATE","CADILA PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("313","1","2","19","ADD APP SYP 200 ML","","","","ENZYME","CADILA","","0","","","0","0","","81","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("314","1","2","19","C PRAM S 5 TAB","","","","ESITALOPRAM","UNICHEM FOREVA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("315","1","2","19","NEXITO 10 TAB","","","","ESITALOPRAM","SUN PHARMACEUTICAL PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("316","1","2","19","RECITA 10 TAB","","","","ESITALOPRAM","IPCA LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("317","1","2","19","EZY 40MG TAB","","","","ESOMEPRAZOLE","MEDICO LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("318","1","2","19","NEXPRO 20 TAB","","","","ESOMEPRAZOLE","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("319","1","2","19","NEXPRO 40 TAB","","","","ESOMEPRAZOLE","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("320","1","2","19","RACIPER 40 TAB 10T","","","","ESOMEPRAZOLE","RANBAXY LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("321","1","2","19","RACIPER D CAP","","","","ESOMEPRAZOLE","RANBAXY LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("322","1","2","19","RACIPER PLUS CAP","","","","ESOMEPRAZOLE","SUN PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("323","1","2","19","STARCID DSR TAB","","","","ESOMEPRAZOLE DOMPERIDONE","STARTOS HELTHCARE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("324","1","2","19","ETOSYS TAB","","","","ETHAMSYLATE+TRANIXAMIC ACID","SYSTOPIC LABORATORIES (P) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("325","1","2","19","DIANE 35 TAB","","","","ETHINYLESTRADIOL+CYPROTERONE ACETATE","CADILA ZYDUS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("326","1","2","19","PLACIDA PLUS TAB","","","","ETIZOLAM & ESCITALOPRAM","MANKIND PHARMA PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("327","1","2","19","DERIPHYLLIN RETARD 150 TAB","","","","ETOFYLLINE+THEOPHYLLINE","GERMAN REMEDIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("328","1","2","19","SITCOM FORTE TAB.","","","","EUPHORBIA PROSTRATA EXTRACT&CALCIUM DOBESILATE","PANACEA BIOTEC LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("329","1","2","19","FACID 20 TAB","","","","FAMOTIDINE","INTAS PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("330","1","2","19","FACID 40 TAB","","","","FAMOTIDINE","INTAS PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("331","1","2","19","FAMOCID 20 TAB","","","","FAMOTIDINE","SUN PHARMACEUTICAL PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("332","1","2","19","DUONEM 200 TAB","","","","FAROPENEM SODIUM","CADILA HEALTHCARE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("333","1","2","19","HEMOLOK SOLUTION 100ML","","","","FERACRYLUM","THEMIS CHEMICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("334","1","2","19","SEPGARD SOLUTION 20ML","","","","FERACRYLUM","THEMIS PHARMACEUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("335","1","2","19","FERICIP XT TAB","","","","FERROUS ASCORBATE+FOLIC ACID","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("336","1","2","19","FEVIK XT TAB","","","","FERROUS ASCORBATE+FOLIC ACID","DAHILA PHARMACEUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("337","1","2","19","GLOBAC XT TAB","","","","FERROUS ASCORBATE+FOLIC ACID","GERMAN REMEDIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("338","1","2","19","TRANTAS 500 TAB","","","","FERROUS FUMARATE+FOLIC ACID","INTAS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("339","1","2","19","HAEM UP SY 200ML","","","","FERROUS FUMARATE+FOLIC ACID+VITAMINB12","CADILA PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("340","1","2","19","LIVOGEN CAPTAB","","","","FERROUS FUMARATE+FOLIC ACID+VITAMINB13","E MERCK (INDIA) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("341","1","2","19","TONOFOLIC Z TAB","","","","FERROUS FUMARATE+FOLIC ACID+ZINC","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("342","1","2","19","ALLEGIX 180 TAB","","","","FEXOFANADINE","INTAS PHARMACEUTICALS LTD","After Food","0","","","0","0","","96","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("343","1","2","19","ALLEGRA 120 TAB","","","","FEXOFANADINE","AVENTIS PHARMA LTD","After Food","0","","","0","0","","86","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("344","1","2","19","ALLEGRA 180 TAB","","","","FEXOFANADINE","AVENTIS PHARMA LTD","After Food","0","","","0","0","","96","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("345","1","2","19","CNF ACTIV TAB","","","","FEXOFANADINE","ERIS LIFESCIENCE PVT. LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("346","1","2","19","GEMFEX 120MG TAB","","","","FEXOFANADINE","SAFFRON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("347","1","2","19","D FLOUR TAB","","","","FLODIUM CLORIDE","LINCOLN PHARMACEUTICALS LTD.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("348","1","2","19","FOLE 150 TAB","","","","FLUCONAZOLE","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("349","1","2","19","NUFLUCON EYE DROP 5ML","","","","FLUCONAZOLE","NULIFE PHARMACEUTICALS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("350","1","2","19","SIBELIUM 10 TAB","","","","FLUNARIZINE","JOHN & JOHN (ETHNOR) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("351","1","2","19","FLUDAC 20 CAP","","","","FLUOXETINE","CADILA HEALTHCARE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("352","1","2","19","EZICAS F NASAL SPARY","","","","FLUTICASONE","INTAS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("353","1","2","19","FLUTIFLO FT NASAL SPRAY","","","","FLUTICASONE FUROATE","LUPIN","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("354","1","2","19","AVAMYS NASAL SPRAY","","","","FLUTICASONE PROPIONATE","GLAXO SMITHKLINE PHARMACEUTICALS LIMITED","","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("355","1","2","19","EZICAS NASAL SPARY","","","","FLUTICASONE PROPIONATE","INTAS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("356","1","2","19","FLOMIST AQ NASAL SPRAY 100MTD","","","","FLUTICASONE PROPIONATE","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("357","1","2","19","FOLVITE TAB 30T","","","","FOLIC ACID","WYETH LEADERLE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("358","1","2","19","FDSON 12 TAB","","","","FOLIC ACID & METHYLCOBALAMIN TAB","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("359","1","2","19","B FOLCIN PLUS TAB","","","","FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID","WEST COAST PHARMACEUTICALS WORKS","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("360","1","2","19","FOLISPOR TAB","","","","FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID","TUTON PHARMACEUTICALS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("361","1","2","19","FOLIMAX 12","","","","FOLIC ACID+IRON","TUTON PHARMACEUTICALS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("362","1","2","19","FORMONIDE 400 RESPICAP","","","","FORMOTEROL+BUDESONIDE","GERMAN REMEDIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("363","1","2","19","FOSOLIN INJ 2ML","","","","FOSPHENYTOIN","CADILA NEUROSCIENCE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("364","1","2","19","SOFRAMYCIN CREAM 30GM","","","","FRAMYCETIN","AVENTIS PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("365","1","2","19","SOFRAMYCIN CREAM 100GM","","","","FRAMYCETIN SULPHATE","AVENTIS PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("366","1","2","19","SOFRAMYCIN CREAM 20GM","","","","FRAMYCETIN SULPHATE","AVENTIS PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("367","1","2","19","ISMIGEN TAB","","","","FREEZE DRIED BACTERIAL LYSATE 50MG","LUPIN-1 LABORATORIES LTD.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("368","1","2","19","LASIX INJ 2ML","","","","FRUSEMIDE","AVENTIS PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("369","1","2","19","LASIX TAB","","","","FRUSEMIDE","AVENTIS PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("370","1","2","19","ARISTOZYME SY 200ML","","","","FUNGAL DISTAGE+PEPSIN","ARISTO OTSIRA GENETICA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("371","1","2","19","DIGEPLEX SY 200ML","","","","FUNGAL DISTAGE+PEPSIN","SHREYA-RALLIS INDIA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("372","1","2","19","GB 29 TAB","","","","GABAPENTIN+METHYLCOBALAMINE","CORONA REMEDIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("373","1","2","19","ZUFINIB 250 TAB","","","","GEFITINIB","ZUVENTUS PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("374","1","2","19","GENCIN INJ","","","","GENTAMICIN","MARTIN","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("375","1","2","19","GENTYN 2ML INJ","","","","GENTAMICIN","MARTIN","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("376","1","2","19","GENTION VIOLATE 15ML","","","","GENTION VIOLET","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("377","1","2","19","PHYTOCID - GT TAB","","","","GINGER & TURMERIC CAP","ALCHEM","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("378","1","2","19","GOONJ FORTE TAB","","","","GINKGOBILOBA","XCEL LABS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("379","1","2","19","GUDMENSIA TAB","","","","GINSENG EXTRACT & GINKGO BILOBA","MANKIND","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("380","1","2","19","AMARYL 1 TAB","","","","GLIMEPIRIDE","AVENTIS PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("381","1","2","19","GLIMISON M 1 TAB","","","","GLIMEPRIDE+METFORMIN","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("382","1","2","19","GLIMISON M 2 TAB","","","","GLIMEPRIDE+METFORMIN","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("383","1","2","19","GLYCOMET GP1 TAB","","","","GLIMEPRIDE+METFORMIN","USV VITAMIN (INDIA) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("384","1","2","19","GLYCOMET GP2 TAB","","","","GLIMEPRIDE+METFORMIN","USV VITAMIN (INDIA) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("385","1","2","19","METBETIC GL 1 TAB","","","","GLIMEPRIDE+METFORMIN","CADILA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("386","1","2","19","GEMER 2 TAB","","","","GLIMEPRIDE+METFORMIN+PIOGLITAZONE","SUN PHARMACEUTICAL PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("387","1","2","19","GLYSON MF TAB","","","","GLIPIZIDE+METFORMIN","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("388","1","2","19","METBETIC GL 2 TAB","","","","GLIPIZIDE+METFORMIN","CADILA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("389","1","2","19","GLYCERINE 100GM","","","","GLYCERINE I.P.","GUJARAT PHARMA PVT LAB","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("390","1","2","19","PYROLATE INJ 1ML","","","","GLYCOPYRROLATE","NEON LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("391","1","2","19","BOTROCLOT SOLUTION 10ML","","","","HAEMOCOAGULASE+CHLORHEXIDINE","JUGGAT PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("392","1","2","19","THROMBOPHOB OINT.20GM","","","","HEPARIN+BENZYL NICOTINATE","GERMAN REMEDIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("393","1","2","19","HISTOGLOB INJ 1ML","","","","HUMAN NORMAL IMMUNOGLOBULIN","BHARAT SERUMS & VACCINES PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("394","1","2","19","HYNIDASE INJ 2ML","","","","HYALURONIDASE","GLAXO BIDDLE SAWYER PVT. LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("395","1","2","19","HYDROCORT 100INJ","","","","HYDROCORTISONE","ABBOTT HEALTHCARE PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("396","1","2","19","SHIELD OINT.15GM","","","","HYDROCORTISONE+LIDOCAINE+ZINC OXIDE","GLAXO SMITHKLINE BEECHEM LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("397","1","2","19","HYDROGEN PEROXIDE 100ML","","","","HYDROGEN PEROXIDE","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("398","1","2","19","ELOSONE HT CREAM","","","","HYDROQUINONE+TRETINOIN+MOMENTASONE","LEEFORD HEALTHCARE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("399","1","2","19","MOISOL EYE DROP 5ML","","","","HYDROXYPROPYL METHYLCELLULOSE+BORIC ACID+BOREX+POTT,SODI CHLORIDE+BENZALKONIUM","FDC LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("400","1","2","19","ATARAX 10 TAB","","","","HYDROXYZINE HCL","UNI UCB LTD","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("401","1","2","19","ATARAX 25 TAB","","","","HYDROXYZINE HCL","UNI UCB LTD","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("402","1","2","19","BELIC TAB.","","","","HYOSCINE BUTYLBROMIDE & PARACETAMOL","ALCHEM","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("403","1","2","19","BRUFEN 400 TAB","","","","IBUPROFEN","BOOTS LENBROOK LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("404","1","2","19","BRUFEN JUNIOR SY","","","","IBUPROFEN","BOOTS ABBOTT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("405","1","2","19","COMBIFLAM SY 60ML","","","","IBUPROFEN+PARACETAMOL","AVENTIS PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("406","1","2","19","COMBIFLAM TAB","","","","IBUPROFEN+PARACETAMOL","AVENTIS PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("407","1","2","19","FLEXON TAB","","","","IBUPROFEN+PARACETAMOL","ARISTO PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("408","1","2","19","IBUGESIC PLUS SY 60ML","","","","IBUPROFEN+PARACETAMOL","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("409","1","2","19","IBUGESIC PLUS TAB","","","","IBUPROFEN+PARACETAMOL","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("410","1","2","19","IBUGESIC SY 100ML","","","","IBUPROFEN+PARACETAMOL","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("411","1","2","19","HUMAN ACTRAPID INJ 40IU","","","","INSULIN NEUTRAL","BOOTS MAGNUS DIVISION LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("412","1","2","19","MIXTARD 50HM PENFIL","","","","INSULIN PREMIXED BIPHASIC","BOOTS MAGNUS DIVISION LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("413","1","2","19","HAEM UP TAB","","","","IRON POLYMALTOSE","CADILA PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("414","1","2","19","HI FI PWD","","","","ISABGOL","SYNER MED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("415","1","2","19","FIBRONEX POWDER 100.GM","","","","ISEBGOOL","KRUN & KRIN INDIA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("416","1","2","19","ISABGOL 200GM (LAXMI)","","","","ISEBGOOL","GIRIRAJ ENTERPRIZE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("417","1","2","19","SOFTOVAC POWDER 100GM","","","","ISEBGOOL","LUPIN-1 LABORATORIES LTD.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("418","1","2","19","SOFTOVAC SF POWDER 100GM","","","","ISEBGOOL+SENNA EXTRACT","LUPIN-1 LABORATORIES LTD.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("419","1","2","19","FORANE INJ","","","","ISOFLURAN","BOOTS ABBOTT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("420","1","2","19","ISOFLURANE-30 ML","","","","ISOFLURAN","RAMAN & WELL PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("421","1","2","19","SOLONEX 300 TAB","","","","ISONIAZID","MACLEODS PHARMACEUTICALS PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("422","1","2","19","SORBITRATE 10 TAB","","","","ISOSORBIDE DINITRATE","NICHOLAS PIRAMAL EXTRACARE LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("423","1","2","19","ISMO 20 TAB","","","","ISOSORBIDE-5-MONONITRATE","NICHOLAS PIRAMAL EXTRACARE LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("424","1","2","19","ISMO 40 RETARD TAB","","","","ISOSORBIDE-5-MONONITRATE","NICHOLAS PIRAMAL EXTRACARE LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("425","1","2","19","SOLESPRE NASAL SPARY","","","","ISOTRONIC","ABBOT","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("426","1","2","19","ITASPOR 100","","","","ITRACONAZOLE","INTAS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("427","1","2","19","ITASPOR CAP","","","","ITRACONAZOLE","INTAS PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("428","1","2","19","KETOROL DT TAB","","","","KETOROLAC","DR REDDY PHARMACEUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("429","1","2","19","UKET INJ","","","","KETOROLAC+TROMETHAMINE","NEON LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("430","1","2","19","SPORLAC PLUS CAP","","","","LACTIC ACID BACILLUS","UNI SANKYO LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("431","1","2","19","VIZYLAC DRY SY 60ML","","","","LACTIC ACID BACILLUS","UNICHEM LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("432","1","2","19","SPORLAC DS TAB","","","","LACTIC ACID BACILLUS TABLETS (120M)","SANZYME LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("433","1","2","19","VIZYLAC CAP","","","","LACTIC ACID+VITA B1+VITA B2+VITA B6+VITA B12+NIACINAMIDE","UNI UCB LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("434","1","2","19","LACSYP 200 ML SYP","","","","LACTITOL MONOHYDRATE&ISPAGHULA HUSK GRANULES","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("435","1","2","19","LOOZ SY 200ML","","","","LACTULOSE","INTAS PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("436","1","2","19","ALERFIX TAB","","","","LEVOCETRIZINE","ERIS LIFESCIENCE PVT. LTD","After Food","0","","","0","0","","96","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("437","1","2","19","L DIO 1 TAB","","","","LEVOCETRIZINE","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("438","1","2","19","LEVORID TAB","","","","LEVOCETRIZINE","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("439","1","2","19","LEZYNCET SYP 30ML","","","","LEVOCETRIZINE","UNICHEM LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("440","1","2","19","TECZINE TAB","","","","LEVOCETRIZINE","RANBAXY CROSLANDS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("441","1","2","19","ALERFIX M TAB","","","","LEVOCETRIZINE+MONTELUKAST ","ERIS LIFESCIENCE PVT. LTD","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("442","1","2","19","ELE-M SYP","","","","LEVOCETRIZINE+MONTELUKAST ","ETHICS HELTAH CARE.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("443","1","2","19","L DIO 1 M TAB","","","","LEVOCETRIZINE+MONTELUKAST ","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("444","1","2","19","LKAV M TAB","","","","LEVOCETRIZINE+MONTELUKAST ","KAVACH9","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("445","1","2","19","LUKOTAS HD TAB","","","","LEVOCETRIZINE+MONTELUKAST ","INTAS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("446","1","2","19","ODIMONT LC TAB","","","","LEVOCETRIZINE+MONTELUKAST ","GERMAN REMEDIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("447","1","2","19","VENTOCORE AX TAB","","","","LEVOCETRIZINE+MONTELUKAST+AMBROXOL","SAFFRON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("448","1","2","19","ELVO D TAB","","","","LEVOCETRIZINE+PHENYLPHERINE","XCEL LABS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("449","1","2","19","LEVOSTAR D TAB","","","","LEVOCETRIZINE+PHENYLPHERINE","FITWEL PHARMACEUTICALS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("450","1","2","19","CNF TAB","","","","LEVOCETRIZINE+PHENYLPROPANOLAMINE","ERIS LIFESCIENCE PVT. LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("451","1","2","19","LEVORID D TAB","","","","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("452","1","2","19","L OSON 500MG TAB","","","","LEVOFLOXACIN","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("453","1","2","19","LEVOFLOX 500 TAB 10T","","","","LEVOFLOXACIN","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("454","1","2","19","LEVOFLOX 750 TAB","","","","LEVOFLOXACIN","PROTEC LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("455","1","2","19","LEVOFLOX INF.100ML","","","","LEVOFLOXACIN","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("456","1","2","19","LEVOM 750 TAB","","","","LEVOFLOXACIN","MEDICO LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("457","1","2","19","LEVOMED 500MG TAB","","","","LEVOFLOXACIN","MEDICO LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("458","1","2","19","LEVOMED 750MG TAB","","","","LEVOFLOXACIN","MEDICO LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("459","1","2","19","LEVOQUIN 500 TAB","","","","LEVOFLOXACIN","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("460","1","2","19","LOXOF 500 TAB 10T","","","","LEVOFLOXACIN","RANBAXY REXCEL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("461","1","2","19","NEOPRIDE TOTAL CAP","","","","LEVOSULPIRIDE SUSTAINED RELEASE&RABEPRAZOLE SODIUM CAP","INTAS PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("462","1","2","19","LESURIDE TAB.","","","","LEVOSULPRIDE","SUN PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("463","1","2","19","LOX 10% SPRAY","","","","LIDOCAINE","NEON LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("464","1","2","19","PERICAINE SYP","","","","LIDOCAINE HYDROCHLORIDE ORAL TOPICAL SOLUTION","PERICLES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("465","1","2","19","LOX 4% TOPICAL SOLU","","","","LIDOCAINE+BENZETHONIUM CHLORIDE+HYROCARBON","NEON LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("466","1","2","19","LIGNOX JELLY 30GM","","","","LIGNOCAINE HCL","WARREN PHARMACEUTICALS PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("467","1","2","19","LOX 2% INJ 30ML","","","","LIGNOCAINE HCL","NEON LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("468","1","2","19","LOX 2% JELLY 30GM","","","","LIGNOCAINE HCL","NEON LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("469","1","2","19","LOX 5% HEAVY INJ","","","","LIGNOCAINE HCL","NEON LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("470","1","2","19","LOX VISCUSS SOLUTION","","","","LIGNOCAINE HCL","NEON LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("471","1","2","19","CATH USE JELLY","","","","LIGNOCAINE HYDROCHLORIDE GEL ","MEDIMARK","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("472","1","2","19","AUGMEXIN LA GEL","","","","LIGNOCAINE+MYRRH TINCTURE+IODINE TINCTURE+CREOSOTE+CLOVE OIL+CAMPHOR+ALCOHOL+MENTHOL","NEXGEN","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("473","1","2","19","PRILOX OINT.5GM","","","","LIGNOCAINE+PRILOCAINE","NEON LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("474","1","2","19","LENOCENT 600 TAB","","","","LINEZOLID","LECENT","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("475","1","2","19","LINID 600 TAB","","","","LINEZOLID","CADILA ZYDUS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("476","1","2","19","LINOX 600 TAB","","","","LINEZOLID","UNICHEM LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("477","1","2","19","LINOX IV","","","","LINEZOLID","UNICHEM","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("478","1","2","19","LIZOFORCE 600 TAB","","","","LINEZOLID","MANKIND PHARMA PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("479","1","2","19","LIZOFORCE SYP","","","","LINEZOLID","MANKIND PHARMA PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("480","1","2","19","TROYZOLID 600 TAB","","","","LINEZOLID","TROIKAA LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("481","1","2","19","LOPAMIDE TAB","","","","LOPERAMIDE","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("482","1","2","19","ALASPAN TAB","","","","LORATADINE","FULFORD (INDIA) LTD","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("483","1","2","19","AGLOR AM","","","","LORATADINE+AMBROXOL","FITWEL PHARMACEUTICALS","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("484","1","2","19","LORFAST AM TAB","","","","LORATADINE+AMBROXOL","CADILA LESANTE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("485","1","2","19","ALASPAN -AG SYP","","","","LORATIDINE,AMBROXOL,HYDROCHLORIDE AND GUAIPHENESIN SYP","BAYER (INDIA) LTD","After Food","0","","","0","0","","92","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("486","1","2","19","LORAZ 1 TAB","","","","LORAZEPAM","THEO PHARMACEUTICALS LTD.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("487","1","2","19","LOSANORM 50 TAB","","","","LOSARTAN POTASSIUM","IPCA LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("488","1","2","19","LOSAR 25 TAB","","","","LOSARTAN POTASSIUM","UNICHEM UNISEARCH LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("489","1","2","19","LTK 25","","","","LOSARTAN POTASSIUM","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("490","1","2","19","TOZAAR 25 TAB","","","","LOSARTAN POTASSIUM","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("491","1","2","19","LTK H TAB","","","","LOSARTAN POTASSIUM+HYDRACHLORTHIAZID","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("492","1","2","19","TOZAAR H TAB","","","","LOSARTAN POTASSIUM+HYDRACHLORTHIAZID","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("493","1","2","19","LYCOCARE FORTE CAP","","","","LYCOPENE+VITAMINE A+ALPHA TOCOPHERYL ACETATE+VITAMINE C+ZINC+SELENIUM","SYMBIOSIS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("494","1","2","19","MAGNESIUM SULFATE (MGSO4) INJ","","","","MAGNESIUM SUPHATE","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("495","1","2","19","SMUTH SY","","","","MAGNESIUM SUPHATE","ARISTO PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("496","1","2","19","MANNITOL 20% INF.100ML SKKL","","","","MANNITOL","SHREE KRISHNA KESHAV LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("497","1","2","19","FIBRISPA TAB","","","","MEBEVERINE HCL","FIBRICA HEALTHCARE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("498","1","2","19","MBSON SL TAB","","","","MECLOBALAMIN","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("499","1","2","19","NUROKIND FAST STRIP","","","","MECOBALAMIN","MANKIND","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("500","1","2","19","SPASMOFIRST TAB","","","","MEFENEMIC ACID+DICYCLOMINE","TRIDOSS LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("501","1","2","19","MEROMAC 1GM ING","","","","MEROPENEM","MACLEODS PHARMACEUTICALS PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("502","1","2","19","MEROTROL 1 GM INJ","","","","MEROPENEM","LUPIN","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("503","1","2","19","MESACOL OD TAB","","","","MESALAMINE(5 AMINO SALISYLIC ACID)","SUN RTF LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("504","1","2","19","MESACOL TAB","","","","MESALAMINE(5 AMINO SALISYLIC ACID)","SUN PHARMACEUTICAL PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("505","1","2","19","CETAPIN XR 500MG TAB","","","","METFORMIN HCL","AVENTIS PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("506","1","2","19","GLYCOMET 1GM TAB","","","","METFORMIN HCL","USV VITAMIN (INDIA) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("507","1","2","19","GLYCOMET 250 TAB","","","","METFORMIN HCL","USV VITAMIN (INDIA) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("508","1","2","19","GLYCOMET 500 TAB","","","","METFORMIN HCL","USV VITAMIN (INDIA) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("509","1","2","19","GLYCOMET SR 500 TAB","","","","METFORMIN HCL","USV VITAMIN (INDIA) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("510","1","2","19","MELMET 500SR TAB","","","","METFORMIN HCL","MICRO LABS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("511","1","2","19","METADOZE IPR TAB","","","","METFORMIN HCL","BIOCON LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("512","1","2","19","DEPO MEDROL 40 INJ 2ML","","","","METHYL PREDNISOLONE ACETATE","PHARMACIA & UPJOHN (INDIA) PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("513","1","2","19","PREDMET 16 TAB","","","","METHYL PREDNISOLONE ACETATE","SUN PHARMACEUTICAL PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("514","1","2","19","SOLU MEDROL 1GM INJ","","","","METHYL PREDNISOLONE ACETATE","PHARMACIA & UPJOHN (INDIA) PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("515","1","2","19","SOLU MEDROL 40 INJ","","","","METHYL PREDNISOLONE ACETATE","PHARMACIA & UPJOHN (INDIA) PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("516","1","2","19","MEECOB CAP","","","","METHYLCOBALAMIN","FITWEL PHARMACEUTICALS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("517","1","2","19","RETICHEW TAB","","","","METHYLCOBALAMIN","NUTRILIS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("518","1","2","19","MECOFOL PLUS TAB","","","","METHYLCOBALAMIN+FOLIC ACID+VITA B6","INTAS GENERIC LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("519","1","2","19","PERINORM CD CAP","","","","METOCLOPRAMIDE","IPCA LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("520","1","2","19","PERINORM INJ 2ML","","","","METOCLOPRAMIDE","IPCA LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("521","1","2","19","PERINORM TAB","","","","METOCLOPRAMIDE","IPCA LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("522","1","2","19","BETALOC 25 TAB","","","","METOPROLOL","ASTRA IDL LTD (ASTRAZENECA LTD)","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("523","1","2","19","MET XL 50 TAB","","","","METOPROLOL","AJANTA PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("524","1","2","19","METOLAR INJ-5ML","","","","METOPROLOL","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("525","1","2","19","PROLOMET XL 25 TAB","","","","METOPROLOL","SUN PHARMACEUTICAL PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("526","1","2","19","PROLOMET XL 50 TAB","","","","METOPROLOL","SUN PHARMACEUTICAL PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("527","1","2","19","SELOKEN XL50  TAB","","","","METOPROLOL","ASTRA IDL LTD (ASTRAZENECA LTD)","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("528","1","2","19","METRIS INF 100ML.","","","","METRONIDAZOLE","CORE CLARIS LIFE SCIENCES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("529","1","2","19","METROGYL 200 TAB","","","","METRONIDAZOLE","UNIQUE PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("530","1","2","19","METROGYL 400 TAB","","","","METRONIDAZOLE","UNIQUE PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("531","1","2","19","METROGYL DG GEL 20GM","","","","METRONIDAZOLE","UNIQUE PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("532","1","2","19","METROGYL GEL 30GM","","","","METRONIDAZOLE","UNIQUE PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("533","1","2","19","METROGYL INF. 100ML","","","","METRONIDAZOLE","UNIQUE (J B CHEMICALS )LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("534","1","2","19","MIDACIP NASAL SPRAY","","","","MIDAZOLAM","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("535","1","2","19","LEXIL SY 170ML","","","","MILK OF MAGANESIA+PARAFFIN","OMEGA PHARMACEUTICALS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("536","1","2","19","CREMAFFIN PLUS SY 110ML","","","","MILK OF MAGANESIA+PARAFFIN+SODIUM PICOSULFATE","BOOTS LENBROOK LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("537","1","2","19","MITOMYCIN 10 MG INJ","","","","MITOMYCIN","ZYDUS CADILA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("538","1","2","19","METASPRAY 100MTD","","","","MOMETASONE FUROATE","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("539","1","2","19","NASONEX","","","","MOMETASONE FUROATE","FULFORD (INDIA) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("540","1","2","19","TYZA M CREAM 10GM","","","","MOMETASONE FUROATE&TERBINAFINE HYDROCHLORIDE GEL","ABBOTT HEALTHCARE PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("541","1","2","19","LUKOTAS 10 TAB","","","","MONTELUKAST","INTAS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("542","1","2","19","MONTAIR 10TAB 10T","","","","MONTELUKAST","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("543","1","2","19","MONTAIR 5 TAB","","","","MONTELUKAST","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("544","1","2","19","SINGULAR 10MG TAB.","","","","MONTELUKAST","FULFORD (INDIA) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("545","1","2","19","FEXOLL -M TAB","","","","MONTELUKAST+FEXOFENADINE","FITWEL PHARMACEUTICALS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("546","1","2","19","TORKAST FX","","","","MONTELUKAST+FEXOFENADINE","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("547","1","2","19","VITARESP FX","","","","MONTELUKAST+FEXOFENADINE","ALEMBIC CHEMICAL WORKS CO.LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("548","1","2","19","MONTAIR FX TAB","","","","MONTELUKAST+FEXOFENADINE+HYDROCHLORIDE TAB","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("549","1","2","19","ELE-M TAB.","","","","MONTELUKAST+LEVOCETRIZINE ","ETHICS HELTAH CARE.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("550","1","2","19","ELVO M TAB","","","","MONTELUKAST+LEVOCETRIZINE ","XCEL LABS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("551","1","2","19","NUKAST 4 MG TAB.","","","","MONTELUKAST+LEVOCETRIZINE ","ZUVENTUS PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("552","1","2","19","NUKAST TAB","","","","MONTELUKAST+LEVOCETRIZINE+DIHYDROCHLORIDE&AMBROXOL HYDROCHLORIDE(SR)TAB","ZUVENTUS PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("553","1","2","19","MOZA MPS TAB","","","","MOSAPRIDE+SIMETHICONE","INTAS PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("554","1","2","19","MOSI EYE DROPS","","","","MOXIFLOXACIN","FDC LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("555","1","2","19","MOXICIP TAB","","","","MOXIFLOXACIN","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("556","1","2","19","MOXIF TAB","","","","MOXIFLOXACIN","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("557","1","2","19","SUPRADYN TAB","","","","MULTIVITAMIN","NICHOLAS PIRAMAL EXTRACARE LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("558","1","2","19","VITCOFOL C INJ","","","","MULTIVITAMIN","FDC LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("559","1","2","19","ZEVIT CAP","","","","MULTIVITAMIN","GLAXO SMITHKLINE BEECHEM LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("560","1","2","19","ATOZ TAB","","","","MULTIVITAMIN+MULTIMINERAL","ALKEM LABORATORIES LTD","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("561","1","2","19","MAXIRICH CAP","","","","MULTIVITAMIN+MULTIMINERAL","CIPLA (GENERIC-DIVISON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("562","1","2","19","ONE UP GOLD TAB","","","","MULTIVITAMIN+MULTIMINERAL","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("563","1","2","19","SURBEX XT TAB","","","","MULTIVITAMIN+MULTIMINERAL","BOOTS ABBOTT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("564","1","2","19","ZINCOVIT DROP 15ML","","","","MULTIVITAMIN+MULTIMINERAL","APEX LABORATORIES PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("565","1","2","19","ENERZIES CAP","","","","MULTIVITAMIN+MULTIMINERALS+ANTIOXIDENT","SYNER MED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("566","1","2","19","MOKTEL TAB.","","","","MULTIVITAMIN+MULTIMINERALS+ANTIOXIDENT","KEPLER","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("567","1","2","19","NUTRUM TAB","","","","MULTIVITAMIN+MULTIMINERALS+ANTIOXIDENT","SAFFRON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("568","1","2","19","RICONIA SILVER TAB","","","","MULTIVITAMIN+MULTIMINERALS+ANTIOXIDENT","RANBAXY LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("569","1","2","19","BECOTAL CAP","","","","MULTIVITAMIN+ZINC","BIOCHEM PHARMA INDUSTRIES","After Food","0","","","0","0","","65","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("570","1","2","19","T-BACT OINTMENT 5GM","","","","MUPIROCIN","GLAXO INDIA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("571","1","2","19","3 WAY EXTENTION","","","","NA","SURGICAL COS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("572","1","2","19","ACENIP TAB","","","","NA","DIVINE HEALTH CARE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("573","1","2","19","ACINUAL PLUS","","","","NA","VILBERRY HEALTHCARE PVT. LTD","","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("574","1","2","19","ACOGUT TAB","","","","NA","LUPIN","","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("575","1","2","19","ACOPEP 100 TAB","","","","NA","CADILA","","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("576","1","2","19","ADVENT 457MG TAB","","","","NA","CIPLA LIMITED","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("577","1","2","19","ADVENT FORTE SYP","","","","NA","CIPLA LIMITED","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("578","1","2","19","ADVENT SYP","","","","NA","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("579","1","2","19","AKILOS CR TAB","","","","NA","UNISON PHARMACUTICAL LTD","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("580","1","2","19","AKILOS SP","","","","NA","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("581","1","2","19","ALASPAN AM TAB","","","","NA","FULFORD (INDIA) LTD","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("582","1","2","19","ALDECTONE 25MG TAB","","","","NA","SERDIA PHARMACEUTICALS (INDIA) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("583","1","2","19","ALERFIX TOTAL TAB","","","","NA","ERIS LIFESCIENCE PVT. LTD","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("584","1","2","19","ALEX SF LOZENGES","","","","NA","GLENMARK PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("585","1","2","19","ALKER SYP","","","","NA","OMEGA PHARMACEUTICALS","After Food","0","","","0","0","","92","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("586","1","2","19","ALL 9 TAB","","","","NA","AKUMENTIS","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("587","1","2","19","ALL 9D TAB","","","","NA","AKUMENTIS","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("588","1","2","19","ALLEGRA 60ML SYP","","","","NA","AVENTIS PHARMA LTD","After Food","0","","","0","0","","86","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("589","1","2","19","ALLEGRA M TAB","","","","NA","AVENTIS PHARMA LTD","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("590","1","2","19","ALTIPOD CV 200 TAB.","","","","NA","TORRENT PHARMACEUTICALS LTD","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("591","1","2","19","AMARYL 3 TAB","","","","NA","AVENTIS PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("592","1","2","19","AMASID SYP","","","","NA","JARUN PHARMACEUTICALS LTD.","After Food","0","","","0","0","","93","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("593","1","2","19","AMBRODIL SYP 100ML","","","","NA","ARISTO PHARMACEUTICALS LTD","After Food","0","","","0","0","","92","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("594","1","2","19","AMOXYCLAV 625","","","","NA","ABBOTT HEALTHCARE PVT LTD","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("595","1","2","19","ANAREST CREAM","","","","NA","OMEGA PHARMACEUTICALS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("596","1","2","19","ANXIPAN TAB","","","","NA","MEDLEY PHARMACEUTICAL LTD","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("597","1","2","19","ARGIMUST GRANULES","","","","NA","KEPLER","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("598","1","2","19","ASPRITO 2 MG TAB","","","","NA","INTAS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("599","1","2","19","ATOZ SY 200ML","","","","NA","ALKEM LABORATORIES LTD","After Food","0","","","0","0","","92","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("600","1","2","19","AUGDINE M WASH","","","","NA","NEXUS LTD","","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("601","1","2","19","AXINERVE P TAB","","","","NA","AVIS LIFESCIENCE LTD.","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("602","1","2","19","AXINERVE TAB","","","","NA","AVIS LIFESCIENCE LTD.","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("603","1","2","19","AYU RHOIDS CAP","","","","NA","AYURVEDIC COS.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("604","1","2","19","B STIL 8 TAB","","","","NA","ABBOT","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("605","1","2","19","BACTISAFE 1 LTR","","","","NA","LUPIN-1 LABORATORIES LTD.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("606","1","2","19","BALLON CATHLETOR NO 16","","","","NA","NULIFE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("607","1","2","19","BANDAGE CLOTH","","","","NA","ZENITH CORPORATION","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("608","1","2","19","BEC CG 10 OINT","","","","NA","ZENLABS ","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("609","1","2","19","BELIVER SYP","","","","NA","PINKHEALTH","After Food","0","","","0","0","","92","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("610","1","2","19","BENUVO TAB","","","","NA","SAFFRON","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("611","1","2","19","BEPODROPS","","","","NA","INTAS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("612","1","2","19","BEPOSTAR TAB","","","","NA","GERMAN REMEDIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("613","1","2","19","BETADINE SOLUTION 100ML","","","","NA","WIN MEDICARE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("614","1","2","19","BETAKIND GARGLE 50ML","","","","NA","MANKIND PHARMA PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("615","1","2","19","BETAL TAB","","","","NA","TALENT LABORATORIES","","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("616","1","2","19","BETASPIN 16 MG TAB","","","","NA","OPSISCARE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("617","1","2","19","BETONIN PLUS SY 400ML","","","","NA","BOOTS LENBROOK LTD","","0","","","0","0","","65","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("618","1","2","19","BETONIN SY 400ML","","","","NA","BOOTS LENBROOK LTD","","0","","","0","0","","92","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("619","1","2","19","BINGO-BG EAR DROPS","","","","NA","NEXGEN","","0","","","0","0","","80","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("620","1","2","19","BINGO-WAX EAR DROP","","","","NA","NEXGEN","","0","","","0","0","","80","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("621","1","2","19","BIPSODINE 500","","","","NA","BIPSON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("622","1","2","19","BISAFORT","","","","NA","MONTANA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("623","1","2","19","BK RAB LSR CAP","","","","NA","BIOKIND","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("624","1","2","19","BRIMOLOL EYE DROPS","","","","NA","SUN PHARMACEUTICAL PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("625","1","2","19","BRO ZECODEX SY","","","","NA","LINCOLN PHARMACEUTICALS LTD.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("626","1","2","19","BRONCOREX SY 100ML","","","","NA","PFIZER LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("627","1","2","19","C UDP 10","","","","NA","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("628","1","2","19","CADIGUT CAP","","","","NA","ZYDUS CADILA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("629","1","2","19","CALCIMAX ISO CAP","","","","NA","MEYAR","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("630","1","2","19","CANDIBIOTIC PLUS DROP","","","","NA","GLENMARK PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("631","1","2","19","CANDITRAL CAP","","","","NA","GLENMARK PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("632","1","2","19","CANDYFLORA LONZENES","","","","NA","ESKAG PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("633","1","2","19","CANESTEN S CREAM 15GM","","","","NA","BAYER (INDIA) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("634","1","2","19","CATGUT PLAIN 2.0","","","","NA","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("635","1","2","19","CATGUT PLAIN 4-0 (4283)","","","","NA","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("636","1","2","19","CDENSE TAB","","","","NA","WANBURY LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("637","1","2","19","CEFUGRACE-CV TAB","","","","NA","MEDICO LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("638","1","2","19","CEPODEM XP 325 TAB","","","","NA","RANBAXY","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("639","1","2","19","CETAPHIL DAM LOTION","","","","NA","GALDERMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("640","1","2","19","CETAPIN 500MG TAB","","","","NA","AVENTIS PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("641","1","2","19","CHIN STRAP","","","","NA","MAGNIFY","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("642","1","2","19","CHOCOMIX POWDER 200G","","","","NA","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("643","1","2","19","CHRONOLA X GRANULES","","","","NA","AVANCE ","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("644","1","2","19","CHYMTRAL FORTE","","","","NA","WOCKHARDT GENERIC LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("645","1","2","19","CLAVAM FORTE SYP","","","","NA","ALKEM BERGEN LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("646","1","2","19","CLAVAM FORTE TAB","","","","NA","ALKEM BERGEN LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("647","1","2","19","CLOFERT MAX KIT","","","","NA","SVIZERA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("648","1","2","19","CLONEON INJ","","","","NA","NEON LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("649","1","2","19","CLOPILET 150 TAB","","","","NA","SUN PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("650","1","2","19","CLOPILET A 75","","","","NA","SUN ARIAN LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("651","1","2","19","CLOPILET A150MG","","","","NA","SUN PHARMACEUTICAL PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("652","1","2","19","CLOPILET TAB","","","","NA","SUN PHARMACEUTICAL PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("653","1","2","19","CODE FREE SUGER  STRIPS","","","","NA","S D","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("654","1","2","19","COLBET CREAM 30GM","","","","NA","PARRY PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("655","1","2","19","COLIRID TAB","","","","NA","CADILA PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("656","1","2","19","COLMINT CAP","","","","NA","ALKEM LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("657","1","2","19","COLOFIX 200MG","","","","NA","RATNMANI HEALTHCARE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("658","1","2","19","COLONISE MV TAB","","","","NA","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("659","1","2","19","COMBINASE AQ NASAL SPRAY","","","","NA","GERMAN REMEDIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("660","1","2","19","COMBINASE FT SPARY","","","","NA","GERMAN REMEDIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("661","1","2","19","CORTIMAX 12 TAB","","","","NA","ZUVENTUS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("662","1","2","19","CORTIMAX 6MG TAB","","","","NA","ZUVENTUS PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("663","1","2","19","CORUGATED DRAIN SHEET","","","","NA","SURGICAL COS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("664","1","2","19","CREMAFFIN MINT-WHITE SY 200ML","","","","NA","ABBOTT HEALTHCARE PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("665","1","2","19","CUSENA TAB","","","","NA","WANBURY LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("666","1","2","19","D SERA PLUS TAB","","","","NA","MEDICO LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("667","1","2","19","D WAX EAR DROP","","","","NA","OMEGA PHARMACEUTICALS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("668","1","2","19","DDR 60 TAB","","","","NA","MSN ","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("669","1","2","19","DEFCORT SYP","","","","NA","MACLEODS PHARMACEUTICALS PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("670","1","2","19","DEPLATT CV  20 CAP","","","","NA","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("671","1","2","19","DERIPHYLLIN INJ 2ML","","","","NA","GERMAN REMEDIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("672","1","2","19","DERIPHYLLIN TAB","","","","NA","GERMAN REMEDIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("673","1","2","19","DEXRA INJ","","","","NA","QUIXOTI","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("674","1","2","19","DEZOCORT 6MG","","","","NA","GERMAN REMEDIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("675","1","2","19","DICLOGEM SP TAB","","","","NA","GENETIC PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("676","1","2","19","DILZEM INJ","","","","NA","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("677","1","2","19","DNS INF.1000ML CLARIS","","","","NA","CLARIS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("678","1","2","19","DOLPRO DRY SYP","","","","NA","FITWEL PHARMACEUTICALS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("679","1","2","19","DOMSTAL 10 TAB","","","","NA","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("680","1","2","19","DOMSTAL TAB","","","","NA","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("681","1","2","19","DULCOFLEX TAB","","","","NA","BOEHRINGER","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("682","1","2","19","DYCOTIAM TAB","","","","NA","TORENT","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("683","1","2","19","E T 7.5","","","","NA","IGNA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("684","1","2","19","E T 9 NO","","","","NA","PORTEX SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("685","1","2","19","E T NO 3.5","","","","NA","ROMSON SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("686","1","2","19","E T NO 4.5","","","","NA","ROMSON SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("687","1","2","19","E T NO 5.","","","","NA","IGNA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("688","1","2","19","E T NO 5.5","","","","NA","IGNA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("689","1","2","19","E T NO 6","","","","NA","PORTEX SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("690","1","2","19","E T NO 7.","","","","NA","IGNA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("691","1","2","19","E T NO.8.5","","","","NA","PORTEX SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("692","1","2","19","EARICE SOLU. 15ML","","","","NA","WEST COAST PHARMACEUTICALS WORKS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("693","1","2","19","EASYCAINNE 2% ADR INJ","","","","NA","AESMIRA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("694","1","2","19","EBERNET CREAM","","","","NA","DR REDDY ACURA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("695","1","2","19","ECOSPRIN GOLD 20 TAB","","","","NA","USV VITAMIN (INDIA) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("696","1","2","19","EFFELYTE TAB","","","","NA","INDOCO REMEDIES LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("697","1","2","19","EMTY SYP","","","","NA","ALKEM LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("698","1","2","19","ENOXATROY 60 MG","","","","NA","TROIKAA LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("699","1","2","19","ENSURE POWDER VANILA 400GM","","","","NA","BOOTS ABBOTT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("700","1","2","19","ENTEROGERMINA CAP.","","","","NA","AVENTIS PASTEUR LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("701","1","2","19","ENTEROGERMINI ORAL SUS","","","","NA","AVENTIS PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("702","1","2","19","ENZASE-20","","","","NA","MSN ","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("703","1","2","19","ENZEM PLUS TAB","","","","NA","SAFFRON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("704","1","2","19","ENZEM TAB","","","","NA","SAFFRON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("705","1","2","19","EPIDUO GEL","","","","NA","GALDERMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("706","1","2","19","ERITEL 20 TAB","","","","NA","ERIS LIFESCIENCE PVT. LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("707","1","2","19","ERITEL 40","","","","NA","ERIS LIFESCIENCE PVT. LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("708","1","2","19","ERITEL 80","","","","NA","ERIS LIFESCIENCE PVT. LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("709","1","2","19","ERITEL CH 40.","","","","NA","ERIS LIFESCIENCE PVT. LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("710","1","2","19","ERITEL CH 80.","","","","NA","ERIS LIFESCIENCE PVT. LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("711","1","2","19","ESOGRESS D","","","","NA","LA REON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("712","1","2","19","ESOZ L CAP","","","","NA","GLENMARK PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("713","1","2","19","ESPUMISAN GOLD CAP","","","","NA","MENARINI","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("714","1","2","19","ETHIGLO FACE WASH","","","","NA","ETHINEXT","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("715","1","2","19","ETHILON 4-0 (3319)","","","","NA","ETHICON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("716","1","2","19","ETHILON 5-0(NW3318)","","","","NA","ETHICON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("717","1","2","19","EUREPA 2 TAB","","","","NA","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("718","1","2","19","EVION LC TAB","","","","NA","E MERCK (INDIA) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("719","1","2","19","EXAMINATION GLOUSE KIT","","","","NA","LATEX","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("720","1","2","19","EXTENSION SET 10 CMS","","","","NA","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("721","1","2","19","EYE DRAPE","","","","NA","SURGIWEAR LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("722","1","2","19","EZORB D3","","","","NA","OVERSEAS HELTH CARE PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("723","1","2","19","FDSON MP FORTE","","","","NA","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("724","1","2","19","FDSON MP TAB","","","","NA","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("725","1","2","19","FDSON SPOR TAB","","","","NA","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("726","1","2","19","FEBEX-XT TAB","","","","NA","SYMBIOSIS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("727","1","2","19","FEBRINIL INJ. 2ML","","","","NA","SIGMA LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("728","1","2","19","FEBUTAZ 40TAB","","","","NA","SUN PHARMACEUTICAL PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("729","1","2","19","FEXOGRASE M TAB","","","","NA","MEDICO LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("730","1","2","19","FIBRIMIN OD","","","","NA","FIBRICA HEALTHCARE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("731","1","2","19","FLASHPAN CAP","","","","NA","PINKHEALTH","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("732","1","2","19","FLATUBUST CAP","","","","NA","MANKIND PHARMA PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("733","1","2","19","FLOCITAM-VP TAB","","","","NA","FITWEL PHARMACEUTICALS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("734","1","2","19","FLORESP SPRAY","","","","NA","ZUVENTUS PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("735","1","2","19","FLUTICONE FT NASAL SP","","","","NA","GERMAN REMEDIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("736","1","2","19","FOLIHAIR NEW CAP.","","","","NA","ABBOTT HEALTHCARE PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("737","1","2","19","FOLIMAX TAB","","","","NA","TUTON PHARMACEUTICALS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("738","1","2","19","FOLIRED TAB","","","","NA","TUTON PHARMACEUTICALS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("739","1","2","19","FOLISPOR DS SY","","","","NA","TUTON PHARMACEUTICALS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("740","1","2","19","FORCAINE GEL","","","","NA","FORMOSUS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("741","1","2","19","FORMALIN TAB","","","","NA","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("742","1","2","19","FREEGO  PWD 90GM","","","","NA","ALEMBIC PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("743","1","2","19","FURAMIST AZ NASAL SP","","","","NA","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("744","1","2","19","FURAMIST NASAL SPARY","","","","NA","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("745","1","2","19","G PLAST REGULAR 250X7.5CM","","","","NA","SURGIWEAR LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("746","1","2","19","GALAXY TAB","","","","NA","MEDICO LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("747","1","2","19","GALVUS 50 MG TAB.","","","","NA","NOVARTIS INDIA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("748","1","2","19","GAMMEX GLOUZE NO 7.5","","","","NA","GAMMEX SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("749","1","2","19","GAMMEX GLOUZE NO 8.","","","","NA","ANSELL MEDICAL","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("750","1","2","19","GAUZE CLOTH 16X100","","","","NA","ZENITH HEALTHCARE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("751","1","2","19","GEMCAL P SYP","","","","NA","ALKEM BERGEN LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("752","1","2","19","GEMER 1 TAB","","","","NA","SUN PHARMACEUTICAL PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("753","1","2","19","GENTAMED 20ML","","","","NA","AGLOWMED LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("754","1","2","19","GENVO PLUS CAP","","","","NA","CADILA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("755","1","2","19","GERBISA 10MG SUPPO","","","","NA","GERMAN REMEDIES GENERIC LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("756","1","2","19","GERMINOL LIQ","","","","NA","BIPSON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("757","1","2","19","GIGLEE SAW WIRE","","","","NA","SURGICAL COS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("758","1","2","19","GLITARIS 7.5 MG TAB","","","","NA","ERIS LIFESCIENCE PVT. LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("759","1","2","19","GLOVES PWD","","","","NA","SURGICAL COS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("760","1","2","19","GLUCOMETER","","","","NA","DR MORPEN (OTC) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("761","1","2","19","GLUCON-D","","","","NA","HEINZ","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("762","1","2","19","GUTCLEAR SYP 200ML","","","","NA","GLENMARK PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("763","1","2","19","GUTSIUM","","","","NA","TABLETS (INDIA) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("764","1","2","19","HAEMO GOLD TAB","","","","NA","RION LIFESICENSE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("765","1","2","19","HAPPI 40 TAB","","","","NA","GERMAN REMEDIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("766","1","2","19","HEPAEURO SACHETS","","","","NA","EKAM PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("767","1","2","19","HEXILAK SILICON GEL","","","","NA","SHALLAK PHARMACEUTICALS PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("768","1","2","19","HIORA GA LOUTION","","","","NA","HIMALAYA AYURVEDIC CONCEPT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("769","1","2","19","HIORA MOUTWASH REGU","","","","NA","HIMALAYA AYURVEDIC CONCEPT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("770","1","2","19","HIRUT 504","","","","NA","PACIENT CARE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("771","1","2","19","HISTAFREE 120MG","","","","NA","MANKIND PHARMA PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("772","1","2","19","HISTAFREE M TAB.","","","","NA","MANKIND PHARMA PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("773","1","2","19","HIV KIT","","","","NA","TRANSSASIA BIO-MEDICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("774","1","2","19","HYDROGEN PEROXIDE 400 ML","","","","NA","HETVI","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("775","1","2","19","HYOCIMAX TAB.","","","","NA","GERMAN REMEDIES GENERIC LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("776","1","2","19","HYOCIMAX-S CR TAB","","","","NA","GERMAN REMEDIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("777","1","2","19","IBSET TAB","","","","NA","ZYDUS HELTHCARE ","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("778","1","2","19","ILADAC L TB","","","","NA","CADILA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("779","1","2","19","IMPROLYTE 1 LITER","","","","NA","CLARIS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("780","1","2","19","IMUPRET TAB","","","","NA","WIN MEDICARE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("781","1","2","19","INCOBAL ORAL SPARY","","","","NA","FITWEL PHARMACEUTICALS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("782","1","2","19","INTALON 1 LTR","","","","NA","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("783","1","2","19","ISOPROPYL 400","","","","NA","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("784","1","2","19","ISOTROY 30ML INJ.","","","","NA","TROIKAA LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("785","1","2","19","ISRYL 1 TAB","","","","NA","SYSTOPIC LABORATORIES (P) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("786","1","2","19","IVEPRED 4MG TAB.","","","","NA","SUN PHARMACEUTICAL PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("787","1","2","19","JANUMET 50/500","","","","NA","MSD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("788","1","2","19","JOYCOM 5 TAB","","","","NA","SAFFRON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("789","1","2","19","JOYCOM PLUS 10MG","","","","NA","SAFFRON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("790","1","2","19","JOYCOM PLUS 5MG","","","","NA","SAFFRON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("791","1","2","19","JUST RUB (SANITIRIZER)","","","","NA","LUPIN CARDICARE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("792","1","2","19","JUSTIN 100 MG SAPPO.","","","","NA","NEON LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("793","1","2","19","JUSTIN 12.5 MG SUPPO.","","","","NA","NEON LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("794","1","2","19","JUSTIN 25 MG SUPPO.","","","","NA","NEON LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("795","1","2","19","K 90 CATHETER","","","","NA","SHRI UMIYA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("796","1","2","19","KONTUM M WASH","","","","NA","KONVERGE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("797","1","2","19","L DIO 1 PLUS TAB","","","","NA","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("798","1","2","19","LACTIEURO GRANULES","","","","NA","EKAM PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("799","1","2","19","LACTIFIBER GRANULES","","","","NA","SUN PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("800","1","2","19","LACTIHEP PLUS SYP","","","","NA","SUN PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("801","1","2","19","LACTIHEP SYP","","","","NA","SUN PHARMACEUTICAL PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("802","1","2","19","LAMTEN 600 TAB","","","","NA","INFLUX","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("803","1","2","19","LAXHER SACHET","","","","NA","TUTON PHARMACEUTICALS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("804","1","2","19","LAXHER TAB","","","","NA","TUTON PHARMACEUTICALS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("805","1","2","19","LIFE BVF FILTER","","","","NA","SURGICAL COS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("806","1","2","19","LINCOTUS DX SYP","","","","NA","MACLEODS PHARMACEUTICALS PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("807","1","2","19","LINOSPAN 300ML INJ","","","","NA","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("808","1","2","19","LIPIGO 10","","","","NA","MERCK","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("809","1","2","19","LIPIGO 20","","","","NA","MERCK","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("810","1","2","19","LIVANCE-C CAP","","","","NA","AVANCE ","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("811","1","2","19","LIVERAID CAP","","","","NA","PHARMED LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("812","1","2","19","LIVERUBIN 140 TAB","","","","NA","ALCHEM PHYTOCEUTICALS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("813","1","2","19","LIVRITE TAB","","","","NA","MEDLEY PHARMACEUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("814","1","2","19","LNBLOC 10","","","","NA","ERIS LIFESCIENCE PVT. LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("815","1","2","19","LNBLOC 5","","","","NA","ERIS LIFESCIENCE PVT. LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("816","1","2","19","LOSAR H TAB","","","","NA","UNICHEM LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("817","1","2","19","LOXICARD 2% INJ","","","","NA","NEON LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("818","1","2","19","LQUIN 500 TAB","","","","NA","CIPLA (GENERIC-DIVISON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("819","1","2","19","LTK AM TAB","","","","NA","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("820","1","2","19","LUKAST L TAB","","","","NA","FITWEL PHARMACEUTICALS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("821","1","2","19","LYCOCARE SYP","","","","NA","SYMBIOSIS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("822","1","2","19","MAC RABONIK DSR","","","","NA","ERIS LIFESCIENCE PVT. LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("823","1","2","19","MACFOLATE CAP","","","","NA","MACLEODS PHARMACEUTICALS PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("824","1","2","19","MARZON DUO TAB","","","","NA","ERIS LIFESCIENCE PVT. LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("825","1","2","19","MARZON TAB","","","","NA","ERIS LIFESCIENCE PVT. LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("826","1","2","19","MASK FOR MOUTH","","","","NA","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("827","1","2","19","MAXIDERM CREAM","","","","NA","OMEGA PHARMACEUTICALS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("828","1","2","19","MAXUM TAB","","","","NA","ERIS LIFESCIENCE PVT. LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("829","1","2","19","MEDIMOX CV 625 TAB","","","","NA","MEDICO LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("830","1","2","19","MEFTAL 500 TAB","","","","NA","BLUE CROSS LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("831","1","2","19","MEFTAL FORTE TAB","","","","NA","BLUE CROSS LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("832","1","2","19","MEFTAL SPAS DS TAB","","","","NA","BLUE CROSS LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("833","1","2","19","MEFTAL SPAS TAB","","","","NA","BLUE CROSS LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("834","1","2","19","MENOSAN TAB","","","","NA","HIMALAYA DRUG CO.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("835","1","2","19","MERSILENE W21","","","","NA","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("836","1","2","19","MERSILK 0 (5332)","","","","NA","ETHICON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("837","1","2","19","MERSILK 2-0 (5036)","","","","NA","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("838","1","2","19","MERSILK 2-0 (5331)","","","","NA","J&J DECHANE LABORATORIES (P) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("839","1","2","19","MERSUTURES 3-0 5011","","","","NA","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("840","1","2","19","MESAEURO TAB","","","","NA","EKAM PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("841","1","2","19","METOCARD XL 50 TAB","","","","NA","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("842","1","2","19","MICRO PORE 1 INCH","","","","NA","3-M HEALTH CARE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("843","1","2","19","MICRO PORE 1/2 INCH","","","","NA","3-M HEALTH CARE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("844","1","2","19","MIRAFILTER 0.2MIC","","","","NA","BAXTER LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("845","1","2","19","MLT TUBE NO 4","","","","NA","COVIDIEN","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("846","1","2","19","MLT TUBE NO 5","","","","NA","COVIDIEN","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("847","1","2","19","MLT TUBE NO 6","","","","NA","COVIDIEN","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("848","1","2","19","MONZEM 10 MG","","","","NA","SAFFRON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("849","1","2","19","MONZEM FX TAB","","","","NA","SAFFRON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("850","1","2","19","MOP BIPSON S","","","","NA","SURGICAL COS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("851","1","2","19","MOXIPLUS-L 625","","","","NA","MEDICO LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("852","1","2","19","M-PENEM 100INJ","","","","NA","TROIKAA LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("853","1","2","19","MPROL 25","","","","NA","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("854","1","2","19","MPROL AM TAB","","","","NA","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("855","1","2","19","MUCOAT LA","","","","NA","XCEL LABS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("856","1","2","19","MUCOLITE SR CAP","","","","NA","DR REDDY PHARMACEUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("857","1","2","19","N95 MASK","","","","NA","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("858","1","2","19","NAM COLD FX TAB","","","","NA","LINCOLN PHARMACEUTICALS LTD.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("859","1","2","19","NASOCLEAR ALOE GEL 15GM","","","","NA","CAMLIN LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("860","1","2","19","NASOCLEAR NASAL KIT","","","","NA","GERMAN REMEDIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("861","1","2","19","NASOCLEAR SACHET","","","","NA","GERMAN REMEDIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("862","1","2","19","NASOCLEAR SPRAY","","","","NA","GERMAN REMEDIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("863","1","2","19","NASOSMOOTH DROP","","","","NA","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("864","1","2","19","NASOWASH SACHET","","","","NA","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("865","1","2","19","NAZOBIC NASAL SPARY","","","","NA","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("866","1","2","19","NAZONE NASAL DROP","","","","NA","GERMAN REMEDIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("867","1","2","19","NEEDLE 18G 1TW","","","","NA","B-D (BECTION-DIKITION) SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("868","1","2","19","NEEDLE 26G 1-1/2TW","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("869","1","2","19","NEOPARIN NX 40 INJ","","","","NA","VHB PHARMACEUTICAL PVT LTD (V H BHAGAT)","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("870","1","2","19","NEOSPORIN SKIN OINT 5GM","","","","NA","GLAXO SMITHKLINE BEECHEM LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("871","1","2","19","NETIWASH SACHET.","","","","NA","SUNWAY\'S INDIA PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("872","1","2","19","NEZACT SPRAY","","","","NA","SUN PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("873","1","2","19","NG DERM CREAM","","","","NA","NEXGEN","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("874","1","2","19","NICODIN 500ML","","","","NA","ABBOTT HEALTHCARE PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("875","1","2","19","NICOTEX  2MG SUGEREE","","","","NA","CIPLA (GENERIC-DIVISON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("876","1","2","19","NIRMET IV","","","","NA","NIRLIFE HEALTHCARE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("877","1","2","19","NORAD INJ","","","","NA","NEON LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("878","1","2","19","NORMAXIN TAB","","","","NA","SYSTOPIC LABORATORIES (P) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("879","1","2","19","NOVEFOS SACHET","","","","NA","SUN PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("880","1","2","19","NS 100 ML","","","","NA","B BROWN SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("881","1","2","19","NS INJ 500ML GLASS","","","","NA","DENIS CHEM-LAB LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("882","1","2","19","NUKAST 4MG SYP.","","","","NA","ZUVENTUS PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("883","1","2","19","NURON-ALA","","","","NA","FITWEL PHARMACEUTICALS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("884","1","2","19","NUTROSH-MG","","","","NA","INFLUX","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("885","1","2","19","ODIMONT -AL TAB","","","","NA","GERMAN REMEDIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("886","1","2","19","OMNIGEL 75 GM","","","","NA","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("887","1","2","19","OPTIVE EYE DROP","","","","NA","ALLERGAN INDIA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("888","1","2","19","ORAL B CLASSIC BRUSH","","","","NA","GILLETTE INDIA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("889","1","2","19","ORAWAYS PEST","","","","NA","MANKIND","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("890","1","2","19","ORNI 500 TAB","","","","NA","NA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("891","1","2","19","OROFER -S INJ","","","","NA","EMCURE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("892","1","2","19","ORTHOPAEDIC GLOVES NO 7","","","","NA","ANSELL","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("893","1","2","19","OTEK AC  DROP 5ML","","","","NA","FDC LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("894","1","2","19","OTIFLOX EAR DROP","","","","NA","CENTAUR","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("895","1","2","19","OTOREX DROP 10ML","","","","NA","NOVARTIS INDIA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("896","1","2","19","OWET SOLU 60MI","","","","NA","WEST COAST PHARMACEUTICALS WORKS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("897","1","2","19","OZSON-DSR CAP","","","","NA","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("898","1","2","19","PANKREOFLAT SYP","","","","NA","ABBOTT HEALTHCARE PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("899","1","2","19","PANTOCID HP KIT TAB","","","","NA","SUN PHARMACEUTICAL PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("900","1","2","19","PANTOCID L CAP.","","","","NA","SUN PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("901","1","2","19","PANTODAC DSR CAP","","","","NA","CADILA ZYDUS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("902","1","2","19","PANZYCON TAB","","","","NA","FIBRICA HEALTHCARE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("903","1","2","19","PARA DRA PAD","","","","NA","BSN","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("904","1","2","19","PARIDON-DSR CAP","","","","NA","SYMBIOSIS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("905","1","2","19","PCM IV","","","","NA","INTAS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("906","1","2","19","PENCIL CORTY.","","","","NA","ISHNEEL","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("907","1","2","19","PHYSIMOER HYPER TONIC SPRAY","","","","NA","WIN MEDICARE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("908","1","2","19","PHYSIOMER BABY SPARY","","","","NA","WIN MEDICARE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("909","1","2","19","PHYSIOMER ISOTONIC SPRAY","","","","NA","WIN MEDICARE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("910","1","2","19","PHYSIOMER SPRAY","","","","NA","WIN MEDICARE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("911","1","2","19","PIVOHENZ","","","","NA","LA REON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("912","1","2","19","PLASTIC GLOUZE MCARE.","","","","NA","SURGICAL COS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("913","1","2","19","PLUSE OXYMETER","","","","NA","HEMANT SURGICAL","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("914","1","2","19","PMSON ER TAB.","","","","NA","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("915","1","2","19","POLYCHLOR EYE OINTMENT","","","","NA","SUNWAY\'S INDIA PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("916","1","2","19","POLYCHLOR M DROPS","","","","NA","SUNWAY\'S INDIA PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("917","1","2","19","POLYCHLOR M OINTMENT","","","","NA","SUNWAY\'S INDIA PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("918","1","2","19","PORTEX RAE NASAL (7)","","","","NA","PORTEX SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("919","1","2","19","POVILIN GARGLE 100ML","","","","NA","WIN MEDICARE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("920","1","2","19","PREDMET 4MG","","","","NA",".BARDIA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("921","1","2","19","PREDMET 8 MG TAB","","","","NA","SUN PHARMACEUTICAL PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("922","1","2","19","PROCISE MAX WAND","","","","NA","SMITH-NEPHEW LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("923","1","2","19","PROCISE MLW WAND","","","","NA","ARTHOCARE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("924","1","2","19","PROLOMET XL 12.5 TAB","","","","NA","SUN ARIAN LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("925","1","2","19","PRUEASE 2 MG TAB","","","","NA","SUN PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("926","1","2","19","PURIFIED TALC 400GM","","","","NA","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("927","1","2","19","QUICOBAL STRIP","","","","NA","EISAI","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("928","1","2","19","RABEGARD TAB","","","","NA","GENERICS COS.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("929","1","2","19","RABESEC DSR TB","","","","NA","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("930","1","2","19","RABICARE DSR","","","","NA","MEDICO LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("931","1","2","19","RABICIP D CAP","","","","NA","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("932","1","2","19","RABICIP-L CAP","","","","NA","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("933","1","2","19","RABIKAV DSR CAP","","","","NA","KAVACH9","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("934","1","2","19","RABONIK DSR CAP","","","","NA","ERIS LIFESCIENCE PVT. LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("935","1","2","19","RAFRON 40 DSR","","","","NA","SAFFRON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("936","1","2","19","RANTAC DOM TAB","","","","NA","UNIQUE (J B CHEMICALS )LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("937","1","2","19","RANTAC MPS SYP","","","","NA","UNIQUE (J B CHEMICALS )LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("938","1","2","19","RASHFREE OINT.20GM","","","","NA","PHZER","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("939","1","2","19","RATNARAB -20 CAP","","","","NA","RATNMANI HEALTHCARE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("940","1","2","19","RBSON D CAP","","","","NA","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("941","1","2","19","RBSON L CAP","","","","NA","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("942","1","2","19","REJUNEX CD3 TAB","","","","NA","INTAS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("943","1","2","19","RESPIN LS TAB","","","","NA","TRIPADA HEALTHCARE ","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("944","1","2","19","RESWAS LS SYP","","","","NA","DR REDDY PHARMACEUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("945","1","2","19","REXIDIN MOUTH WASH 120","","","","NA","WARREN PHARMACEUTICALS PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("946","1","2","19","REXIDIN MOUTH WASH 50ML","","","","NA","WARREN PHARMACEUTICALS PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("947","1","2","19","REXIPRA FX 5","","","","NA","INTAS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("948","1","2","19","REY TUBE 7 NO","","","","NA","PORTEX SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("949","1","2","19","RHINOWASH SACHET","","","","NA","INTAS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("950","1","2","19","RL 1 LITER.","","","","NA","CLARIS LIFESCIENCE LTD.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("951","1","2","19","ROSUSON 40","","","","NA","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("952","1","2","19","SARAPRO PWD","","","","NA","SAARA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("953","1","2","19","SCALP VEIN NO. 21","","","","NA","JMS SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("954","1","2","19","SCALP VEIN NO. 22","","","","NA","JMS SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("955","1","2","19","SCALP VEIN NO. 23","","","","NA","JMS SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("956","1","2","19","SCALP VEIN NO. 24","","","","NA","JMS SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("957","1","2","19","SCALP VEIN NO.20","","","","NA","JMS SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("958","1","2","19","SILENCE AIROSOL 2G.","","","","NA","WIN MEDICARE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("959","1","2","19","SILICON CATHLETOR NO 16","","","","NA","HEMANT SURGICAL","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("960","1","2","19","SINUPRET FORTE TAB","","","","NA","WIN MEDICARE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("961","1","2","19","SINUPRET TAB","","","","NA","WIN MEDICARE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("962","1","2","19","SITCOM TAB","","","","NA","PANACEA BIOTEC LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("963","1","2","19","SKIN MARKER","","","","NA","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("964","1","2","19","SMF ORAL SOLUTION 12ML","","","","NA","WEST COAST PHARMACEUTICALS WORKS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("965","1","2","19","SOFT ROLL 15CM","","","","NA","BIPSON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("966","1","2","19","SOLU-M","","","","NA","LINCOLN PHARMACEUTICALS LTD.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("967","1","2","19","SOLVIN COLD TAB","","","","NA","IPCA LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("968","1","2","19","STAPLER REMOVER","","","","NA","ANSELL MEDICAL","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("969","1","2","19","STARLON LIQ 1LTR","","","","NA","CADILA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("970","1","2","19","STERICARE 500 ML","","","","NA","BIPSON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("971","1","2","19","STERYLIZE 100ML","","","","NA","RANBAXY","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("972","1","2","19","SUCTION CATH PLAN NO 16","","","","NA","SHREE UMIYA SURGICAL PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("973","1","2","19","SUCTION CATH PLAN NO14","","","","NA","MEDICA SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("974","1","2","19","SUFRATE O SYP","","","","NA","ESKAG PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("975","1","2","19","SULKAV DUO TAB","","","","NA","KAVACH9","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("976","1","2","19","SULKAV TAB","","","","NA","KAVACH9","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("977","1","2","19","SULTAFIT TAB","","","","NA","INFLUX","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("978","1","2","19","SUMO L SYP","","","","NA","ALKEM BERGEN LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("979","1","2","19","SUPERIA TAB","","","","NA","SUN PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("980","1","2","19","SURGICEL 2*3","","","","NA","J & J","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("981","1","2","19","SURGICEL 4*8","","","","NA","J & J","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("982","1","2","19","SURGISPON FILM","","","","NA","AEGIS LIFESCIENCES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("983","1","2","19","SYMBIOTIK XL 375 TAB","","","","NA","CADILA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("984","1","2","19","SYRING 10CC","","","","NA","MEDISAFE SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("985","1","2","19","SYRING 20CC","","","","NA","LONG LIFE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("986","1","2","19","SYRING 2CC","","","","NA","MEDISAFE SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("987","1","2","19","SYRING 50CC.","","","","NA","LONG LIFE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("988","1","2","19","SYRING 5CC","","","","NA","MEDISAFE SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("989","1","2","19","T MINIC SY 60ML","","","","NA","NOVARTIS INDIA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("990","1","2","19","T T INJ(SERUN)","","","","NA","SERUM INSTITUTE OF INDIA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("991","1","2","19","T T TUBE 4 PLAIN","","","","NA","PORTEX SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("992","1","2","19","T T TUBE 4.5 PLAIN","","","","NA","PORTEX SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("993","1","2","19","TENDERSIP SACHET","","","","NA","INFLUX","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("994","1","2","19","TENIVA M TB","","","","NA","INTAS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("995","1","2","19","THRIZE TAB","","","","NA","PHARMED LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("996","1","2","19","THYRONORM 75 TAB","","","","NA","ABBOT","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("997","1","2","19","TINNICARE CAP","","","","NA","SUNWAY\'S INDIA PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("998","1","2","19","T-MUCE OINTMENT","","","","NA","LEEFORD HEALTHCARE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("999","1","2","19","TOPOVID GARGAL","","","","NA","ELDER","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1000","1","2","19","TRACHEOSTOMY PLAIN 4 NO","","","","NA","PORTEX SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1001","1","2","19","TRACHEOSTOMY PLAIN 4.5 NO","","","","NA","PORTEX SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1002","1","2","19","TRACHEOSTOMY PLAIN 5 NO","","","","NA","PORTEX SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1003","1","2","19","TRACHEOSTOMY PLAIN 6 NO","","","","NA","PORTEX SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1004","1","2","19","TRACHEOSTOMY TUBE NO:6.5","","","","NA","PORTEX SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1005","1","2","19","TRACHEOSTOMY TUBE NO:8","","","","NA","PORTEX SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1006","1","2","19","TRACHEOSTOMY TUBE NO:9","","","","NA","PORTEX SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1007","1","2","19","TRIGLYCOMET TAB","","","","NA","USV VITAMIN (INDIA) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1008","1","2","19","TRSON P TAB","","","","NA","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1009","1","2","19","TRYPTOMER 25 TAB","","","","NA","WOCKHERDT MERIND LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1010","1","2","19","TRYPTOMER SR TAB","","","","NA","ROCHE IMPORTED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1011","1","2","19","TWAGIC SPAS TAB","","","","NA","KEPLER","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1012","1","2","19","ULPAN GEL 170ML","","","","NA","CORONA REMEDIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1013","1","2","19","ULTICOMB CAP","","","","NA","AVIS LIFESCIENCE LTD.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1014","1","2","19","ULTRAGEL DROPS","","","","NA","SUNWAY\'S INDIA PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1015","1","2","19","UNOLOCK 2 ML SYRINGES & NEEDLE","","","","NA","HMD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1016","1","2","19","UPRISE XT CAP","","","","NA","ALKEM BERGEN LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1017","1","2","19","URDOHEP 300MG TAB","","","","NA","MACLEODS PHARMACEUTICALS PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1018","1","2","19","URINE BAG","","","","NA","SURGICAL COS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1019","1","2","19","UROTHER CATHTER MK-98","","","","NA","SHREE UMIYA SURGICAL PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1020","1","2","19","UTL 25 TAB","","","","NA","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1021","1","2","19","VALMOX KT DROP","","","","NA","NO IDEA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1022","1","2","19","VANTEJ TOOTH PASTE","","","","NA","DR REDDY PHARMACEUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1023","1","2","19","VELGUT CAP.","","","","NA","ERIS LIFESCIENCE PVT. LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1024","1","2","19","VENUSIA LOTION","","","","NA","DR REDDY PHARMACEUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1025","1","2","19","VICRYL 3-0 (2328)","","","","NA","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1026","1","2","19","VICRYL 6-0 (NW-2831)","","","","NA","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1027","1","2","19","VICRYL PLUS 1 VP 2421","","","","NA","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1028","1","2","19","VISACAL TAB","","","","NA","RION LIFESICENSE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1029","1","2","19","VITANOVA D3 DROPS","","","","NA","ZUVENTUS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1030","1","2","19","VITARESP FX KID TAB","","","","NA","ALEMBIC CHEMICAL WORKS CO.LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1031","1","2","19","VITARESP FX SYP","","","","NA","ALEMBIC CHEMICAL WORKS CO.LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1032","1","2","19","VOGLIBITE 0.3 MG","","","","NA","CORONA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1033","1","2","19","VOGLYSON .3 TAB","","","","NA","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1034","1","2","19","VOGLYSON.02","","","","NA","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1035","1","2","19","WELELAX CAP.","","","","NA","BENCHMARK","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1036","1","2","19","WIKORYL DROP 10ML","","","","NA","ALEMBIC CHEMICAL WORKS CO.LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1037","1","2","19","WIKORYL SUSP. 60ML","","","","NA","ALEMBIC CHEMICAL WORKS CO.LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1038","1","2","19","WOMETRO INJ","","","","NA","CADILA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1039","1","2","19","XETOX 500 TAB","","","","NA","LYKA HELTHCARE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1040","1","2","19","XOXE 250TAB","","","","NA","CORONA REMEDIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1041","1","2","19","XOXE CV 250 TAB","","","","NA","CORONA REMEDIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1042","1","2","19","XTUM-O","","","","NA","SHERYA LIFE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1043","1","2","19","XYLOMIST P DROPS","","","","NA","GERMAN REMEDIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1044","1","2","19","XYLOSON ADULT DROP","","","","NA","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1045","1","2","19","XYLOSON P DROP","","","","NA","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1046","1","2","19","YASMIN TAB","","","","NA","ZYDUS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1047","1","2","19","ZADONASE TAB","","","","NA","ALKEM LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1048","1","2","19","ZIFI TURBO TAB.","","","","NA","FDC LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1049","1","2","19","ZINOX 200MG TAB","","","","NA","GLENMARK CEREBELLA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1050","1","2","19","ZOCEF CV 250MG TAB","","","","NA","ALKEM LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1051","1","2","19","ZOCEF CV 500MG TAB","","","","NA","ALKEM LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1052","1","2","19","ZOSTUM 3GM INJ.","","","","NA","ZUVENTUS PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1053","1","2","19","ZUVIT TAB","","","","NA","NUTRILIS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1054","1","2","19","ZYM SYP.","","","","NA","MEDIWIN PHARMACEUTICALS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1055","1","2","19","NAPROSYN 250 TAB","","","","NAPROXEN","RPG LIFE SCIENNCES (SEARLE) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1056","1","2","19","NAPROSYN 500 TAB","","","","NAPROXEN","RPG LIFE SCIENNCES (SEARLE) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1057","1","2","19","NEBICARD 2.5 TAB","","","","NEBIVOLOL HCL","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1058","1","2","19","NEOSPORIN H OINT.5GM","","","","NEOMYCIN+HYDROCORTISION","GLAXO BURROUGHS WELLCOME INDIA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1059","1","2","19","MYOSTIGMIN 2.5 INJ 5ML","","","","NEOSTIGMINE","NEON LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1060","1","2","19","MYO PYROLATE INJ 5ML","","","","NEOSTIGMINE+GLYCOPYROLATE","NEON LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1061","1","2","19","DEPIN 10 CAP","","","","NIFEDIPINE","CADILA PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1062","1","2","19","DEPIN 5 CAP","","","","NIFEDIPINE","CADILA HEALTHCARE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1063","1","2","19","NICIP TAB","","","","NIMESULIDE","CIPLA (GENERIC-DIVISON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1064","1","2","19","NIMESON TAB","","","","NIMESULIDE","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1065","1","2","19","NIZER TAB","","","","NIMESULIDE+BETA CYCLODEXTRINE","USV VITAMIN (INDIA) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1066","1","2","19","NIMESON P TAB","","","","NIMESULIDE+PARACETAMOL","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1067","1","2","19","MYONIT INJ 10ML","","","","NITROGLYCERIN","TROIKAA LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1068","1","2","19","MYONIT INJ 5ML","","","","NITROGLYCERIN","TROIKAA LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1069","1","2","19","MOXIFAR DROP","","","","OFLOXACIN","SEARLE COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1070","1","2","19","OFLOTAS INJ","","","","OFLOXACIN","INTAS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1071","1","2","19","OFLOX EYE DROP 5ML","","","","OFLOXACIN","PROTEC LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1072","1","2","19","OFLOX INJ 100ML","","","","OFLOXACIN","PROTEC LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1073","1","2","19","OSON 200 TAB","","","","OFLOXACIN","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1074","1","2","19","OSON 400 TAB","","","","OFLOXACIN","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1075","1","2","19","BINGO EAR DROPS.","","","","OFLOXACIN+BECLOMETHASONE+CLOTRIMAZOLE+LIGNOCAINE+GLYCERINE","NEXGEN","","0","","","0","0","","80","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1076","1","2","19","MYCLIN O EAR DROP","","","","OFLOXACIN+BECLOMETHASONE+CLOTRIMAZOLE+LIGNOCAINE+GLYCERINE","SUNWAY\'S INDIA PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1077","1","2","19","ORNI O TAB","","","","OFLOXACIN+ORNIDAZOLE","CADILA ZYDUS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1078","1","2","19","OSON O TAB","","","","OFLOXACIN+ORNIDAZOLE","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1079","1","2","19","ZENFLOX OZ TAB","","","","OFLOXACIN+ORNIDAZOLE","MANKIND PHARMA PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1080","1","2","19","SATROGYL O TAB","","","","OFLOXACIN+SATARONIDAZOLE","ALKEM LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1081","1","2","19","OLMY 10MG TAB","","","","OLMESARTAN","ZYDUS HELTHCARE ","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1082","1","2","19","OLSAR 40MG","","","","OLMESARTAN","UNICHEM LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1083","1","2","19","OLMAT 40 AMH TAB","","","","OLMESARTAN MEDOXOMIL+AMLODIPINE BESILATE","MICRO LABS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1084","1","2","19","OMED CAP","","","","OMEPRAZOLE","MEDICO LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1085","1","2","19","OMEZ 20 CAP 15C","","","","OMEPRAZOLE","DR REDDY PHARMACEUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1086","1","2","19","RANTAC D PLUS TAB","","","","OMEPRAZOLE MAGNESIUM+DOMPERIDONE TAB","UNIQUE (J B CHEMICALS )LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1087","1","2","19","CYRA D TAB","","","","OMEPRAZOLE+DOMPERIDON","SYSTOPIC LABORATORIES (P) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1088","1","2","19","EMESET 2ML INJ","","","","ONDANSETRON","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1089","1","2","19","EMESET 4 TAB","","","","ONDANSETRON","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1090","1","2","19","EMESET 4MG TAB","","","","ONDANSETRON","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1091","1","2","19","EMESET 4ML INJ","","","","ONDANSETRON","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1092","1","2","19","EMESET 8 TAB","","","","ONDANSETRON","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1093","1","2","19","ONTIC 4MD TAB","","","","ONDANSETRON","CORONA REMEDIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1094","1","2","19","ZOFER 4 TAB","","","","ONDANSETRON","SUN NATCO PHARMA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1095","1","2","19","ZOFER 4MD TAB","","","","ONDANSETRON","SUN NATCO PHARMA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1096","1","2","19","ELECTRAL POWDER 35GM","","","","ORAL REHYDRATION (ELECTROLYTES)","FDC LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1097","1","2","19","GERIPAN GEL.","","","","OXETACAINE","GERRYSUN PHARMACEUTICAL","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1098","1","2","19","PALNOX INJ","","","","PALONOSETRON","GLENMARK PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1099","1","2","19","ENZAR HS CAP","","","","PANCREATIN","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1100","1","2","19","ENZELO 150 TAB","","","","PANCREATIN","ZUVENTUS PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1101","1","2","19","PANKREOFLAT TAB","","","","PANCREATIN","DUPHAR INTERFERAN LTD.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1102","1","2","19","PANLIPASE CAP","","","","PANCREATIN","SUN PHARMACEUTICAL PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1103","1","2","19","PANZYNORM HS TAB.","","","","PANCREATIN","GERMEN REMEDIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1104","1","2","19","PPSON DSR CAP","","","","PANTAPRAZOLE DOMPERIDONE","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1105","1","2","19","PANTOGEM-L CAP","","","","PANTAPRAZOLE LEVOSUPRIDE","GALPHA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1106","1","2","19","PANAGE 40 MG","","","","PANTOPRAZOL","RION LIFESICENSE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1107","1","2","19","PANTODAC INJ","","","","PANTOPRAZOL","CADILA ZYDUS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1108","1","2","19","PANTOP IV INJ","","","","PANTOPRAZOL","ARISTO PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1109","1","2","19","PANTOSEC 40 TAB","","","","PANTOPRAZOL","CIPLA (GENERIC-DIVISON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1110","1","2","19","PPSON 40 CAP","","","","PANTOPRAZOL","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1111","1","2","19","PROTERA 40 TAB","","","","PANTOPRAZOL","LUPIN","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1112","1","2","19","PANTOSEC D TAB","","","","PANTOPRAZOLE+DOMPERIDONE","CIPLA (GENERIC-DIVISON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1113","1","2","19","ULPAN DSR CAP","","","","PANTOPRAZOLE+DOMPERIDONE","CORONA REMEDIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1114","1","2","19","PEPGENE TAB","","","","PAPAIN","EMCURE GENERIC DIV.LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1115","1","2","19","CALPOL \"T\" TAB","","","","PARACETAMOL","GLAXO BURROUGHS WELLCOME INDIA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1116","1","2","19","CALPOL 650 TAB","","","","PARACETAMOL","GLAXO BURROUGHS WELLCOME INDIA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1117","1","2","19","CALPOL TAB","","","","PARACETAMOL","GLAXO BURROUGHS WELLCOME INDIA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1118","1","2","19","DOLO 650 TAB","","","","PARACETAMOL","MICRO LABS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1119","1","2","19","DOLO SUSP. 60ML","","","","PARACETAMOL","MICRO LABS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1120","1","2","19","PAARMOL 100ML INJ","","","","PARACETAMOL","SUN TDPL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1121","1","2","19","PARACIP 500 TAB","","","","PARACETAMOL","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1122","1","2","19","PMSON-500 TAB","","","","PARACETAMOL","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1123","1","2","19","PMSON-650 TAB","","","","PARACETAMOL","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1124","1","2","19","HIFENAC P TAB","","","","PARACETAMOL+ACECLOFENAC","INTAS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1125","1","2","19","ZERODOL P TAB","","","","PARACETAMOL+ACECLOFENAC","IPCA LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1126","1","2","19","SIGNOFLAM TAB","","","","PARACETAMOL+ACECLOFENAC+SARRATIOPAPITADASE","LUPIN-1 LABORATORIES LTD.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1127","1","2","19","CAFIPAR TAB","","","","PARACETAMOL+CAFFEINE","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1128","1","2","19","ULTRACET TAB","","","","PARACETAMOL+TRAMADOL","JOHN & JOHN (ETHNOR) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1129","1","2","19","D\'WAX EAR DROP 10ML","","","","PARADICHLOROBENZINE+BENZOCAINE+CHLORBUTOL+TURPENTINE","OMEGA PHARMACEUTICALS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1130","1","2","19","NUTRIWAX EAR DROPS.","","","","PARADICHLOROBENZINE+BENZOCAINE+CHLORBUTOL+TURPENTINE","NUTRILIS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1131","1","2","19","SOLIWAX EAR DROP 10ML","","","","PARADICHLOROBENZINE+BENZOCAINE+CHLORBUTOL+TURPENTINE","NULIFE PHARMACEUTICALS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1132","1","2","19","PARAFFIN LIQ.400ML","","","","PARAFINE","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1133","1","2","19","PARAFIN GUAZE PICES 10CMX10CM","","","","PARAFINE","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1134","1","2","19","ULPAN L CAP.","","","","PENTOPRAZOLE & LEVOSUPIRIDE","CORONA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1135","1","2","19","AVIL 25 TAB","","","","PHENERAMINE MALEATE","AVENTIS PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1136","1","2","19","AVIL INJ 2ML","","","","PHENERAMINE MALEATE","AVENTIS PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1137","1","2","19","SOLVIN TAB","","","","PHENYLPROPANOLAMINE+BROMHEXINE","IPCA LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1138","1","2","19","EPSOLIN INJ 2ML","","","","PHENYTOIN","CADILA PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1139","1","2","19","IMMULINA 400 MG TAB","","","","PIDOTIMOD","WOCKHARDT LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1140","1","2","19","IMMULINA 800 MG TAB","","","","PIDOTIMOD","WOCKHARDT LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1141","1","2","19","PIOGLAR 15 TAB","","","","PIOGLITAZONE","RANBAXY STANCARE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1142","1","2","19","PIOGLIT 15 TAB","","","","PIOGLITAZONE","SUN PHARMACEUTICAL PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1143","1","2","19","PIOGLIT 30 TAB","","","","PIOGLITAZONE","SUN PHARMACEUTICAL PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1144","1","2","19","PIOZ 15 TAB","","","","PIOGLITAZONE","USV VITAMIN (INDIA) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1145","1","2","19","PIOZ 30 TAB","","","","PIOGLITAZONE","USV VITAMIN (INDIA) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1146","1","2","19","PIOZ 7.5MG","","","","PIOGLITAZONE","USV VITAMIN (INDIA) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1147","1","2","19","NOOTROPIL 800 TAB","","","","PIRACETAM","UNI UCB LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1148","1","2","19","DOLONEX DT TAB","","","","PIROXICAM","PFIZER LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1149","1","2","19","DOLONEX INJ 2ML","","","","PIROXICAM","PFIZER LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1150","1","2","19","PEGWASH","","","","POLYETHYLENE GLYCOL","CADILA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1151","1","2","19","RELUX LIQ","","","","POLYETHYLENE GLYCOL","ESKAG PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1152","1","2","19","4K-PEG","","","","POLYETHYLENE GLYCOL ISPAGHULA","ERIS LIFESCIENCE PVT. LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1153","1","2","19","POLY-C OINTMENT","","","","POLYMYXIN B SULPHATE C CHLORAMPHENICOL","KAIZEN DRUGS .LTD.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1154","1","2","19","NEOSPORIN H DROP 5ML","","","","POLYMYXIN+NEOMYCIN+HYDROCORTISONE","GLAXO BURROUGHS WELLCOME INDIA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1155","1","2","19","POTASSIUM CHLORIDE INJ 10ML","","","","POTASSIUM CHLORIDE","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1156","1","2","19","BETADINE OINTMENT 15GM","","","","POVIDONE IODINE","WIN MEDICARE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1157","1","2","19","BETADINE SCRUB 50ML","","","","POVIDONE IODINE","WIN MEDICARE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1158","1","2","19","CIPLADINE 125GM OINT","","","","POVIDONE IODINE","CIPLA (GENERIC-DIVISON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1159","1","2","19","WOKADINE POWDER 10GM","","","","POVIDONE IODINE","WOCKHARDT LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1160","1","2","19","MINIPRESS XL2.5 TAB","","","","PRAZOSIN","PFIZER LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1161","1","2","19","BIOKRAFT TAB","","","","PRE & PROBIOTICS","SAFFRON","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1162","1","2","19","ENZISPOR CAP","","","","PRE & PROBIOTICS","LA REON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1163","1","2","19","ENZYLAC CAP","","","","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1164","1","2","19","FITLAC TAB","","","","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1165","1","2","19","FLORISTORE 2.5MG CAP","","","","PRE & PROBIOTICS","ZUVENTUS PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1166","1","2","19","TENBIL-CFU SACHET","","","","PRE & PROBIOTICS","MONTANA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1167","1","2","19","IVEPRED 8 TAB","","","","PREDNISOLONE","SUN PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1168","1","2","19","OMNACORTIL 10 TAB","","","","PREDNISOLONE","MACLEODS PHARMACEUTICALS PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1169","1","2","19","OMNACORTIL 5 TAB","","","","PREDNISOLONE","MACLEODS PHARMACEUTICALS PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1170","1","2","19","WYSOLONE 10 TAB","","","","PREDNISOLONE","WYETH LEADERLE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1171","1","2","19","PREGABA M 75 CAP","","","","PREGABALIN+MECOBALAMIN","UNICHEM","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1172","1","2","19","PREGASON -M XR 75","","","","PREGABALIN+METHYLCOBALAMIN TAB","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1173","1","2","19","STEMETIL INJ 1ML","","","","PROCHLORPERAZINE","RHONE POULENC RORER","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1174","1","2","19","SUSTEN SR 300 TAB","","","","PROGESTERONE","SUN PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1175","1","2","19","AVOMINE TAB","","","","PROMETHAZINE HCL","NICHOLAS RHONE-POLUENC LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1176","1","2","19","STERILIUM SOLUTION 100ML","","","","PROPANOL-2+PROPANOL-1","RAMAN & WELL PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1177","1","2","19","STERILIUM SOLUTION 500ML","","","","PROPANOL-2+PROPANOL-2","RAMAN & WELL PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1178","1","2","19","TROYPOFOL 50ML VIAL","","","","PROPOFOL","TROIKAA LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1179","1","2","19","BETACAP 20 TAB","","","","PROPRANOLOL","SUN PHARMACEUTICAL PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1180","1","2","19","BETACAP 40 TAB","","","","PROPRANOLOL","SUN NATCO PHARMA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1181","1","2","19","CIPLAR 10 TAB","","","","PROPRANOLOL","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1182","1","2","19","CIPLAR 40 TAB","","","","PROPRANOLOL","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1183","1","2","19","INDERAL 10 TAB","","","","PROPRANOLOL","NICHOLAS ICI INDIA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1184","1","2","19","PRUVICT 1 MG TAB","","","","PRUCALOPRIDE","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1185","1","2","19","PRUVICT TAB","","","","PRUCALOPRIDE","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1186","1","2","19","PRUWEL 2 MG TAB","","","","PRUCALOPRIDE","INTAS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1187","1","2","19","RABELOC 20 TAB","","","","RABEPRAZOLE","CADILA PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1188","1","2","19","RABICIP 20 TAB 10T","","","","RABEPRAZOLE","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1189","1","2","19","RABIUM 20 TAB","","","","RABEPRAZOLE","INTAS INTERNATION LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1190","1","2","19","RAZO 20 TAB","","","","RABEPRAZOLE","DR REDDY PHARMACEUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1191","1","2","19","RBSON CAP","","","","RABEPRAZOLE","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1192","1","2","19","VELOZ 20 TAB","","","","RABEPRAZOLE","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1193","1","2","19","MAC RABONIK PLUS CAP","","","","RABEPRAZOLE & LEVOSULPIRIDE","ERIS LIFESCIENCE PVT. LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1194","1","2","19","RABEKIND PLUS TAB","","","","RABEPRAZOLE & LEVOSULPIRIDE","MANKIND","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1195","1","2","19","RABIGAL-L TAB","","","","RABEPRAZOLE & LEVOSULPIRIDE","GALPHA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1196","1","2","19","RABONIK 40 PLUS CAP","","","","RABEPRAZOLE & LEVOSULPIRIDE","ERIS LIFESCIENCE PVT. LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1197","1","2","19","RAZO L CAP","","","","RABEPRAZOLE & LEVOSULPIRIDE","DR REDDY PHARMACEUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1198","1","2","19","ROLES L CAP.","","","","RABEPRAZOLE & LEVOSULPIRIDE","RANBAXY LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1199","1","2","19","VELOZ L CAP","","","","RABEPRAZOLE & LEVOSULPIRIDE","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1200","1","2","19","ACTORAB-D CAP","","","","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1201","1","2","19","BK RAB DSR CAP","","","","RABEPRAZOLE+DOMPERIDONE","BIOKIND","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1202","1","2","19","LYRAB D CAP","","","","RABEPRAZOLE+DOMPERIDONE","LYKA HELTHCARE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1203","1","2","19","RABIUM DSR CAP","","","","RABEPRAZOLE+DOMPERIDONE","INTAS INTERNATION LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1204","1","2","19","RACIDOM - ISR CAP","","","","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1205","1","2","19","RAFRON DSR","","","","RABEPRAZOLE+DOMPERIDONE","SAFFRON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1206","1","2","19","RAZO D CAP","","","","RABEPRAZOLE+DOMPERIDONE","DR REDDY PHARMACEUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1207","1","2","19","REBEN DSR CAP","","","","RABEPRAZOLE+DOMPERIDONE","JARUN PHARMACEUTICALS LTD.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1208","1","2","19","VELOZ D CAP","","","","RABEPRAZOLE+DOMPERIDONE","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1209","1","2","19","AD 100 CAP.","","","","RACECADOTRIL","HETERO HELTHCARE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1210","1","2","19","ZIRAM 2.5 CAP","","","","RAMIPRIL","FDC LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1211","1","2","19","ACILOC 150 TAB","","","","RANITIDINE","CADILA PHARMACEUTICALS LTD","Before Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1212","1","2","19","RANTAC 150 TAB","","","","RANITIDINE","UNIQUE PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1213","1","2","19","RANTAC INJ 2ML","","","","RANITIDINE","UNIQUE PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1214","1","2","19","RANTAC SYP","","","","RANITIDINE","UNIQUE (J B CHEMICALS )LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1215","1","2","19","REBAGEN OTIC TAB","","","","REBAMIPIDE","MACLEODS PHARMACEUTICALS PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1216","1","2","19","REBAGEN TAB","","","","REBAMIPIDE","MACLEODS PHARMACEUTICALS PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1217","1","2","19","EUREPA 1 TAB","","","","REPAGLINIDE","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1218","1","2","19","RCINEX 450/300 CAP","","","","RIFAMPICIN+ISONIAZID","LUPIN-1 LABORATORIES LTD.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1219","1","2","19","AKT 4 TAB","","","","RIFAMPICIN+ISONIAZID+ETHAMBUTOL+PYRIZINAMIDE","LUPIN-1 LABORATORIES LTD.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1220","1","2","19","CIBOZ 400 TAB","","","","RIFAXIMIN","CADILA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1221","1","2","19","RIFAGUT 400MG TAB","","","","RIFAXIMIN","SUN PHARMACEUTICAL PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1222","1","2","19","RIXMIN 400 MG TAB.","","","","RIFAXIMIN","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1223","1","2","19","TORFIX 400 TAB","","","","RIFAXIMIN","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1224","1","2","19","RIFAXIGYL M TAB","","","","RIFAXIMIN+METRODINZOLE","MEDLEY PHARMACEUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1225","1","2","19","RIFAGUT TAB.","","","","RIFAXYMIN","SUN PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1226","1","2","19","ROPIN 0.2% INJ","","","","ROPIVACAINE HYDROCHORIDE INJ","NEON LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1227","1","2","19","LIPVAS 10 TAB","","","","ROSUVASTATIN","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1228","1","2","19","NOVASTATE 10 TAB","","","","ROSUVASTATIN","LUPIN-1 LABORATORIES LTD.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1229","1","2","19","ROSUBEST 10 MG TAB","","","","ROSUVASTATIN","CADILA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1230","1","2","19","ROSUBEST 20MG TAB","","","","ROSUVASTATIN","CADILA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1231","1","2","19","ROSUBEST F TAB","","","","ROSUVASTATIN","CADILA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1232","1","2","19","ROSUSON 10 TAB","","","","ROSUVASTATIN TABLETS ","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1233","1","2","19","ROXID 150 TAB","","","","ROXITHROMYCIN","ALEMBIC CHEMICAL WORKS CO.LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1234","1","2","19","STIC TAB","","","","RUTIN+ASCORBIC ACID+MENADIONE SODIUM BISUPHITE+CAL. DIBASIC PHOS.+ADRENOCHROME MONOSEMI CARBAZONE","TUTON PHARMACEUTICALS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1235","1","2","19","ECONORM SACHET 1GM","","","","SACCHAROMYCES","DR REDDY PHARMACEUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1236","1","2","19","SUBTILIS CAAP","","","","SACCHAROMYCES+LACTIC ACID","MSN ","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1237","1","2","19","ASTHALIN RESPULES 2.5ML","","","","SALBUTAMOL","CIPLA LIMITED","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1238","1","2","19","AMBRODIL S SY 100ML","","","","SALBUTAMOL+AMBROXOL","ARISTO PHARMACEUTICALS LTD","After Food","0","","","0","0","","81","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1239","1","2","19","DUOLIN RESPULES","","","","SALBUTAMOL+IPRATROPIUM BROMIDE","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1240","1","2","19","SATROGYL 300 TAB","","","","SATRANIDAZOLE","ALKEM LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1241","1","2","19","ONGLYZA 5MG TAB","","","","SAXAGLIPTIN","BAYER (INDIA) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1242","1","2","19","SECNIL FORTE TAB","","","","SECNIDAZOLE","NICHOLAS RHONE-POLUENC LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1243","1","2","19","FLANZEN 10 TAB","","","","SERRATIOPEPTIDASE","SIGMA LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1244","1","2","19","SERTA 25 TAB","","","","SERTRALINE","UNICHEM LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1245","1","2","19","SERTA 50 TAB","","","","SEVOFLUVANE","UNICHEM UNISEARCH LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1246","1","2","19","SEVORANE INJ","","","","SEVOFLUVANE","BOOTS ABBOTT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1247","1","2","19","SEVOTROY 50 ML INJ","","","","SODIUM ASCORBATE+VITAMIN C","TROIKAA LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1248","1","2","19","CITRAVITE TAB","","","","SODIUM BICARBONATE","PHARMED LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1249","1","2","19","SODIUM BICARBONATE INJ 10ML","","","","SODIUM CHLORIDE","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1250","1","2","19","NASOCLEAR NASAL DROP 15ML","","","","SODIUM CHLORIDE","CAMLIN LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1251","1","2","19","NETIWASH SACHET.30","","","","SODIUM CHLORIDE","SUNWAY\'S INDIA PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1252","1","2","19","NS INF.250ML CORE","","","","SODIUM CHLORIDE","CORE PARENTERAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1253","1","2","19","NS INF.500ML CORE","","","","SODIUM CHLORIDE","CORE PARENTERAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1254","1","2","19","NS INF.500ML(O.T).PACK CORE","","","","SODIUM CHLORIDE","CORE HEALTHCARE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1255","1","2","19","NS INF.540ML SKKL","","","","SODIUM CHLORIDE","SHREE KRISHNA KESHAV LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1256","1","2","19","RHINOWASH KIT","","","","SODIUM CHLORIDE","INTAS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1257","1","2","19","SALIN NASAL DROP 15ML","","","","SODIUM LAC.+SODIUM CHL.+POTASSIUM CHL.+CAL CHL.","WEST COAST PHARMACEUTICALS WORKS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1258","1","2","19","RL INF.1000ML DENIS","","","","SODIUM LAC.+SODIUM CHL.+POTASSIUM CHL.+CAL CHL.","DENIS CHEM-LAB LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1259","1","2","19","RL INF.1000ML SKKL","","","","SODIUM LAC.+SODIUM CHL.+POTASSIUM CHL.+CAL CHL.","SHREE KRISHNA KESHAV LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1260","1","2","19","RL INF.1000ML WOCKHART","","","","SODIUM PHOSPHATE BP","WOCKHARDT PARANTAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1261","1","2","19","ENEMA (SODIUM PHOSPHATE)","","","","SODIUM PICOSUPHATE","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1262","1","2","19","CREMALAX TAB","","","","SODIUM PICOSUPHATE","BOOTS ABBOTT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1263","1","2","19","GERBISA L SYP.","","","","SPIRONOLACTONE+FRUSEMIDE","GERMAN REMEDIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1264","1","2","19","LASILACTONE 50 TAB","","","","SPIRONOLACTONE+FRUSEMIDE","AVENTIS PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1265","1","2","19","SPIROMIDE TAB","","","","STERILE WATER","RPG LIFE SCIENNCES (SEARLE) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1266","1","2","19","WATER FOR INJ 10ML","","","","STREPTOMYCIN","CORE HEALTHCARE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1267","1","2","19","AMBISTRYN-S INJ 1GM","","","","SUCCINYLCHOLINE CHLORIDE","SARABHAI CHEMICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1268","1","2","19","SUCOL 50 INJ","","","","SUCRALFATE","NEON LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1269","1","2","19","SUFRATE SYP","","","","SULTAMICILLIN 375MG","ESKAG PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1270","1","2","19","SALFACT TAB","","","","SURGICAL","MEDICO LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1271","1","2","19","5D INJ 500ML","","","","SURGICAL","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1272","1","2","19","AB JEL","","","","SURGICAL","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1273","1","2","19","B T SET COMMON","","","","SURGICAL","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1274","1","2","19","B T SET JMS","","","","SURGICAL","JMS SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1275","1","2","19","BANDAGE 2.5X3M","","","","SURGICAL","SOFTOUCH LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1276","1","2","19","BANDAGE 6\"X9M","","","","SURGICAL","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1277","1","2","19","BP MANUL","","","","SURGICAL","EZLIFE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1278","1","2","19","CANFIX","","","","SURGICAL","MEDICA SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1279","1","2","19","CATGUT PLAIN 3-0","","","","SURGICAL","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1280","1","2","19","CONDOM CATHETER EXTRA LARGE","","","","SURGICAL","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1281","1","2","19","CONDOM CATHETER LARGE","","","","SURGICAL","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1282","1","2","19","CONDOM CATHETER MEDIUM","","","","SURGICAL","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1283","1","2","19","DISCOFIX","","","","SURGICAL","B BROWN SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1284","1","2","19","DYNAPLAST 10CMX1M","","","","SURGICAL","JOHN & JOHN (ETHNOR) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1285","1","2","19","E T NO 3","","","","SURGICAL","IGNA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1286","1","2","19","E T NO 4","","","","SURGICAL","IGNA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1287","1","2","19","E T NO 6.5","","","","SURGICAL","IGNA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1288","1","2","19","E T TUBE NO 8","","","","SURGICAL","IGNA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1289","1","2","19","EAR PLUG","","","","SURGICAL","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1290","1","2","19","ENDOTRACHEAL TUBE NO:3","","","","SURGICAL","PORTEX SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1291","1","2","19","ENDOTRACHEAL TUBE NO:3.5","","","","SURGICAL","PORTEX SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1292","1","2","19","ENDOTRACHEAL TUBE NO:4","","","","SURGICAL","PORTEX SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1293","1","2","19","ENDOTRACHEAL TUBE NO:4.5","","","","SURGICAL","PORTEX SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1294","1","2","19","EPIDURAL NEEDLE NO :18","","","","SURGICAL","VYGON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1295","1","2","19","ET TYUBE 7 1/2","","","","SURGICAL","GAMMEX SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1296","1","2","19","FACE MASK COMMON","","","","SURGICAL","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1297","1","2","19","FACE MASK DISPOSIBAL","","","","SURGICAL","JOHN & JOHN (ETHNOR) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1298","1","2","19","FLUORO PLASTIC PISTON","","","","SURGICAL","GYRUS ACMI","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1299","1","2","19","FOLEY CATH BARD 12","","","","SURGICAL","BARD LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1300","1","2","19","FOLEY CATH BARD 14","","","","SURGICAL","BARD LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1301","1","2","19","FOLEY CATH BARD 16","","","","SURGICAL","BARD LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1302","1","2","19","GAUZE CLOTH 16X90","","","","SURGICAL","ZENITH CORPORATION","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1303","1","2","19","GAUZE SWAB 10CMX10CM SOFT TOUCH","","","","SURGICAL","SOFTOUCH LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1304","1","2","19","GLOVES NO 6 GAMAX","","","","SURGICAL","ANSELL MEDICAL","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1305","1","2","19","GLOVES NO 6.5 GAMAX","","","","SURGICAL","ANSELL MEDICAL","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1306","1","2","19","GLOVES NO 7","","","","SURGICAL","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1307","1","2","19","GLOVES NO 7.5","","","","SURGICAL","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1308","1","2","19","GLOVES NO 7.5 GAMAX","","","","SURGICAL","ANSELL MEDICAL","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1309","1","2","19","GUEDEL AIRWAY NO 3","","","","SURGICAL","ROMSON SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1310","1","2","19","GUEDEL AIRWAY NO 4","","","","SURGICAL","ROMSON SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1311","1","2","19","HILON 3-0 (3328) NO","","","","SURGICAL","HLL LIFECARE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1312","1","2","19","HINGLACT (2472) NO","","","","SURGICAL","HLL LIFECARE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1313","1","2","19","HINGLACT RAPID 3-0 (2732) NO","","","","SURGICAL","HLL LIFECARE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1314","1","2","19","I V SET","","","","SURGICAL","SANGAM HEALTHCARE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1315","1","2","19","INFENT FEEDING TUBE NO 10","","","","SURGICAL","MEDICA SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1316","1","2","19","INFENT FEEDING TUBE NO 5","","","","SURGICAL","ROMSON SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1317","1","2","19","INFENT FEEDING TUBE NO 8","","","","SURGICAL","ROMSON SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1318","1","2","19","INSULIN SYRINGE 40I.U B-D","","","","SURGICAL","B-D (BECTION-DIKITION) SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1319","1","2","19","LARYNGEAL MASK NO 5","","","","SURGICAL","INTERSURGICAL","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1320","1","2","19","MEDIFLON NO18","","","","SURGICAL","EASTERN MEDIKIT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1321","1","2","19","MEDIFLON NO20","","","","SURGICAL","MEDIKIT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1322","1","2","19","MEDIFLON NO22","","","","SURGICAL","EASTERN MEDIKIT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1323","1","2","19","MERSILK 3-0 (NW5085)","","","","SURGICAL","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1324","1","2","19","MICROPORE 1\" JMS","","","","SURGICAL","JMS SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1325","1","2","19","NEEDLE 22G 1TW","","","","SURGICAL","B-D (BECTION-DIKITION) SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1326","1","2","19","NEEDLE 23G 1/2TW","","","","SURGICAL","B-D (BECTION-DIKITION) SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1327","1","2","19","NEEDLE 23G 1TW","","","","SURGICAL","B-D (BECTION-DIKITION) SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1328","1","2","19","NEEDLE 24G 1TW","","","","SURGICAL","B-D (BECTION-DIKITION) SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1329","1","2","19","NEEDLE 26G 1/2TW","","","","SURGICAL","B-D (BECTION-DIKITION) SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1330","1","2","19","NEOCAN NO 24","","","","SURGICAL","EASTERN MEDIKIT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1331","1","2","19","NS INJ 500ML","","","","SURGICAL","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1332","1","2","19","OP-KIT COTTON FABRIC","","","","SURGICAL","PATIENTS CARE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1333","1","2","19","OPSITE INCISE 15CMX28CM","","","","SURGICAL","J L MORRISON INDIA LTD.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1334","1","2","19","OPSITE INCISE 30CMX28CM","","","","SURGICAL","J L MORRISON INDIA LTD.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1335","1","2","19","OXYGEN MASK ADULT MEDIMASK","","","","SURGICAL","ESTERN MEDIKIT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1336","1","2","19","PRESSURE MONI LINE MF200","","","","SURGICAL","ROMSON SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1337","1","2","19","RAPID RHINO 752","","","","SURGICAL","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1338","1","2","19","RL INJ 500ML","","","","SURGICAL","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1339","1","2","19","ROMO ADK 24","","","","SURGICAL","ROMSON SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1340","1","2","19","ROMO LENE 12","","","","SURGICAL","ROMSON SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1341","1","2","19","ROMO LENE 14","","","","SURGICAL","ROMSON SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1342","1","2","19","ROMO LENE 16","","","","SURGICAL","ROMSON SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1343","1","2","19","ROMO VAC SET 10","","","","SURGICAL","ROMSON SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1344","1","2","19","ROMO VAC SET 12","","","","SURGICAL","ROMSON SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1345","1","2","19","ROMO VAC SET 14","","","","SURGICAL","ROMSON SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1346","1","2","19","ROMO VAC SET 16","","","","SURGICAL","ROMSON SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1347","1","2","19","RYLE\'S TUBE NO:12","","","","SURGICAL","ROMSON SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1348","1","2","19","S T G BLADE","","","","SURGICAL","B BROWN SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1349","1","2","19","SKIN GRAFTING BLADE","","","","SURGICAL","IMPORTED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1350","1","2","19","SKIN STAPLE (W-35)","","","","SURGICAL","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1351","1","2","19","SOFT ROLL 10CM","","","","SURGICAL","BIPSON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1352","1","2","19","SPINAL NEEDLE NO18 B-D","","","","SURGICAL","B-D (BECTION-DIKITION) SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1353","1","2","19","SPINAL NEEDLE NO20 B-D","","","","SURGICAL","B-D (BECTION-DIKITION) SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1354","1","2","19","SPINAL NEEDLE NO24 B-D","","","","SURGICAL","B-D (BECTION-DIKITION) SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1355","1","2","19","SPINAL NEEDLE NO25 B-D","","","","SURGICAL","B-D (BECTION-DIKITION) SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1356","1","2","19","SPINAL NEEDLE NO26 B-D","","","","SURGICAL","B-D (BECTION-DIKITION) SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1357","1","2","19","SPINAL NEEDLE NO27 BD","","","","SURGICAL","B-D (BECTION-DIKITION) SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1358","1","2","19","STETHOSCOPE","","","","SURGICAL","OXFARD SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1359","1","2","19","STOCKYNET LEG","","","","SURGICAL","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1360","1","2","19","STOCKYNET LEG EXTRA LARGE","","","","SURGICAL","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1361","1","2","19","STOCKYNET(HIP/THI)","","","","SURGICAL","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1362","1","2","19","SUCTION CATH 10","","","","SURGICAL","ROMSON SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1363","1","2","19","SUCTION CATH 12","","","","SURGICAL","MEDI PLUS SURGICAL","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1364","1","2","19","SUCTION CATH 16","","","","SURGICAL","ROMSON SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1365","1","2","19","SURGICAL BLADE NO.10","","","","SURGICAL","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1366","1","2","19","SURGICAL BLADE NO.11","","","","SURGICAL","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1367","1","2","19","SURGICAL BLADE NO.15","","","","SURGICAL","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1368","1","2","19","SURGICAL BLADE NO.23","","","","SURGICAL","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1369","1","2","19","SURGICEL 10.2CMX20.3CM","","","","SURGICAL","JOHN & JOHN (ETHNOR) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1370","1","2","19","SYRINGE 10CC B-D","","","","SURGICAL","B-D (BECTION-DIKITION) SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1371","1","2","19","SYRINGE 20CC DISPOVAN","","","","SURGICAL","DISPOVAN SYRINGE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1372","1","2","19","SYRINGE 50CC DISPOVAN","","","","SURGICAL","DISPOVAN SYRINGE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1373","1","2","19","SYRINGE 5CC B-D","","","","SURGICAL","B-D (BECTION-DIKITION) SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1374","1","2","19","THERMOMETER DOCTOR","","","","SURGICAL","COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1375","1","2","19","TRACHEOSTOMY TUBE NO:6","","","","SURGICAL","PORTEX SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1376","1","2","19","TRACHEOSTOMY TUBE NO:7","","","","SURGICAL","PORTEX SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1377","1","2","19","TRACHEOSTOMY TUBE NO:7.5","","","","SURGICAL","PORTEX SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1378","1","2","19","TRACHEOSTOMY TUBE NO:8.5","","","","SURGICAL","PORTEX SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1379","1","2","19","TRANSPORE 1\"","","","","SURGICAL","3-M HEALTH CARE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1380","1","2","19","VENFLON NO16","","","","SURGICAL","B-D (BECTION-DIKITION) SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1381","1","2","19","VENFLON NO18","","","","SURGICAL","B-D (BECTION-DIKITION) SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1382","1","2","19","VENFLON NO20","","","","SURGICAL","B-D (BECTION-DIKITION) SURGICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1383","1","2","19","VICRYL PLUS 0 VP2534","","","","SURGICAL","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1384","1","2","19","SURGICAL-SUTURE(CATGAT)","","","","SURGICAL","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1385","1","2","19","BONE WAX ETHICON (W 810)","","","","SURGICAL","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1386","1","2","19","BONWAX (W-810)","","","","SURGICAL","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1387","1","2","19","CHROMIC 2-0 (NW-4241)","","","","SURGICAL","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1388","1","2","19","CHROMIC 3-0 (NW-4237)","","","","SURGICAL","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1389","1","2","19","ETHILON 2-0 (NW-3336)","","","","SURGICAL","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1390","1","2","19","ETHILON 3-0 (NW3328)","","","","SURGICAL","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1391","1","2","19","ETHILON 5-0 (NW-3315)","","","","SURGICAL","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1392","1","2","19","ETHILON 6-0 (NW-3320)","","","","SURGICAL","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1393","1","2","19","MERSILK 3-0 (NW-5028)","","","","SURGICAL","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1394","1","2","19","MERSILK 4-0 (NW-5082)","","","","SURGICAL","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1395","1","2","19","MERSILK 5-0 (NW-5081)","","","","SURGICAL","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1396","1","2","19","PROLENE 4-0 (NW-849)","","","","SURGICAL","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1397","1","2","19","PROLENE 6-0 (NW-871)","","","","SURGICAL","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1398","1","2","19","VICRYL 1 (NW-2347)","","","","SURGICAL","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1399","1","2","19","VICRYL 1 (NW-2438)","","","","SURGICAL","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1400","1","2","19","VICRYL 1-0 (NW-2346)","","","","SURGICAL","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1401","1","2","19","VICRYL 1-0 (NW-2518)","","","","SURGICAL","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1402","1","2","19","VICRYL 2-0 (NW-2317)","","","","SURGICAL","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1403","1","2","19","VICRYL 2-0 (NW-2382)","","","","SURGICAL","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1404","1","2","19","VICRYL 3-0 (NW-2401)","","","","SURGICAL","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1405","1","2","19","VICRYL 3-0 (NW-2437)","","","","SURGICAL","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1406","1","2","19","VICRYL 4-0 (NW-2304)","","","","SURGICAL","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1407","1","2","19","VICRYL 4-0 (NW-2305)","","","","SURGICAL","JOHN & JOHN (ETHICON) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1408","1","2","19","VICRYL 5-0 (NW-2442)","","","","TACROLIMUS OINTMENT 0.1% W/W","GLENMARK PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1409","1","2","19","TACROZ FORTE OINTMENT","","","","TAMSULOSIN HCL","INTAS PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1410","1","2","19","VELTAM 0.4 TAB","","","","TAMSULOSIN+FINSTETRIDE","INTAS PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1411","1","2","19","VELTAM F TAB","","","","TANNIC ACID+ZINC CHLORIDE+CETRIMIDE","GROUP PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1412","1","2","19","STOLIN GUM PAINT 15ML","","","","TAPENTADOL","AJANTA PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1413","1","2","19","TAPENAX ER 50","","","","TELMISARTAN","MICRO LABS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1414","1","2","19","ARBITEL 40 TAB","","","","TELMISARTAN","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1415","1","2","19","TELMIRIDE 20 MG TAB","","","","TELMISARTAN","TALLENT PHARMA","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1416","1","2","19","VOGLITAL0.3 TAB","","","","TELMISARTAN+AMLODIPINE","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1417","1","2","19","TELMIRIDE AM TAB","","","","TELMISARTAN+HYDROCHORTHIAZIDE","LEOFORD HEL","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1418","1","2","19","VENPRESS-CH TAB","","","","TERBUTALINE SULPHATE","GLAXO INDIA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1419","1","2","19","T BACT CREAM","","","","TETANUS TOXOID","DANO VACCINES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1420","1","2","19","TT INJ","","","","THIOPENTONE SODIUM","NEON LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1421","1","2","19","THIOSOL 1GM INJ","","","","THIOPENTONE SODIUM","NEON LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1422","1","2","19","THIOSOL 500 INJ","","","","THYROXINE","GLAXO INDIA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1423","1","2","19","ELTROXIN 100 TAB","","","","THYROXINE","ABBOT","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1424","1","2","19","THYRONORM 100 TAB","","","","THYROXINE","ABBOT","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1425","1","2","19","THYRONORM 12.5 TAB","","","","THYROXINE","BOOTS KNOLL PHARMA LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1426","1","2","19","THYRONORM 25 TAB","","","","THYROXINE","ABBOT","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1427","1","2","19","THYRONORM 50 TAB","","","","THYROXINE","MACLEODS PHARMACEUTICALS PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1428","1","2","19","THYROX 25 TAB 30T","","","","THYROXINE","MACLEODS PHARMACEUTICALS PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1429","1","2","19","THYROX 50 TAB100T","","","","TOBRAMYCIN","SUN MILMET LAB.PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1430","1","2","19","TOBA EYE DROP 3ML","","","","TORSEAMIDE","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1431","1","2","19","DYTOR 10 TAB","","","","TORSEAMIDE","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1432","1","2","19","DYTOR 20 TAB","","","","TORSEAMIDE","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1433","1","2","19","DYTOR 40 TAB","","","","TORSEAMIDE","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1434","1","2","19","DYTOR PLUS 10 TAB","","","","TRAMADOL","SARABHAI PIRAMAL (SG) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1435","1","2","19","CONTRAMAL 100 INJ 2ML","","","","TRAMADOL","SARABHAI PIRAMAL (SG) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1436","1","2","19","CONTRAMAL 50DT TAB","","","","TRAMADOL","MORPHEN","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1437","1","2","19","MORE DOL TAB","","","","TRAMADOL","SEARLE COMMON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1438","1","2","19","TRAMAFER INJ.","","","","TRAMADOL","UNISON PHARMACUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1439","1","2","19","TRSON D TAB","","","","TRAMADOL+ACITAMINOPHIN","HELIOS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1440","1","2","19","ULTRATAB TAB","","","","TRANEXAMIC ACID","PFIZER LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1441","1","2","19","CYKLOKARPON INJ","","","","TRANEXAMIC ACID","WOCKHARDT LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1442","1","2","19","TEXAWOCK 5 ML INJ","","","","TRANEXAMIC ACID","SUN PHARMACEUTICAL PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1443","1","2","19","TRAPIC INJ","","","","TRIAMCINOLONE","SARABHAI CHEMICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1444","1","2","19","KENACORT 0.1% OINT.5GM","","","","TRIAMCINOLONE","SARABHAI CHEMICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1445","1","2","19","KENACORT 40 INJ 1ML","","","","TRIAMCINOLONE","TROIKAA LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1446","1","2","19","TESS GEL 5GM","","","","TRIAMCINOLONE","CADILA PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1447","1","2","19","TRICORT 40 INJ","","","","TRICLOFOS SODIUM","DR REDDY PHARMACEUTICAL LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1448","1","2","19","PEDICLORYL SY 30ML","","","","TRIHEXYPHENIDYL (BENZHEXOL)","WYETH LEADERLE LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1449","1","2","19","PACITANE TAB","","","","TRIHEXYPHENIDYL (BENZHEXOL)","TRIPDA HEALTH CARE","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1450","1","2","19","TRIX TAB","","","","TRIPROLIDINE+P.P.M+DEXTROMETHORPHAN","GLENMARK PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1451","1","2","19","ASCORIL D SY 100ML","","","","TRYPSIN CHYMOPTRYPSIN","CIPLA LIMITED","After Food","0","","","0","0","","92","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1452","1","2","19","CHYMOCIP TAB","","","","TRYPSIN CHYMOPTRYPSIN","TRY BIRD HELTHCARE PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1453","1","2","19","TRYCHEM TAB","","","","TRYPSIN CHYMOPTRYPSIN+DICLOFENAC TAB","AKUMENTIS","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1454","1","2","19","RUTOFLAM TAB","","","","TRYPSIN CHYMOPTRYPSIN+DICLOFENAC TAB","UMANO HEALTHCARE ","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1455","1","2","19","UMANOFLAM D TAB","","","","TRYPSIN-CHYMOTRYPSIN-PARACETAMOL-ACECLOFENAC","TORRENT PHARMACEUTICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1456","1","2","19","CHYMORAL AP TAB","","","","UBIDECARENONE+VITAMINE E","LA REON","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1457","1","2","19","ASTHOQUE TAB","","","","VECURONIUM BROMIDE","NEON LABORATORIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1458","1","2","19","NEOVAC INJ 10ML","","","","VENLAFAXINE","SUN PHARMACEUTICAL PVT LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1459","1","2","19","VENIZ 37.5XR CAP","","","","VERAPAMIL HCL","NICHOLAS PIRAMAL MS-2 LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1460","1","2","19","CALAPTIN 40 TAB","","","","VERAPAMIL HCL","NICHOLAS PIRAMAL EXTRACARE LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1461","1","2","19","CALAPTIN 80 TAB","","","","VITAMIN A","USV VITAMIN (INDIA) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1462","1","2","19","AQUASOL CAP","","","","VITAMIN B1+VITAMIN B6+VITAMIN B12","ELDER PHARMACEUTICALS (DIVISION B)","After Food","0","","","0","0","","66","","day(s)","","0","2","2","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1463","1","2","19","ELDERVIT 12 INJ 2ML","","","","VITAMIN B1+VITAMIN B6+VITAMIN B13","E MERCK (INDIA) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1464","1","2","19","NEUROBION FORTE TAB","","","","VITAMIN C(ASCORBIC ACID)","SARABHAI CHEMICALS LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1465","1","2","19","LIMCEE 500 CHEW. TAB","","","","VITAMIN D3","DUPHAR INTERFERAN LTD.","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1466","1","2","19","ARACHITOL 6 LAC INJ","","","","VITAMIN D4","MEDICO LABORATORIES","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1467","1","2","19","GRACE D3 TAB","","","","VITAMIN E(TOCHOPHEROL)","E MERCK (INDIA) LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1468","1","2","19","EVION 400 CAP","","","","VORICONAZOLE","CIPLA LIMITED","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1469","1","2","19","VORITEK 200 MG TAB","","","","XANTHINOL NICOTINATE","GERMAN REMEDIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1470","1","2","19","COMPLAMINA RETARD TAB","","","","XANTHINOL NICOTINATE","GERMAN REMEDIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1471","1","2","19","COMPLAMINA TAB","","","","XYLOMETAZOLINE HCL","LUPIN","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1472","1","2","19","XYLOFLO NASAL SPRAY","","","","XYLOMETAZOLINE HCL","GERMAN REMEDIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1473","1","2","19","XYLOMIST 0.1 NASAL DROP 10ML","","","","XYLOMETAZOLINE HCL","GERMAN REMEDIES LTD","","0","","","0","0","","0","","day(s)","","0","2","","","0000-00-00 00:00:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1474","1","5","19","liq Distaclor","","","","","","","1","","day","1","0","","0","","day(s)","","0","5","","","2019-03-22 17:15:23","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1475","1","5","19","liq Distaclor","","","","","","","1","","day","0","0","","0","","day(s)","","0","5","","","2019-03-23 17:41:40","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1476","1","5","19","flavit gummies","","","","","","","0","","","1","0","","0","","day(s)","","0","5","","","2019-03-27 19:20:52","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1477","1","2","19","clamp kid","","","","","","","0","","","1","0","","0","","day(s)","","0","2","","","2019-04-09 18:58:21","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1478","1","2","19","test","","","","","","","0","","","0","0","","69","","day(s)","","0","2","","","2019-04-15 16:32:08","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1479","1","1","19","Doxy 1","","","","","","","0","","","0","0","","70","","day(s)","","0","1","","","2019-04-15 17:37:13","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1480","1","1","19","L kav M","","","","","","","0","","","0","0","","74","","day(s)","","0","1","","","2019-04-15 17:38:58","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1481","1","1","19","Dafcort tab","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-15 18:00:44","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1482","1","1","19","Tab Fexigra","","","","Fexofenadin","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-04-15 18:54:43","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1483","1","1","19","Levocet -d","","","","","","","0","","","0","0","","0","","day(s)","","0","1","","","2019-05-03 16:38:55","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1484","1","1","19","Tab Sulkav Duo","","","","","","","0","","","1","0","","0","","day(s)","","0","1","","","2019-05-10 19:27:28","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1485","1","2","19","Bilazest","","","","Belastine","Abbot","After Food","20","","","0","0","","66","","day(s)","","0","2","2","","2019-05-13 13:30:08","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1486","1","5","19","sulfact","","","","","medico healthcare","0","0","","","0","0","","0","","day(s)","","0","5","","","2019-06-28 18:28:44","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1487","1","5","19","Pantom - D","","","","","","Before Food","1","","day","0","0","","0","","day(s)","","0","5","","","2019-07-18 19:34:09","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1488","1","2","19","clamp test","","","","","","Before Food","0","","","0","0","","67","","day(s)","","0","2","","","2019-12-10 16:44:37","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1489","1","5","19","DERIMIDE RESPULES","","","","","","None","0","","","0","0","","0","","day(s)","","0","5","","","2019-12-17 18:55:35","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1490","1","5","19","CALXON-D3","","","","","","After Food","0","","","0","0","","0","","day(s)","","0","5","","","2019-12-17 20:02:17","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1491","1","5","19","CALXON-D3 TAB","","","","","","After Food","0","","","0","0","","0","","day(s)","","0","5","","","2019-12-17 20:10:11","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1492","1","2","19","Cap Pan D","","","","","","Before Food","0","","","0","0","","66","","day(s)","","0","2","","","2019-12-18 13:12:04","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1493","1","2","19","Vizylac Plus Cap","","","","","Torrent","After Food","0","","","1","0","","0","","day(s)","","0","2","","","2019-12-21 13:46:40","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1494","1","2","19","Florish T Ear Drops","","","","","","0","0","","","2","0","","0","","day(s)","","0","2","","","2019-12-21 13:48:00","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1495","1","2","19","Neuroft Cap","","","","Multivita","Fitwell","After Food","0","","","0","0","","64","","day(s)","","0","2","","","2019-12-21 14:26:19","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1496","1","2","19","CORINASE NASAL DROPS","","","","Beclomethasone Dipropionate","X-cel Labs Pvt Ltd","0","0","","","0","0","","84","","day(s)","","0","2","","","2019-12-21 14:29:23","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1497","1","2","19","CTCure Tab","","","","Amoxycillin Clav","Citizen Pharma","After Food","0","","","0","0","","66","","day(s)","","0","2","","","2019-12-21 14:32:17","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1498","1","2","19","TAB.SULBACIN","","","","","","After Food","0","","","1","0","","66","","day(s)","","0","2","","","2020-01-02 18:01:35","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1499","1","2","19","Luxocade Syrup","","","","","","After Food","0","","","0","0","","66","","day(s)","","0","2","","","2020-01-07 12:39:54","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1500","1","2","19","Orotons Spray","","","","","","0","0","","","0","0","","78","","day(s)","","0","2","","","2020-01-07 12:40:47","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1501","1","2","19","CTCure Tab","","","","Amoxycillin Clav","Citizen Pharma","After Food","0","","","0","0","","66","","day(s)","","0","2","","","2020-01-07 14:28:53","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1502","1","2","19","TAB. NEUTRAVIS 7G","","","","Multivita","NEUVIS PHARMA","After Food","0","","","0","0","","64","","day(s)","","0","2","","","2020-01-07 17:19:15","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1503","1","2","19","T. NEUROFT","","","","Multivita","Fitwell","After Food","0","","","0","0","","64","","day(s)","","0","2","","","2020-01-07 17:20:18","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1504","1","2","19","RECTODINE GARGLES","","","","povidon iodine","Fitwell","After Food","0","","","0","0","","66","","day(s)","","0","2","","","2020-01-07 17:21:57","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1505","1","2","19","D3 ON SACHETS","","","","Cholecalciferol","Rion Lifesciences","0","0","","","0","0","","0","","day(s)","","0","2","","","2020-01-07 17:49:36","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1506","1","2","19","TAB. SULTACURE","","","","Sultamicillin 375","Great Lifescience","After Food","0","","","0","0","","66","","day(s)","","0","2","","","2020-01-07 18:03:35","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1507","1","2","19","TAB. AceBronk MFx","","","","Acebrophyline SR,Montelukast,fexofenadine","Citizen Pharma","After Food","0","","","0","0","","64","","day(s)","","0","2","","","2020-01-07 18:13:55","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1508","1","2","19","TAB. LeZyncet D","","","","Levocetrizine + Phenylephirine","Torrent","After Food","0","","","0","0","","66","","day(s)","","0","2","","","2020-01-09 13:12:37","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1509","1","2","19","HaemoGold-XT Syp","","","","Ferrous Ascorbate + Folic Acid","Rion Lifesciences","0","0","","","0","0","","92","","day(s)","","0","2","","","2020-01-10 16:36:23","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1510","1","2","19","Trycopin Syp","","","","Multivita + Lycopene","Try Bird Healthcare","After Food","0","","","0","0","","92","","day(s)","","0","2","","","2020-01-10 16:38:33","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1511","1","2","19","Diziwell","","","","Cinnarizine + Dimenhydrinate","LYF Healthcare","After Food","0","","","0","0","","0","","day(s)","","0","2","","","2020-01-10 16:50:34","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1512","1","2","19","Lidocam Chewable Tab","","","","Benzoxonium Chloride + Lidocaine Chloride","Mexlon","After Food","0","","","0","0","","66","","day(s)","","0","2","","","2020-01-10 16:52:48","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1513","1","2","19","Mygel MPS","","","","Megaldret + simethicone + Oxetacaine","Avis","Before Food","0","","","0","0","","82","","day(s)","","0","2","","","2020-01-10 16:55:12","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1514","1","2","19","Eco-Z","","","","Saccharomyces boulardii + Lactic Acid + Zinc","Nutrilis","After Food","0","","","0","0","","66","","day(s)","","0","2","","","2020-01-10 16:58:09","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1515","1","2","19","Tab  Alaspan AM","","","","","","After Food","0","","","0","0","","66","","day(s)","","0","2","","","2020-01-10 18:51:04","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1516","1","2","19","Tab. Sulfact","","","","Sultamicillin 375","Medico","After Food","0","","","0","0","","66","","day(s)","","0","2","","","2020-01-10 19:21:24","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1517","1","2","19","sinopure refill pouch","","","","","","0","0","","","0","0","","0","","day(s)","","0","2","","","2020-01-11 14:47:59","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1518","1","2","19","Sinopure Kit","","","","","","0","0","","","0","0","","66","","day(s)","","0","2","","","2020-01-16 13:33:49","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1519","1","2","19","chymozobid forte tab.","","","","trypsin+chymotrypsin","Medico","After Food","0","","","0","0","","69","","day(s)","","0","2","","","2020-01-16 14:38:04","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1520","1","2","19","Nasobic Nasal Spray","","","","Fluticasone Furiate","Alembic","0","0","","","0","0","","69","","day(s)","","0","2","","","2020-01-16 19:00:25","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1521","1","2","19","L DIO 1 M kid","","","","Levocetrizine+Montelukast","unison","After Food","0","","","0","0","","96","","day(s)","","0","2","","","2020-01-16 19:45:12","2020-01-17 10:39:43");
INSERT INTO tbl_medicine_master VALUES("1522","1","2","19","Bayer\'s Tonic","","","","Multivita","Bayer Zydus","After Food","0","","","0","0","","70","0","day(s)","","0","2","","","2020-01-21 17:27:46","");
INSERT INTO tbl_medicine_master VALUES("1523","1","2","19","COGNIWELL","","","","Ginkgo Biloba+Piracetam+Vinpocetin","WellOk Pharma","After Food","0","","","0","0","","66","0","day(s)","","0","2","","","2020-01-21 17:29:57","");
INSERT INTO tbl_medicine_master VALUES("1524","1","2","19","Rapiclav forte DS 457","","","","Amoxycillin+patassium clavulanate","IPCA","After Food","0","","","0","0","","66","0","day(s)","","0","2","","","2020-01-21 17:32:35","");
INSERT INTO tbl_medicine_master VALUES("1525","1","2","19","Rapiclav forte DS 228.5","","","","Amoxycillin+patassium clavulanate","IPCA","After Food","0","","","0","0","","66","0","day(s)","","0","2","","","2020-01-21 17:33:19","");
INSERT INTO tbl_medicine_master VALUES("1526","1","2","19","TINZIT TAB.","","","","Ginkgo Biloba+Piracetam+Vinpocetin","SAFFRON","After Food","0","","","0","0","","69","0","day(s)","","0","2","","","2020-01-21 17:35:19","");
INSERT INTO tbl_medicine_master VALUES("1527","1","2","19","sinarest tab","","","","Paracetamol+Phenylephrine Hydrochloride+Chlorpheniramine Maleate","Centaur Pharma","After Food","0","","","0","0","","66","0","day(s)","","0","2","","","2020-01-21 17:40:02","");
INSERT INTO tbl_medicine_master VALUES("1528","1","2","19","Wintin Plus","","","","Gingko Biloba+L Arginine+N-Acetyle L-Cystine+Multivita","Lincon Pharma","After Food","0","","","0","0","","66","0","day(s)","","0","2","","","2020-02-12 18:43:50","");
INSERT INTO tbl_medicine_master VALUES("1529","1","2","19","absolute 3G","","","","antioxidant","","After Food","0","","","0","0","","64","0","day(s)","","0","2","","","2020-02-20 13:36:24","");
INSERT INTO tbl_medicine_master VALUES("1530","1","2","19","Kefdox CV Tab.","","","","cefpodoxime + Clavulinic Acid","SAFFRON","After Food","0","","","0","0","","66","0","day(s)","","0","2","","","2020-02-20 20:34:01","");
INSERT INTO tbl_medicine_master VALUES("1531","1","2","19","Fast MPS Syp","","","","Magaldrate,Simethicone&Domparidone","Apple Life Sciences","Before Food","0","","","0","0","","94","0","day(s)","","0","2","","","2020-02-21 12:20:58","");
INSERT INTO tbl_medicine_master VALUES("1532","1","2","19","Applevit 4G","","","","Multivita","Apple Life Sciences","After Food","0","","","0","0","","64","0","day(s)","","0","2","","","2020-02-21 12:21:39","");
INSERT INTO tbl_medicine_master VALUES("1533","1","2","19","VertiLyfe 16mg","","","","Betahistine","LYF Healthcare","After Food","0","","","0","0","","66","0","day(s)","","0","2","","","2020-02-21 12:24:20","");
INSERT INTO tbl_medicine_master VALUES("1534","1","2","19","sinarest New Tab","","","","PCM+CPM+Phenylephrine Hydrochloride","Centaur Pharma","After Food","0","","","0","0","","66","0","day(s)","","0","2","","","2020-02-21 12:27:18","");
INSERT INTO tbl_medicine_master VALUES("1535","1","2","19","Inhalade ","","","","","Meridian","After Food","0","","","0","0","","66","0","day(s)","","0","2","","","2020-02-21 12:31:00","");
INSERT INTO tbl_medicine_master VALUES("1536","1","2","19","Trantas 500 Tab","","","","Tranaxamic Acid","Intas","After Food","0","","","0","0","","69","0","day(s)","","0","2","","","2020-02-21 13:44:01","");
INSERT INTO tbl_medicine_master VALUES("1537","1","5","19","NasoWash Kit","","","","","Nasowash","0","1","","","0","0","","0","0","day(s)","","0","5","","","2020-03-05 19:46:16","");
INSERT INTO tbl_medicine_master VALUES("1538","1","2","19","xylocheck Nasal Drops","","","","Xylometazoline","","After Food","0","","","0","0","","80","0","day(s)","","0","2","","","2020-03-06 13:54:06","");
INSERT INTO tbl_medicine_master VALUES("1539","1","5","19","Clenos N.Drops","","","","","","After Food","0","","","0","0","","0","0","day(s)","","0","5","","","2020-03-12 12:11:49","");
INSERT INTO tbl_medicine_master VALUES("1540","1","5","19","M P Bact","","","","","CTGEN","After Food","1","","","0","0","","0","0","day(s)","","0","5","","","2020-03-13 12:01:48","");



DROP TABLE tbl_medicine_report;

CREATE TABLE `tbl_medicine_report` (
  `tmr_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `tcm_id` int(11) NOT NULL,
  `tcm_datetime` datetime NOT NULL,
  `pm_pid` varchar(500) NOT NULL,
  `um_id` int(11) NOT NULL,
  `tmr_case_type` varchar(150) DEFAULT NULL,
  `tmr_type` varchar(30) NOT NULL,
  `tmm_id` int(11) NOT NULL,
  `tmm_generic` varchar(500) DEFAULT NULL,
  `tmm_company` varchar(500) DEFAULT NULL,
  `tmr_tmm_dose` int(11) NOT NULL,
  `tmr_created_by` int(11) NOT NULL,
  `tmr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tmr_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1855 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_report VALUES("1","1","7","2019-04-15 16:33:00","OP299","2","CM","M","1478","","","30","2","2019-04-15 16:33:43");
INSERT INTO tbl_medicine_report VALUES("14","1","24","2019-04-16 18:01:58","OP306","5","IN","M","976","NA","KAVACH9","15","5","2019-04-16 18:01:58");
INSERT INTO tbl_medicine_report VALUES("15","1","24","2019-04-16 18:01:58","OP306","5","IN","M","666","NA","MEDICO LABORATORIES","15","5","2019-04-16 18:01:58");
INSERT INTO tbl_medicine_report VALUES("16","1","24","2019-04-16 18:01:58","OP306","5","IN","M","931","NA","CIPLA LIMITED","15","5","2019-04-16 18:01:58");
INSERT INTO tbl_medicine_report VALUES("17","1","24","2019-04-16 18:01:58","OP306","5","IN","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","15","5","2019-04-16 18:01:58");
INSERT INTO tbl_medicine_report VALUES("85","1","25","2019-04-17 19:42:28","OP309","2","IN","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2019-04-17 19:42:28");
INSERT INTO tbl_medicine_report VALUES("86","1","25","2019-04-17 19:42:28","OP309","2","IN","M","305","DOMPERIDONE+PANTOPRAZOLE","CORONA REMEDIES","20","2","2019-04-17 19:42:28");
INSERT INTO tbl_medicine_report VALUES("87","1","25","2019-04-17 19:42:28","OP309","2","IN","M","1124","PARACETAMOL+ACECLOFENAC","INTAS","20","2","2019-04-17 19:42:28");
INSERT INTO tbl_medicine_report VALUES("88","1","25","2019-04-17 19:42:28","OP309","2","IN","M","1473","XYLOMETAZOLINE HCL","GERMAN REMEDIES LTD","1","2","2019-04-17 19:42:28");
INSERT INTO tbl_medicine_report VALUES("89","1","25","2019-04-17 19:42:28","OP309","2","IN","M","94","AYURVEDIC","RESERCH AYURVEDIC DRUG.","1","2","2019-04-17 19:42:28");
INSERT INTO tbl_medicine_report VALUES("90","1","13","2019-05-03 17:18:00","OP340","2","CM","M","277","DEXTROSE","ARVIND REMEDIES LTD","30","2","2019-05-03 17:18:13");
INSERT INTO tbl_medicine_report VALUES("100","1","17","2019-05-13 13:36:00","OP352","2","CM","M","1485","Belastine","Abbot","5","2","2019-05-13 13:36:02");
INSERT INTO tbl_medicine_report VALUES("101","1","17","2019-05-13 13:36:00","OP352","2","CM","M","498","MECLOBALAMIN","UNISON PHARMACUTICAL LTD","10","2","2019-05-13 13:36:02");
INSERT INTO tbl_medicine_report VALUES("102","1","17","2019-05-13 13:36:00","OP352","2","CM","M","781","NA","FITWEL PHARMACEUTICALS","1","2","2019-05-13 13:36:02");
INSERT INTO tbl_medicine_report VALUES("104","1","18","2019-06-07 13:48:00","OP384","1","CM","M","1161","PRE & PROBIOTICS","SAFFRON","20","1","2019-06-07 13:48:50");
INSERT INTO tbl_medicine_report VALUES("105","1","18","2019-06-07 13:48:00","OP384","1","CM","M","914","NA","UNISON PHARMACUTICAL LTD","20","1","2019-06-07 13:48:50");
INSERT INTO tbl_medicine_report VALUES("106","1","18","2019-06-07 13:48:00","OP384","1","CM","M","499","MECOBALAMIN","MANKIND","10","1","2019-06-07 13:48:50");
INSERT INTO tbl_medicine_report VALUES("107","1","24","2019-12-21 14:05:00","OP532","2","CM","M","581","NA","FULFORD (INDIA) LTD","20","2","2019-12-21 14:05:03");
INSERT INTO tbl_medicine_report VALUES("108","1","24","2019-12-21 14:05:00","OP532","2","CM","M","1493","","Torrent","20","2","2019-12-21 14:05:03");
INSERT INTO tbl_medicine_report VALUES("109","1","24","2019-12-21 14:05:00","OP532","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","20","2","2019-12-21 14:05:03");
INSERT INTO tbl_medicine_report VALUES("110","1","24","2019-12-21 14:05:00","OP532","2","CM","M","1053","NA","NUTRILIS","10","2","2019-12-21 14:05:03");
INSERT INTO tbl_medicine_report VALUES("111","1","25","2019-12-21 19:15:00","OP543","2","CM","M","324","ETHAMSYLATE+TRANIXAMIC ACID","SYSTOPIC LABORATORIES (P) LTD","20","2","2019-12-21 19:15:54");
INSERT INTO tbl_medicine_report VALUES("112","1","25","2019-12-21 19:15:00","OP543","2","CM","M","863","NA","UNISON PHARMACUTICAL LTD","1","2","2019-12-21 19:15:54");
INSERT INTO tbl_medicine_report VALUES("113","1","25","2019-12-21 19:15:00","OP543","2","CM","M","437","LEVOCETRIZINE","UNISON PHARMACUTICAL LTD","7","2","2019-12-21 19:15:54");
INSERT INTO tbl_medicine_report VALUES("114","1","25","2019-12-21 19:15:00","OP543","2","CM","M","94","AYURVEDIC","RESERCH AYURVEDIC DRUG.","1","2","2019-12-21 19:15:54");
INSERT INTO tbl_medicine_report VALUES("115","1","25","2019-12-21 19:15:00","OP543","2","CM","M","1495","Multivita","Fitwell","10","2","2019-12-21 19:15:54");
INSERT INTO tbl_medicine_report VALUES("116","1","26","2019-12-21 19:40:00","OP544","2","CM","M","1118","PARACETAMOL","MICRO LABS LTD","10","2","2019-12-21 19:40:15");
INSERT INTO tbl_medicine_report VALUES("117","1","27","2020-01-02 13:17:00","OP608","2","CM","M","53","AMOXYCILLIN+CLAVULANIC ACID","GLAXO SMITHKLINE BEECHEM LTD","20","2","2020-01-02 13:17:47");
INSERT INTO tbl_medicine_report VALUES("118","1","27","2020-01-02 13:17:00","OP608","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","20","2","2020-01-02 13:17:47");
INSERT INTO tbl_medicine_report VALUES("119","1","27","2020-01-02 13:17:00","OP608","2","CM","M","1493","","Torrent","20","2","2020-01-02 13:17:47");
INSERT INTO tbl_medicine_report VALUES("120","1","27","2020-01-02 13:17:00","OP608","2","CM","M","305","DOMPERIDONE+PANTOPRAZOLE","CORONA REMEDIES","20","2","2020-01-02 13:17:47");
INSERT INTO tbl_medicine_report VALUES("121","1","27","2020-01-02 13:17:00","OP608","2","CM","M","97","AZELASTINE & FLUTICASONE ","ZUVENTUS","1","2","2020-01-02 13:17:47");
INSERT INTO tbl_medicine_report VALUES("122","1","28","2020-01-03 14:01:00","OP612","2","CM","M","589","NA","AVENTIS PHARMA LTD","10","2","2020-01-03 14:01:54");
INSERT INTO tbl_medicine_report VALUES("123","1","28","2020-01-03 14:01:00","OP612","2","CM","M","354","FLUTICASONE PROPIONATE","GLAXO SMITHKLINE PHARMACEUTICALS LIMITED","1","2","2020-01-03 14:01:54");
INSERT INTO tbl_medicine_report VALUES("124","1","28","2020-01-03 14:01:00","OP612","2","CM","M","862","NA","GERMAN REMEDIES LTD","1","2","2020-01-03 14:01:54");
INSERT INTO tbl_medicine_report VALUES("125","1","29","2020-01-07 12:43:00","OP620","2","CM","M","483","LORATADINE+AMBROXOL","FITWEL PHARMACEUTICALS","40","2","2020-01-07 12:43:30");
INSERT INTO tbl_medicine_report VALUES("126","1","29","2020-01-07 12:43:00","OP620","2","CM","M","1123","PARACETAMOL","UNISON PHARMACUTICAL LTD","40","2","2020-01-07 12:43:30");
INSERT INTO tbl_medicine_report VALUES("127","1","29","2020-01-07 12:43:00","OP620","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","40","2","2020-01-07 12:43:30");
INSERT INTO tbl_medicine_report VALUES("128","1","29","2020-01-07 12:43:00","OP620","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","40","2","2020-01-07 12:43:30");
INSERT INTO tbl_medicine_report VALUES("129","1","29","2020-01-07 12:43:00","OP620","2","CM","M","614","NA","MANKIND PHARMA PVT LTD","1","2","2020-01-07 12:43:30");
INSERT INTO tbl_medicine_report VALUES("130","1","29","2020-01-07 12:43:00","OP620","2","CM","M","883","NA","FITWEL PHARMACEUTICALS","20","2","2020-01-07 12:43:30");
INSERT INTO tbl_medicine_report VALUES("131","1","29","2020-01-07 12:43:00","OP620","2","CM","M","341","FERROUS FUMARATE+FOLIC ACID+ZINC","UNISON PHARMACUTICAL LTD","40","2","2020-01-07 12:43:30");
INSERT INTO tbl_medicine_report VALUES("132","1","29","2020-01-07 12:43:00","OP620","2","CM","M","1499","","","1","2","2020-01-07 12:43:30");
INSERT INTO tbl_medicine_report VALUES("133","1","29","2020-01-07 12:43:00","OP620","2","CM","M","1500","","","1","2","2020-01-07 12:43:30");
INSERT INTO tbl_medicine_report VALUES("134","1","29","2020-01-07 12:43:00","OP620","2","CM","M","781","NA","FITWEL PHARMACEUTICALS","1","2","2020-01-07 12:43:30");
INSERT INTO tbl_medicine_report VALUES("135","1","30","2020-01-07 12:56:00","OP621","2","CM","M","230","CINNARIZINE","JOHN & JOHN (ETHNOR) LTD","15","2","2020-01-07 12:56:45");
INSERT INTO tbl_medicine_report VALUES("136","1","30","2020-01-07 12:56:00","OP621","2","CM","M","1471","XYLOMETAZOLINE HCL","LUPIN","60","2","2020-01-07 12:56:45");
INSERT INTO tbl_medicine_report VALUES("137","1","31","2020-01-07 13:30:00","OP619","2","CM","M","483","LORATADINE+AMBROXOL","FITWEL PHARMACEUTICALS","40","2","2020-01-07 13:30:58");
INSERT INTO tbl_medicine_report VALUES("138","1","31","2020-01-07 13:30:00","OP619","2","CM","M","1118","PARACETAMOL","MICRO LABS LTD","30","2","2020-01-07 13:30:58");
INSERT INTO tbl_medicine_report VALUES("139","1","31","2020-01-07 13:30:00","OP619","2","CM","M","1130","PARADICHLOROBENZINE+BENZOCAINE+CHLORBUTOL+TURPENTINE","NUTRILIS","1","2","2020-01-07 13:30:59");
INSERT INTO tbl_medicine_report VALUES("140","1","31","2020-01-07 13:30:00","OP619","2","CM","M","614","NA","MANKIND PHARMA PVT LTD","1","2","2020-01-07 13:30:59");
INSERT INTO tbl_medicine_report VALUES("141","1","31","2020-01-07 13:30:00","OP619","2","CM","M","930","NA","MEDICO LABORATORIES","20","2","2020-01-07 13:30:59");
INSERT INTO tbl_medicine_report VALUES("142","1","31","2020-01-07 13:30:00","OP619","2","CM","M","498","MECLOBALAMIN","UNISON PHARMACUTICAL LTD","60","2","2020-01-07 13:30:59");
INSERT INTO tbl_medicine_report VALUES("143","1","32","2020-01-07 13:51:00","OP340","2","CM","M","1477","","","20","2","2020-01-07 13:51:13");
INSERT INTO tbl_medicine_report VALUES("144","1","32","2020-01-07 13:51:00","OP340","2","CM","M","149","C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+CAFFINE","UNISON PHARMACUTICAL LTD","10","2","2020-01-07 13:51:13");
INSERT INTO tbl_medicine_report VALUES("145","1","32","2020-01-07 13:51:00","OP340","2","CM","M","1212","RANITIDINE","UNIQUE PHARMACEUTICALS LTD","10","2","2020-01-07 13:51:13");
INSERT INTO tbl_medicine_report VALUES("146","1","32","2020-01-07 13:51:00","OP340","2","CM","M","359","FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID","WEST COAST PHARMACEUTICALS WORKS","10","2","2020-01-07 13:51:13");
INSERT INTO tbl_medicine_report VALUES("147","1","32","2020-01-07 13:51:00","OP340","2","CM","M","614","NA","MANKIND PHARMA PVT LTD","1","2","2020-01-07 13:51:13");
INSERT INTO tbl_medicine_report VALUES("148","1","32","2020-01-07 13:51:00","OP340","2","CM","M","1476","","","1","2","2020-01-07 13:51:13");
INSERT INTO tbl_medicine_report VALUES("149","1","34","2020-01-07 14:17:00","OP622","2","CM","M","786","NA","SUN PHARMACEUTICAL PVT LTD","10","2","2020-01-07 14:17:52");
INSERT INTO tbl_medicine_report VALUES("150","1","34","2020-01-07 14:17:00","OP622","2","CM","M","230","CINNARIZINE","JOHN & JOHN (ETHNOR) LTD","15","2","2020-01-07 14:17:52");
INSERT INTO tbl_medicine_report VALUES("151","1","34","2020-01-07 14:17:00","OP622","2","CM","M","1471","XYLOMETAZOLINE HCL","LUPIN","60","2","2020-01-07 14:17:52");
INSERT INTO tbl_medicine_report VALUES("152","1","34","2020-01-07 14:17:00","OP622","2","CM","M","883","NA","FITWEL PHARMACEUTICALS","30","2","2020-01-07 14:17:52");
INSERT INTO tbl_medicine_report VALUES("153","1","35","2020-01-07 14:32:00","OP623","2","CM","M","448","LEVOCETRIZINE+PHENYLPHERINE","XCEL LABS","20","2","2020-01-07 14:32:29");
INSERT INTO tbl_medicine_report VALUES("154","1","35","2020-01-07 14:32:00","OP623","2","CM","M","822","NA","ERIS LIFESCIENCE PVT. LTD","10","2","2020-01-07 14:32:29");
INSERT INTO tbl_medicine_report VALUES("155","1","35","2020-01-07 14:32:00","OP623","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-01-07 14:32:29");
INSERT INTO tbl_medicine_report VALUES("156","1","35","2020-01-07 14:32:00","OP623","2","CM","M","1497","Amoxycillin Clav","Citizen Pharma","20","2","2020-01-07 14:32:29");
INSERT INTO tbl_medicine_report VALUES("157","1","35","2020-01-07 14:32:00","OP623","2","CM","M","260","DEFLAZACORT","MEDICO LABORATORIES","20","2","2020-01-07 14:32:29");
INSERT INTO tbl_medicine_report VALUES("158","1","35","2020-01-07 14:32:00","OP623","2","CM","M","356","FLUTICASONE PROPIONATE","CIPLA LIMITED","1","2","2020-01-07 14:32:29");
INSERT INTO tbl_medicine_report VALUES("159","1","36","2020-01-07 15:00:00","OP624","2","CM","M","1497","Amoxycillin Clav","Citizen Pharma","20","2","2020-01-07 15:00:19");
INSERT INTO tbl_medicine_report VALUES("160","1","36","2020-01-07 15:00:00","OP624","2","CM","M","448","LEVOCETRIZINE+PHENYLPHERINE","XCEL LABS","20","2","2020-01-07 15:00:19");
INSERT INTO tbl_medicine_report VALUES("161","1","36","2020-01-07 15:00:00","OP624","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-01-07 15:00:19");
INSERT INTO tbl_medicine_report VALUES("162","1","36","2020-01-07 15:00:00","OP624","2","CM","M","930","NA","MEDICO LABORATORIES","10","2","2020-01-07 15:00:19");
INSERT INTO tbl_medicine_report VALUES("163","1","38","2020-01-07 18:56:00","OP626","2","CM","M","53","AMOXYCILLIN+CLAVULANIC ACID","GLAXO SMITHKLINE BEECHEM LTD","20","2","2020-01-07 18:56:31");
INSERT INTO tbl_medicine_report VALUES("164","1","38","2020-01-07 18:56:00","OP626","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","20","2","2020-01-07 18:56:32");
INSERT INTO tbl_medicine_report VALUES("165","1","38","2020-01-07 18:56:00","OP626","2","CM","M","305","DOMPERIDONE+PANTOPRAZOLE","CORONA REMEDIES","20","2","2020-01-07 18:56:32");
INSERT INTO tbl_medicine_report VALUES("166","1","38","2020-01-07 18:56:00","OP626","2","CM","M","1493","","Torrent","20","2","2020-01-07 18:56:32");
INSERT INTO tbl_medicine_report VALUES("167","1","38","2020-01-07 18:56:00","OP626","2","CM","M","1154","POLYMYXIN+NEOMYCIN+HYDROCORTISONE","GLAXO BURROUGHS WELLCOME INDIA LTD","1","2","2020-01-07 18:56:32");
INSERT INTO tbl_medicine_report VALUES("168","1","38","2020-01-07 18:56:00","OP626","2","CM","M","914","NA","UNISON PHARMACUTICAL LTD","20","2","2020-01-07 18:56:32");
INSERT INTO tbl_medicine_report VALUES("169","1","39","2020-01-08 12:10:00","OP633","2","CM","M","975","NA","KAVACH9","20","2","2020-01-08 12:10:44");
INSERT INTO tbl_medicine_report VALUES("170","1","39","2020-01-08 12:10:00","OP633","2","CM","M","448","LEVOCETRIZINE+PHENYLPHERINE","XCEL LABS","20","2","2020-01-08 12:10:44");
INSERT INTO tbl_medicine_report VALUES("171","1","39","2020-01-08 12:10:00","OP633","2","CM","M","321","ESOMEPRAZOLE","RANBAXY LABORATORIES LTD","20","2","2020-01-08 12:10:44");
INSERT INTO tbl_medicine_report VALUES("172","1","39","2020-01-08 12:10:00","OP633","2","CM","M","1493","","Torrent","20","2","2020-01-08 12:10:44");
INSERT INTO tbl_medicine_report VALUES("173","1","39","2020-01-08 12:10:00","OP633","2","CM","M","1123","PARACETAMOL","UNISON PHARMACUTICAL LTD","20","2","2020-01-08 12:10:44");
INSERT INTO tbl_medicine_report VALUES("174","1","39","2020-01-08 12:10:00","OP633","2","CM","M","1504","povidon iodine","Fitwell","1","2","2020-01-08 12:10:44");
INSERT INTO tbl_medicine_report VALUES("175","1","39","2020-01-08 12:10:00","OP633","2","CM","M","275","DEXTROMETHORPHENE+PHENYLPROPANOLAMINE HCL+BROMHEXIN","BLUE CROSS LABORATORIES LTD","30","2","2020-01-08 12:10:44");
INSERT INTO tbl_medicine_report VALUES("176","1","40","2020-01-08 13:42:00","OP636","2","CM","M","378","GINKGOBILOBA","XCEL LABS","40","2","2020-01-08 13:42:07");
INSERT INTO tbl_medicine_report VALUES("177","1","40","2020-01-08 13:42:00","OP636","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","40","2","2020-01-08 13:42:07");
INSERT INTO tbl_medicine_report VALUES("178","1","41","2020-01-08 13:49:00","OP641","2","CM","M","125","BETAHISTINE","MANKIND PHARMA PVT LTD","10","2","2020-01-08 13:49:11");
INSERT INTO tbl_medicine_report VALUES("184","1","43","2020-01-08 14:13:00","OP642","2","CM","M","193","CEFPODOXIME+CLAVUNATE","GERMAN REMEDIES LTD","20","2","2020-01-08 14:13:05");
INSERT INTO tbl_medicine_report VALUES("185","1","43","2020-01-08 14:13:00","OP642","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","20","2","2020-01-08 14:13:05");
INSERT INTO tbl_medicine_report VALUES("186","1","43","2020-01-08 14:13:00","OP642","2","CM","M","1493","","Torrent","20","2","2020-01-08 14:13:05");
INSERT INTO tbl_medicine_report VALUES("187","1","43","2020-01-08 14:13:00","OP642","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","20","2","2020-01-08 14:13:05");
INSERT INTO tbl_medicine_report VALUES("188","1","44","2020-01-08 14:24:00","OP637","2","CM","M","548","MONTELUKAST+FEXOFENADINE+HYDROCHLORIDE TAB","CIPLA LIMITED","10","2","2020-01-08 14:24:47");
INSERT INTO tbl_medicine_report VALUES("189","1","45","2020-01-08 14:30:00","OP638","2","CM","M","1130","PARADICHLOROBENZINE+BENZOCAINE+CHLORBUTOL+TURPENTINE","NUTRILIS","1","2","2020-01-08 14:30:47");
INSERT INTO tbl_medicine_report VALUES("190","1","46","2020-01-08 14:41:00","OP643","2","CM","M","53","AMOXYCILLIN+CLAVULANIC ACID","GLAXO SMITHKLINE BEECHEM LTD","20","2","2020-01-08 14:41:34");
INSERT INTO tbl_medicine_report VALUES("191","1","46","2020-01-08 14:41:00","OP643","2","CM","M","285","DICLOFENAC POTASSIUM+PARACETAMOL+SERROSIOPETIDASE","TORRENT PHARMACEUTICALS LTD","20","2","2020-01-08 14:41:34");
INSERT INTO tbl_medicine_report VALUES("192","1","46","2020-01-08 14:41:00","OP643","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-01-08 14:41:34");
INSERT INTO tbl_medicine_report VALUES("193","1","46","2020-01-08 14:41:00","OP643","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","20","2","2020-01-08 14:41:34");
INSERT INTO tbl_medicine_report VALUES("194","1","47","2020-01-08 14:54:00","OP644","2","CM","M","1506","Sultamicillin 375","Great Lifescience","20","2","2020-01-08 14:54:10");
INSERT INTO tbl_medicine_report VALUES("195","1","47","2020-01-08 14:54:00","OP644","2","CM","M","448","LEVOCETRIZINE+PHENYLPHERINE","XCEL LABS","20","2","2020-01-08 14:54:10");
INSERT INTO tbl_medicine_report VALUES("196","1","47","2020-01-08 14:54:00","OP644","2","CM","M","292","DICLOFENAC SODIUM+PARACETAMOL+SERRETIOPEPTIDASE","ALKEM LABORATORIES LTD","20","2","2020-01-08 14:54:10");
INSERT INTO tbl_medicine_report VALUES("197","1","47","2020-01-08 14:54:00","OP644","2","CM","M","227","CHYMOTRYSPIN+TRYPSIN","TORRENT PHARMACEUTICALS LTD","20","2","2020-01-08 14:54:10");
INSERT INTO tbl_medicine_report VALUES("198","1","47","2020-01-08 14:54:00","OP644","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-01-08 14:54:10");
INSERT INTO tbl_medicine_report VALUES("199","1","47","2020-01-08 14:54:00","OP644","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","20","2","2020-01-08 14:54:10");
INSERT INTO tbl_medicine_report VALUES("200","1","48","2020-01-08 15:03:00","OP645","2","CM","M","193","CEFPODOXIME+CLAVUNATE","GERMAN REMEDIES LTD","20","2","2020-01-08 15:03:55");
INSERT INTO tbl_medicine_report VALUES("201","1","48","2020-01-08 15:03:00","OP645","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-01-08 15:03:55");
INSERT INTO tbl_medicine_report VALUES("202","1","48","2020-01-08 15:03:00","OP645","2","CM","M","321","ESOMEPRAZOLE","RANBAXY LABORATORIES LTD","20","2","2020-01-08 15:03:55");
INSERT INTO tbl_medicine_report VALUES("203","1","48","2020-01-08 15:03:00","OP645","2","CM","M","448","LEVOCETRIZINE+PHENYLPHERINE","XCEL LABS","20","2","2020-01-08 15:03:55");
INSERT INTO tbl_medicine_report VALUES("204","1","48","2020-01-08 15:03:00","OP645","2","CM","M","614","NA","MANKIND PHARMA PVT LTD","1","2","2020-01-08 15:03:55");
INSERT INTO tbl_medicine_report VALUES("205","1","49","2020-01-08 15:12:00","OP640","2","CM","M","1477","","","20","2","2020-01-08 15:12:34");
INSERT INTO tbl_medicine_report VALUES("206","1","49","2020-01-08 15:12:00","OP640","2","CM","M","149","C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+CAFFINE","UNISON PHARMACUTICAL LTD","10","2","2020-01-08 15:12:34");
INSERT INTO tbl_medicine_report VALUES("207","1","49","2020-01-08 15:12:00","OP640","2","CM","M","1212","RANITIDINE","UNIQUE PHARMACEUTICALS LTD","10","2","2020-01-08 15:12:34");
INSERT INTO tbl_medicine_report VALUES("208","1","49","2020-01-08 15:12:00","OP640","2","CM","M","360","FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID","TUTON PHARMACEUTICALS","10","2","2020-01-08 15:12:34");
INSERT INTO tbl_medicine_report VALUES("209","1","49","2020-01-08 15:12:00","OP640","2","CM","M","1476","","","30","2","2020-01-08 15:12:34");
INSERT INTO tbl_medicine_report VALUES("210","1","50","2020-01-09 12:24:00","OP656","2","CM","M","581","NA","FULFORD (INDIA) LTD","20","2","2020-01-09 12:24:48");
INSERT INTO tbl_medicine_report VALUES("211","1","50","2020-01-09 12:24:00","OP656","2","CM","M","829","NA","MEDICO LABORATORIES","20","2","2020-01-09 12:24:48");
INSERT INTO tbl_medicine_report VALUES("212","1","50","2020-01-09 12:24:00","OP656","2","CM","M","1208","RABEPRAZOLE+DOMPERIDONE","TORRENT PHARMACEUTICALS LTD","20","2","2020-01-09 12:24:48");
INSERT INTO tbl_medicine_report VALUES("213","1","50","2020-01-09 12:24:00","OP656","2","CM","M","614","NA","MANKIND PHARMA PVT LTD","1","2","2020-01-09 12:24:48");
INSERT INTO tbl_medicine_report VALUES("214","1","50","2020-01-09 12:24:00","OP656","2","CM","M","1493","","Torrent","20","2","2020-01-09 12:24:48");
INSERT INTO tbl_medicine_report VALUES("215","1","50","2020-01-09 12:24:00","OP656","2","CM","M","1118","PARACETAMOL","MICRO LABS LTD","20","2","2020-01-09 12:24:48");
INSERT INTO tbl_medicine_report VALUES("216","1","51","2020-01-09 13:17:00","OP658","2","CM","M","1501","Amoxycillin Clav","Citizen Pharma","20","2","2020-01-09 13:17:50");
INSERT INTO tbl_medicine_report VALUES("217","1","51","2020-01-09 13:17:00","OP658","2","CM","M","1508","Levocetrizine + Phenylephirine","Torrent","20","2","2020-01-09 13:17:50");
INSERT INTO tbl_medicine_report VALUES("218","1","51","2020-01-09 13:17:00","OP658","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-01-09 13:17:50");
INSERT INTO tbl_medicine_report VALUES("219","1","51","2020-01-09 13:17:00","OP658","2","CM","M","930","NA","MEDICO LABORATORIES","10","2","2020-01-09 13:17:50");
INSERT INTO tbl_medicine_report VALUES("220","1","51","2020-01-09 13:17:00","OP658","2","CM","M","275","DEXTROMETHORPHENE+PHENYLPROPANOLAMINE HCL+BROMHEXIN","BLUE CROSS LABORATORIES LTD","30","2","2020-01-09 13:17:50");
INSERT INTO tbl_medicine_report VALUES("221","1","51","2020-01-09 13:17:00","OP658","2","CM","M","352","FLUTICASONE","INTAS","1","2","2020-01-09 13:17:50");
INSERT INTO tbl_medicine_report VALUES("222","1","52","2020-01-09 13:37:00","OP661","2","CM","M","1485","Belastine","Abbot","30","2","2020-01-09 13:37:16");
INSERT INTO tbl_medicine_report VALUES("223","1","52","2020-01-09 13:37:00","OP661","2","CM","M","1116","PARACETAMOL","GLAXO BURROUGHS WELLCOME INDIA LTD","10","2","2020-01-09 13:37:16");
INSERT INTO tbl_medicine_report VALUES("224","1","53","2020-01-09 13:50:00","OP660","2","CM","M","483","LORATADINE+AMBROXOL","FITWEL PHARMACEUTICALS","40","2","2020-01-09 13:50:42");
INSERT INTO tbl_medicine_report VALUES("225","1","53","2020-01-09 13:50:00","OP660","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","40","2","2020-01-09 13:50:42");
INSERT INTO tbl_medicine_report VALUES("226","1","53","2020-01-09 13:50:00","OP660","2","CM","M","914","NA","UNISON PHARMACUTICAL LTD","20","2","2020-01-09 13:50:42");
INSERT INTO tbl_medicine_report VALUES("227","1","53","2020-01-09 13:50:00","OP660","2","CM","M","614","NA","MANKIND PHARMA PVT LTD","1","2","2020-01-09 13:50:42");
INSERT INTO tbl_medicine_report VALUES("228","1","53","2020-01-09 13:50:00","OP660","2","CM","M","746","NA","MEDICO LABORATORIES","20","2","2020-01-09 13:50:42");
INSERT INTO tbl_medicine_report VALUES("229","1","53","2020-01-09 13:50:00","OP660","2","CM","M","1499","","","1","2","2020-01-09 13:50:42");
INSERT INTO tbl_medicine_report VALUES("230","1","54","2020-01-09 14:14:00","OP659","2","CM","M","193","CEFPODOXIME+CLAVUNATE","GERMAN REMEDIES LTD","20","2","2020-01-09 14:14:47");
INSERT INTO tbl_medicine_report VALUES("231","1","54","2020-01-09 14:14:00","OP659","2","CM","M","862","NA","GERMAN REMEDIES LTD","1","2","2020-01-09 14:14:47");
INSERT INTO tbl_medicine_report VALUES("232","1","55","2020-01-09 14:42:00","OP662","2","CM","M","193","CEFPODOXIME+CLAVUNATE","GERMAN REMEDIES LTD","20","2","2020-01-09 14:42:54");
INSERT INTO tbl_medicine_report VALUES("233","1","55","2020-01-09 14:42:00","OP662","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","30","2","2020-01-09 14:42:54");
INSERT INTO tbl_medicine_report VALUES("234","1","55","2020-01-09 14:42:00","OP662","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","30","2","2020-01-09 14:42:54");
INSERT INTO tbl_medicine_report VALUES("235","1","55","2020-01-09 14:42:00","OP662","2","CM","M","931","NA","CIPLA LIMITED","30","2","2020-01-09 14:42:54");
INSERT INTO tbl_medicine_report VALUES("236","1","55","2020-01-09 14:42:00","OP662","2","CM","M","1496","Beclomethasone Dipropionate","X-cel Labs Pvt Ltd","1","2","2020-01-09 14:42:54");
INSERT INTO tbl_medicine_report VALUES("237","1","56","2020-01-09 14:55:00","OP666","2","CM","M","1496","Beclomethasone Dipropionate","X-cel Labs Pvt Ltd","1","2","2020-01-09 14:55:41");
INSERT INTO tbl_medicine_report VALUES("238","1","58","2020-01-09 15:14:00","OP657","2","CM","M","1473","XYLOMETAZOLINE HCL","GERMAN REMEDIES LTD","1","2","2020-01-09 15:14:20");
INSERT INTO tbl_medicine_report VALUES("239","1","59","2020-01-09 18:04:00","OP671","2","CM","M","193","CEFPODOXIME+CLAVUNATE","GERMAN REMEDIES LTD","10","2","2020-01-09 18:04:24");
INSERT INTO tbl_medicine_report VALUES("240","1","59","2020-01-09 18:04:00","OP671","2","CM","M","149","C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+CAFFINE","UNISON PHARMACUTICAL LTD","10","2","2020-01-09 18:04:24");
INSERT INTO tbl_medicine_report VALUES("241","1","59","2020-01-09 18:04:00","OP671","2","CM","M","360","FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID","TUTON PHARMACEUTICALS","10","2","2020-01-09 18:04:24");
INSERT INTO tbl_medicine_report VALUES("242","1","59","2020-01-09 18:04:00","OP671","2","CM","M","317","ESOMEPRAZOLE","MEDICO LABORATORIES","10","2","2020-01-09 18:04:25");
INSERT INTO tbl_medicine_report VALUES("243","1","59","2020-01-09 18:04:00","OP671","2","CM","M","1043","NA","GERMAN REMEDIES LTD","1","2","2020-01-09 18:04:25");
INSERT INTO tbl_medicine_report VALUES("244","1","60","2020-01-09 18:47:00","OP667","2","CM","M","94","AYURVEDIC","RESERCH AYURVEDIC DRUG.","1","2","2020-01-09 18:47:59");
INSERT INTO tbl_medicine_report VALUES("245","1","60","2020-01-09 18:47:00","OP667","2","CM","M","863","NA","UNISON PHARMACUTICAL LTD","1","2","2020-01-09 18:47:59");
INSERT INTO tbl_medicine_report VALUES("246","1","60","2020-01-09 18:47:00","OP667","2","CM","M","324","ETHAMSYLATE+TRANIXAMIC ACID","SYSTOPIC LABORATORIES (P) LTD","20","2","2020-01-09 18:47:59");
INSERT INTO tbl_medicine_report VALUES("247","1","61","2020-01-09 18:59:00","OP672","2","CM","M","1446","TRIAMCINOLONE","CADILA PHARMACEUTICALS LTD","1","2","2020-01-09 18:59:48");
INSERT INTO tbl_medicine_report VALUES("248","1","61","2020-01-09 18:59:00","OP672","2","CM","M","1500","","","1","2","2020-01-09 18:59:48");
INSERT INTO tbl_medicine_report VALUES("249","1","61","2020-01-09 18:59:00","OP672","2","CM","M","781","NA","FITWEL PHARMACEUTICALS","1","2","2020-01-09 18:59:48");
INSERT INTO tbl_medicine_report VALUES("250","1","61","2020-01-09 18:59:00","OP672","2","CM","M","498","MECLOBALAMIN","UNISON PHARMACUTICAL LTD","40","2","2020-01-09 18:59:48");
INSERT INTO tbl_medicine_report VALUES("251","1","62","2020-01-09 19:11:00","OP669","2","CM","M","103","AZITHROMYCIN","ALEMBIC CHEMICAL WORKS CO.LTD","5","2","2020-01-09 19:11:43");
INSERT INTO tbl_medicine_report VALUES("252","1","62","2020-01-09 19:11:00","OP669","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","20","2","2020-01-09 19:11:43");
INSERT INTO tbl_medicine_report VALUES("253","1","62","2020-01-09 19:11:00","OP669","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-01-09 19:11:43");
INSERT INTO tbl_medicine_report VALUES("254","1","62","2020-01-09 19:11:00","OP669","2","CM","M","930","NA","MEDICO LABORATORIES","10","2","2020-01-09 19:11:43");
INSERT INTO tbl_medicine_report VALUES("255","1","62","2020-01-09 19:11:00","OP669","2","CM","M","870","NA","GLAXO SMITHKLINE BEECHEM LTD","1","2","2020-01-09 19:11:43");
INSERT INTO tbl_medicine_report VALUES("256","1","62","2020-01-09 19:11:00","OP669","2","CM","M","443","LEVOCETRIZINE+MONTELUKAST ","UNISON PHARMACUTICAL LTD","10","2","2020-01-09 19:11:43");
INSERT INTO tbl_medicine_report VALUES("257","1","62","2020-01-09 19:11:00","OP669","2","CM","M","1053","NA","NUTRILIS","20","2","2020-01-09 19:11:43");
INSERT INTO tbl_medicine_report VALUES("258","1","63","2020-01-09 19:17:00","OP673","2","CM","M","443","LEVOCETRIZINE+MONTELUKAST ","UNISON PHARMACUTICAL LTD","20","2","2020-01-09 19:17:20");
INSERT INTO tbl_medicine_report VALUES("259","1","64","2020-01-09 19:31:00","OP670","2","CM","M","581","NA","FULFORD (INDIA) LTD","20","2","2020-01-09 19:31:22");
INSERT INTO tbl_medicine_report VALUES("260","1","64","2020-01-09 19:31:00","OP670","2","CM","M","931","NA","CIPLA LIMITED","20","2","2020-01-09 19:31:22");
INSERT INTO tbl_medicine_report VALUES("261","1","65","2020-01-09 19:49:00","OP675","2","CM","M","1506","Sultamicillin 375","Great Lifescience","20","2","2020-01-09 19:49:14");
INSERT INTO tbl_medicine_report VALUES("262","1","65","2020-01-09 19:49:00","OP675","2","CM","M","1508","Levocetrizine + Phenylephirine","Torrent","20","2","2020-01-09 19:49:14");
INSERT INTO tbl_medicine_report VALUES("263","1","65","2020-01-09 19:49:00","OP675","2","CM","M","1161","PRE & PROBIOTICS","SAFFRON","20","2","2020-01-09 19:49:14");
INSERT INTO tbl_medicine_report VALUES("264","1","65","2020-01-09 19:49:00","OP675","2","CM","M","260","DEFLAZACORT","MEDICO LABORATORIES","30","2","2020-01-09 19:49:14");
INSERT INTO tbl_medicine_report VALUES("265","1","65","2020-01-09 19:49:00","OP675","2","CM","M","1496","Beclomethasone Dipropionate","X-cel Labs Pvt Ltd","1","2","2020-01-09 19:49:14");
INSERT INTO tbl_medicine_report VALUES("266","1","65","2020-01-09 19:49:00","OP675","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","20","2","2020-01-09 19:49:14");
INSERT INTO tbl_medicine_report VALUES("267","1","66","2020-01-10 12:24:00","OP676","2","CM","M","250","CLOTRIMAZOLE","GLENMARK PHARMACEUTICALS LTD","1","2","2020-01-10 12:24:34");
INSERT INTO tbl_medicine_report VALUES("268","1","66","2020-01-10 12:24:00","OP676","2","CM","M","614","NA","MANKIND PHARMA PVT LTD","1","2","2020-01-10 12:24:34");
INSERT INTO tbl_medicine_report VALUES("269","1","66","2020-01-10 12:24:00","OP676","2","CM","M","781","NA","FITWEL PHARMACEUTICALS","1","2","2020-01-10 12:24:34");
INSERT INTO tbl_medicine_report VALUES("270","1","66","2020-01-10 12:24:00","OP676","2","CM","M","1446","TRIAMCINOLONE","CADILA PHARMACEUTICALS LTD","1","2","2020-01-10 12:24:34");
INSERT INTO tbl_medicine_report VALUES("271","1","66","2020-01-10 12:24:00","OP676","2","CM","M","498","MECLOBALAMIN","UNISON PHARMACUTICAL LTD","40","2","2020-01-10 12:24:34");
INSERT INTO tbl_medicine_report VALUES("272","1","67","2020-01-10 12:36:00","OP451","2","CM","M","149","C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+CAFFINE","UNISON PHARMACUTICAL LTD","20","2","2020-01-10 12:36:58");
INSERT INTO tbl_medicine_report VALUES("273","1","67","2020-01-10 12:36:00","OP451","2","CM","M","356","FLUTICASONE PROPIONATE","CIPLA LIMITED","1","2","2020-01-10 12:36:58");
INSERT INTO tbl_medicine_report VALUES("274","1","68","2020-01-10 13:41:00","OP677","2","CM","M","103","AZITHROMYCIN","ALEMBIC CHEMICAL WORKS CO.LTD","5","2","2020-01-10 13:41:58");
INSERT INTO tbl_medicine_report VALUES("275","1","68","2020-01-10 13:41:00","OP677","2","CM","M","1508","Levocetrizine + Phenylephirine","Torrent","40","2","2020-01-10 13:41:58");
INSERT INTO tbl_medicine_report VALUES("276","1","68","2020-01-10 13:41:00","OP677","2","CM","M","1118","PARACETAMOL","MICRO LABS LTD","20","2","2020-01-10 13:41:58");
INSERT INTO tbl_medicine_report VALUES("277","1","68","2020-01-10 13:41:00","OP677","2","CM","M","930","NA","MEDICO LABORATORIES","20","2","2020-01-10 13:41:58");
INSERT INTO tbl_medicine_report VALUES("278","1","68","2020-01-10 13:41:00","OP677","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","40","2","2020-01-10 13:41:58");
INSERT INTO tbl_medicine_report VALUES("279","1","68","2020-01-10 13:41:00","OP677","2","CM","M","1494","","","1","2","2020-01-10 13:41:58");
INSERT INTO tbl_medicine_report VALUES("280","1","68","2020-01-10 13:41:00","OP677","2","CM","M","1053","NA","NUTRILIS","20","2","2020-01-10 13:41:58");
INSERT INTO tbl_medicine_report VALUES("281","1","69","2020-01-10 13:49:00","OP678","2","CM","M","638","NA","RANBAXY","20","2","2020-01-10 13:49:48");
INSERT INTO tbl_medicine_report VALUES("282","1","69","2020-01-10 13:49:00","OP678","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","30","2","2020-01-10 13:49:48");
INSERT INTO tbl_medicine_report VALUES("283","1","69","2020-01-10 13:49:00","OP678","2","CM","M","260","DEFLAZACORT","MEDICO LABORATORIES","10","2","2020-01-10 13:49:48");
INSERT INTO tbl_medicine_report VALUES("284","1","69","2020-01-10 13:49:00","OP678","2","CM","M","260","DEFLAZACORT","MEDICO LABORATORIES","5","2","2020-01-10 13:49:48");
INSERT INTO tbl_medicine_report VALUES("285","1","69","2020-01-10 13:49:00","OP678","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","30","2","2020-01-10 13:49:48");
INSERT INTO tbl_medicine_report VALUES("286","1","69","2020-01-10 13:49:00","OP678","2","CM","M","305","DOMPERIDONE+PANTOPRAZOLE","CORONA REMEDIES","20","2","2020-01-10 13:49:48");
INSERT INTO tbl_medicine_report VALUES("287","1","69","2020-01-10 13:49:00","OP678","2","CM","M","1496","Beclomethasone Dipropionate","X-cel Labs Pvt Ltd","1","2","2020-01-10 13:49:48");
INSERT INTO tbl_medicine_report VALUES("288","1","70","2020-01-10 13:57:00","OP522","2","CM","M","864","NA","CIPLA LIMITED","30","2","2020-01-10 13:57:50");
INSERT INTO tbl_medicine_report VALUES("289","1","70","2020-01-10 13:57:00","OP522","2","CM","M","883","NA","FITWEL PHARMACEUTICALS","30","2","2020-01-10 13:57:51");
INSERT INTO tbl_medicine_report VALUES("290","1","71","2020-01-10 14:09:00","OP679","2","CM","M","106","AZITHROMYCIN","WOCKHARDT LIMITED","5","2","2020-01-10 14:09:17");
INSERT INTO tbl_medicine_report VALUES("291","1","71","2020-01-10 14:09:00","OP679","2","CM","M","448","LEVOCETRIZINE+PHENYLPHERINE","XCEL LABS","15","2","2020-01-10 14:09:17");
INSERT INTO tbl_medicine_report VALUES("292","1","71","2020-01-10 14:09:00","OP679","2","CM","M","662","NA","ZUVENTUS PHARMA","5","2","2020-01-10 14:09:17");
INSERT INTO tbl_medicine_report VALUES("293","1","71","2020-01-10 14:09:00","OP679","2","CM","M","1212","RANITIDINE","UNIQUE PHARMACEUTICALS LTD","10","2","2020-01-10 14:09:17");
INSERT INTO tbl_medicine_report VALUES("294","1","71","2020-01-10 14:09:00","OP679","2","CM","M","360","FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID","TUTON PHARMACEUTICALS","15","2","2020-01-10 14:09:17");
INSERT INTO tbl_medicine_report VALUES("295","1","71","2020-01-10 14:09:00","OP679","2","CM","M","1043","NA","GERMAN REMEDIES LTD","1","2","2020-01-10 14:09:17");
INSERT INTO tbl_medicine_report VALUES("296","1","72","2020-01-10 14:31:00","OP680","2","CM","M","638","NA","RANBAXY","20","2","2020-01-10 14:31:34");
INSERT INTO tbl_medicine_report VALUES("297","1","72","2020-01-10 14:31:00","OP680","2","CM","M","149","C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+CAFFINE","UNISON PHARMACUTICAL LTD","40","2","2020-01-10 14:31:34");
INSERT INTO tbl_medicine_report VALUES("298","1","72","2020-01-10 14:31:00","OP680","2","CM","M","1493","","Torrent","40","2","2020-01-10 14:31:34");
INSERT INTO tbl_medicine_report VALUES("299","1","72","2020-01-10 14:31:00","OP680","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","30","2","2020-01-10 14:31:34");
INSERT INTO tbl_medicine_report VALUES("300","1","72","2020-01-10 14:31:00","OP680","2","CM","M","861","NA","GERMAN REMEDIES LTD","40","2","2020-01-10 14:31:34");
INSERT INTO tbl_medicine_report VALUES("301","1","72","2020-01-10 14:31:00","OP680","2","CM","M","746","NA","MEDICO LABORATORIES","20","2","2020-01-10 14:31:34");
INSERT INTO tbl_medicine_report VALUES("302","1","73","2020-01-10 14:44:00","OP681","2","CM","M","1506","Sultamicillin 375","Great Lifescience","20","2","2020-01-10 14:44:11");
INSERT INTO tbl_medicine_report VALUES("303","1","73","2020-01-10 14:44:00","OP681","2","CM","M","448","LEVOCETRIZINE+PHENYLPHERINE","XCEL LABS","30","2","2020-01-10 14:44:11");
INSERT INTO tbl_medicine_report VALUES("304","1","73","2020-01-10 14:44:00","OP681","2","CM","M","1493","","Torrent","30","2","2020-01-10 14:44:11");
INSERT INTO tbl_medicine_report VALUES("305","1","73","2020-01-10 14:44:00","OP681","2","CM","M","305","DOMPERIDONE+PANTOPRAZOLE","CORONA REMEDIES","20","2","2020-01-10 14:44:11");
INSERT INTO tbl_medicine_report VALUES("306","1","73","2020-01-10 14:44:00","OP681","2","CM","M","1044","NA","UNISON PHARMACUTICAL LTD","1","2","2020-01-10 14:44:11");
INSERT INTO tbl_medicine_report VALUES("314","1","74","2020-01-10 17:49:00","OP682","2","CM","M","576","NA","CIPLA LIMITED","20","2","2020-01-10 17:49:54");
INSERT INTO tbl_medicine_report VALUES("315","1","74","2020-01-10 17:49:00","OP682","2","CM","M","1508","Levocetrizine + Phenylephirine","Torrent","10","2","2020-01-10 17:49:54");
INSERT INTO tbl_medicine_report VALUES("316","1","74","2020-01-10 17:49:00","OP682","2","CM","M","1212","RANITIDINE","UNIQUE PHARMACEUTICALS LTD","10","2","2020-01-10 17:49:54");
INSERT INTO tbl_medicine_report VALUES("317","1","74","2020-01-10 17:49:00","OP682","2","CM","M","360","FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID","TUTON PHARMACEUTICALS","10","2","2020-01-10 17:49:54");
INSERT INTO tbl_medicine_report VALUES("318","1","75","2020-01-10 18:25:00","OP683","2","CM","M","1486","","medico healthcare","20","2","2020-01-10 18:25:50");
INSERT INTO tbl_medicine_report VALUES("319","1","75","2020-01-10 18:25:00","OP683","2","CM","M","260","DEFLAZACORT","MEDICO LABORATORIES","30","2","2020-01-10 18:25:50");
INSERT INTO tbl_medicine_report VALUES("320","1","75","2020-01-10 18:25:00","OP683","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","30","2","2020-01-10 18:25:50");
INSERT INTO tbl_medicine_report VALUES("321","1","75","2020-01-10 18:25:00","OP683","2","CM","M","1161","PRE & PROBIOTICS","SAFFRON","30","2","2020-01-10 18:25:50");
INSERT INTO tbl_medicine_report VALUES("322","1","75","2020-01-10 18:25:00","OP683","2","CM","M","356","FLUTICASONE PROPIONATE","CIPLA LIMITED","1","2","2020-01-10 18:25:50");
INSERT INTO tbl_medicine_report VALUES("323","1","75","2020-01-10 18:25:00","OP683","2","CM","M","260","DEFLAZACORT","MEDICO LABORATORIES","10","2","2020-01-10 18:25:50");
INSERT INTO tbl_medicine_report VALUES("324","1","76","2020-01-10 18:40:00","OP684","2","CM","M","498","MECLOBALAMIN","UNISON PHARMACUTICAL LTD","40","2","2020-01-10 18:40:13");
INSERT INTO tbl_medicine_report VALUES("325","1","76","2020-01-10 18:40:00","OP684","2","CM","M","781","NA","FITWEL PHARMACEUTICALS","1","2","2020-01-10 18:40:13");
INSERT INTO tbl_medicine_report VALUES("326","1","76","2020-01-10 18:40:00","OP684","2","CM","M","472","LIGNOCAINE+MYRRH TINCTURE+IODINE TINCTURE+CREOSOTE+CLOVE OIL+CAMPHOR+ALCOHOL+MENTHOL","NEXGEN","1","2","2020-01-10 18:40:13");
INSERT INTO tbl_medicine_report VALUES("327","1","76","2020-01-10 18:40:00","OP684","2","CM","M","1512","Benzoxonium Chloride + Lidocaine Chloride","Mexlon","40","2","2020-01-10 18:40:13");
INSERT INTO tbl_medicine_report VALUES("328","1","76","2020-01-10 18:40:00","OP684","2","CM","M","1161","PRE & PROBIOTICS","SAFFRON","40","2","2020-01-10 18:40:13");
INSERT INTO tbl_medicine_report VALUES("329","1","76","2020-01-10 18:40:00","OP684","2","CM","M","1500","","","1","2","2020-01-10 18:40:13");
INSERT INTO tbl_medicine_report VALUES("330","1","77","2020-01-10 18:52:00","OP685","2","CM","M","1515","","","20","2","2020-01-10 18:52:32");
INSERT INTO tbl_medicine_report VALUES("331","1","78","2020-01-10 19:39:00","OP687","2","CM","M","1516","Sultamicillin 375","Medico","20","2","2020-01-10 19:39:18");
INSERT INTO tbl_medicine_report VALUES("332","1","78","2020-01-10 19:39:00","OP687","2","CM","M","7","ACECLOFENAC+PARACETAMOL","NUTRILIS","20","2","2020-01-10 19:39:18");
INSERT INTO tbl_medicine_report VALUES("333","1","78","2020-01-10 19:39:00","OP687","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","20","2","2020-01-10 19:39:18");
INSERT INTO tbl_medicine_report VALUES("334","1","78","2020-01-10 19:39:00","OP687","2","CM","M","321","ESOMEPRAZOLE","RANBAXY LABORATORIES LTD","20","2","2020-01-10 19:39:18");
INSERT INTO tbl_medicine_report VALUES("335","1","78","2020-01-10 19:39:00","OP687","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-01-10 19:39:18");
INSERT INTO tbl_medicine_report VALUES("336","1","78","2020-01-10 19:39:00","OP687","2","CM","M","1502","Multivita","NEUVIS PHARMA","10","2","2020-01-10 19:39:18");
INSERT INTO tbl_medicine_report VALUES("337","1","86","2020-01-11 12:18:13","OP640","2","IN","M","1508","Levocetrizine + Phenylephirine","Torrent","7","2","2020-01-11 12:18:13");
INSERT INTO tbl_medicine_report VALUES("338","1","86","2020-01-11 12:18:13","OP640","2","IN","M","1212","RANITIDINE","UNIQUE PHARMACEUTICALS LTD","7","2","2020-01-11 12:18:13");
INSERT INTO tbl_medicine_report VALUES("339","1","86","2020-01-11 12:18:13","OP640","2","IN","M","360","FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID","TUTON PHARMACEUTICALS","7","2","2020-01-11 12:18:13");
INSERT INTO tbl_medicine_report VALUES("340","1","86","2020-01-11 12:18:13","OP640","2","IN","M","1504","povidon iodine","Fitwell","1","2","2020-01-11 12:18:13");
INSERT INTO tbl_medicine_report VALUES("341","1","86","2020-01-11 12:18:13","OP640","2","IN","M","1250","SODIUM CHLORIDE","CAMLIN LIMITED","1","2","2020-01-11 12:18:13");
INSERT INTO tbl_medicine_report VALUES("342","1","86","2020-01-11 12:18:13","OP640","2","IN","M","1043","NA","GERMAN REMEDIES LTD","1","2","2020-01-11 12:18:13");
INSERT INTO tbl_medicine_report VALUES("343","1","86","2020-01-11 12:18:13","OP640","2","IN","M","63","AMOXYCILLIN+CLAVULANIC ACID","RANBAXY REXCEL LTD","15","2","2020-01-11 12:18:13");
INSERT INTO tbl_medicine_report VALUES("344","1","79","2020-01-11 12:27:00","OP688","2","CM","M","829","NA","MEDICO LABORATORIES","20","2","2020-01-11 12:27:06");
INSERT INTO tbl_medicine_report VALUES("345","1","79","2020-01-11 12:27:00","OP688","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","20","2","2020-01-11 12:27:06");
INSERT INTO tbl_medicine_report VALUES("346","1","79","2020-01-11 12:27:00","OP688","2","CM","M","1118","PARACETAMOL","MICRO LABS LTD","20","2","2020-01-11 12:27:06");
INSERT INTO tbl_medicine_report VALUES("347","1","79","2020-01-11 12:27:00","OP688","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","20","2","2020-01-11 12:27:06");
INSERT INTO tbl_medicine_report VALUES("348","1","79","2020-01-11 12:27:00","OP688","2","CM","M","1044","NA","UNISON PHARMACUTICAL LTD","1","2","2020-01-11 12:27:06");
INSERT INTO tbl_medicine_report VALUES("349","1","80","2020-01-11 12:53:00","OP690","2","CM","M","1130","PARADICHLOROBENZINE+BENZOCAINE+CHLORBUTOL+TURPENTINE","NUTRILIS","1","2","2020-01-11 12:53:34");
INSERT INTO tbl_medicine_report VALUES("350","1","80","2020-01-11 12:53:00","OP690","2","CM","M","729","NA","MEDICO LABORATORIES","10","2","2020-01-11 12:53:34");
INSERT INTO tbl_medicine_report VALUES("351","1","81","2020-01-11 12:55:00","OP691","2","CM","M","1130","PARADICHLOROBENZINE+BENZOCAINE+CHLORBUTOL+TURPENTINE","NUTRILIS","1","2","2020-01-11 12:55:35");
INSERT INTO tbl_medicine_report VALUES("352","1","82","2020-01-11 13:02:00","OP694","2","CM","M","149","C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+CAFFINE","UNISON PHARMACUTICAL LTD","10","2","2020-01-11 13:02:34");
INSERT INTO tbl_medicine_report VALUES("353","1","82","2020-01-11 13:02:00","OP694","2","CM","M","1131","PARADICHLOROBENZINE+BENZOCAINE+CHLORBUTOL+TURPENTINE","NULIFE PHARMACEUTICALS","1","2","2020-01-11 13:02:34");
INSERT INTO tbl_medicine_report VALUES("354","1","82","2020-01-11 13:02:00","OP694","2","CM","M","1504","povidon iodine","Fitwell","1","2","2020-01-11 13:02:34");
INSERT INTO tbl_medicine_report VALUES("355","1","83","2020-01-11 13:35:00","OP465","2","CM","M","863","NA","UNISON PHARMACUTICAL LTD","1","2","2020-01-11 13:35:58");
INSERT INTO tbl_medicine_report VALUES("356","1","83","2020-01-11 13:35:00","OP465","2","CM","M","861","NA","GERMAN REMEDIES LTD","30","2","2020-01-11 13:35:58");
INSERT INTO tbl_medicine_report VALUES("357","1","84","2020-01-11 13:51:00","OP689","2","CM","M","1486","","medico healthcare","20","2","2020-01-11 13:51:20");
INSERT INTO tbl_medicine_report VALUES("358","1","84","2020-01-11 13:51:00","OP689","2","CM","M","1508","Levocetrizine + Phenylephirine","Torrent","20","2","2020-01-11 13:51:20");
INSERT INTO tbl_medicine_report VALUES("359","1","84","2020-01-11 13:51:00","OP689","2","CM","M","1473","XYLOMETAZOLINE HCL","GERMAN REMEDIES LTD","1","2","2020-01-11 13:51:20");
INSERT INTO tbl_medicine_report VALUES("360","1","84","2020-01-11 13:51:00","OP689","2","CM","M","1161","PRE & PROBIOTICS","SAFFRON","20","2","2020-01-11 13:51:20");
INSERT INTO tbl_medicine_report VALUES("361","1","85","2020-01-11 14:00:00","OP696","2","CM","M","614","NA","MANKIND PHARMA PVT LTD","1","2","2020-01-11 14:00:25");
INSERT INTO tbl_medicine_report VALUES("362","1","86","2020-01-11 14:07:00","OP692","2","CM","M","103","AZITHROMYCIN","ALEMBIC CHEMICAL WORKS CO.LTD","5","2","2020-01-11 14:07:22");
INSERT INTO tbl_medicine_report VALUES("363","1","86","2020-01-11 14:07:00","OP692","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","20","2","2020-01-11 14:07:22");
INSERT INTO tbl_medicine_report VALUES("364","1","86","2020-01-11 14:07:00","OP692","2","CM","M","662","NA","ZUVENTUS PHARMA","7","2","2020-01-11 14:07:22");
INSERT INTO tbl_medicine_report VALUES("365","1","86","2020-01-11 14:07:00","OP692","2","CM","M","1113","PANTOPRAZOLE+DOMPERIDONE","CORONA REMEDIES","10","2","2020-01-11 14:07:22");
INSERT INTO tbl_medicine_report VALUES("366","1","86","2020-01-11 14:07:00","OP692","2","CM","M","735","NA","GERMAN REMEDIES LTD","1","2","2020-01-11 14:07:22");
INSERT INTO tbl_medicine_report VALUES("367","1","86","2020-01-11 14:07:00","OP692","2","CM","M","864","NA","CIPLA LIMITED","30","2","2020-01-11 14:07:22");
INSERT INTO tbl_medicine_report VALUES("368","1","86","2020-01-11 14:07:00","OP692","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-01-11 14:07:22");
INSERT INTO tbl_medicine_report VALUES("369","1","86","2020-01-11 14:07:00","OP692","2","CM","M","1053","NA","NUTRILIS","30","2","2020-01-11 14:07:22");
INSERT INTO tbl_medicine_report VALUES("370","1","86","2020-01-11 14:07:00","OP692","2","CM","M","849","NA","SAFFRON","10","2","2020-01-11 14:07:22");
INSERT INTO tbl_medicine_report VALUES("371","1","87","2020-01-11 14:34:00","OP697","2","CM","M","614","NA","MANKIND PHARMA PVT LTD","1","2","2020-01-11 14:34:21");
INSERT INTO tbl_medicine_report VALUES("372","1","87","2020-01-11 14:34:00","OP697","2","CM","M","734","NA","ZUVENTUS PHARMA","1","2","2020-01-11 14:34:21");
INSERT INTO tbl_medicine_report VALUES("373","1","88","2020-01-11 14:43:00","OP695","2","CM","M","260","DEFLAZACORT","MEDICO LABORATORIES","20","2","2020-01-11 14:43:41");
INSERT INTO tbl_medicine_report VALUES("374","1","88","2020-01-11 14:43:00","OP695","2","CM","M","548","MONTELUKAST+FEXOFENADINE+HYDROCHLORIDE TAB","CIPLA LIMITED","20","2","2020-01-11 14:43:41");
INSERT INTO tbl_medicine_report VALUES("375","1","88","2020-01-11 14:43:00","OP695","2","CM","M","151","CALCIUM","UNISON PHARMACUTICAL LTD","4","2","2020-01-11 14:43:41");
INSERT INTO tbl_medicine_report VALUES("376","1","88","2020-01-11 14:43:00","OP695","2","CM","M","1476","","","30","2","2020-01-11 14:43:41");
INSERT INTO tbl_medicine_report VALUES("377","1","88","2020-01-11 14:43:00","OP695","2","CM","M","260","DEFLAZACORT","MEDICO LABORATORIES","10","2","2020-01-11 14:43:41");
INSERT INTO tbl_medicine_report VALUES("378","1","88","2020-01-11 14:43:00","OP695","2","CM","M","260","DEFLAZACORT","MEDICO LABORATORIES","5","2","2020-01-11 14:43:41");
INSERT INTO tbl_medicine_report VALUES("379","1","89","2020-01-11 14:50:00","OP529","2","CM","M","100","AZITHROMYCIN","MEDICO LABORATORIES","5","2","2020-01-11 14:50:55");
INSERT INTO tbl_medicine_report VALUES("380","1","89","2020-01-11 14:50:00","OP529","2","CM","M","448","LEVOCETRIZINE+PHENYLPHERINE","XCEL LABS","20","2","2020-01-11 14:50:55");
INSERT INTO tbl_medicine_report VALUES("381","1","89","2020-01-11 14:50:00","OP529","2","CM","M","725","NA","UNISON PHARMACUTICAL LTD","20","2","2020-01-11 14:50:55");
INSERT INTO tbl_medicine_report VALUES("382","1","89","2020-01-11 14:50:00","OP529","2","CM","M","257","DEFLAZACON","MACLEODS PHARMACEUTICALS PVT LTD","20","2","2020-01-11 14:50:55");
INSERT INTO tbl_medicine_report VALUES("383","1","89","2020-01-11 14:50:00","OP529","2","CM","M","257","DEFLAZACON","MACLEODS PHARMACEUTICALS PVT LTD","5","2","2020-01-11 14:50:55");
INSERT INTO tbl_medicine_report VALUES("384","1","89","2020-01-11 14:50:00","OP529","2","CM","M","1517","","","30","2","2020-01-11 14:50:55");
INSERT INTO tbl_medicine_report VALUES("385","1","89","2020-01-11 14:50:00","OP529","2","CM","M","539","MOMETASONE FUROATE","FULFORD (INDIA) LTD","1","2","2020-01-11 14:50:55");
INSERT INTO tbl_medicine_report VALUES("386","1","90","2020-01-11 15:07:00","OP699","2","CM","M","588","NA","AVENTIS PHARMA LTD","1","2","2020-01-11 15:07:58");
INSERT INTO tbl_medicine_report VALUES("387","1","90","2020-01-11 15:07:00","OP699","2","CM","M","1476","","","30","2","2020-01-11 15:07:58");
INSERT INTO tbl_medicine_report VALUES("388","1","91","2020-01-11 15:40:00","OP698","2","CM","M","1516","Sultamicillin 375","Medico","20","2","2020-01-11 15:40:20");
INSERT INTO tbl_medicine_report VALUES("389","1","91","2020-01-11 15:40:00","OP698","2","CM","M","1508","Levocetrizine + Phenylephirine","Torrent","20","2","2020-01-11 15:40:20");
INSERT INTO tbl_medicine_report VALUES("390","1","91","2020-01-11 15:40:00","OP698","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-01-11 15:40:20");
INSERT INTO tbl_medicine_report VALUES("391","1","91","2020-01-11 15:40:00","OP698","2","CM","M","305","DOMPERIDONE+PANTOPRAZOLE","CORONA REMEDIES","20","2","2020-01-11 15:40:20");
INSERT INTO tbl_medicine_report VALUES("392","1","92","2020-01-11 15:59:00","OP700","2","CM","M","1501","Amoxycillin Clav","Citizen Pharma","20","2","2020-01-11 15:59:40");
INSERT INTO tbl_medicine_report VALUES("393","1","92","2020-01-11 15:59:00","OP700","2","CM","M","321","ESOMEPRAZOLE","RANBAXY LABORATORIES LTD","20","2","2020-01-11 15:59:40");
INSERT INTO tbl_medicine_report VALUES("394","1","92","2020-01-11 15:59:00","OP700","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-01-11 15:59:40");
INSERT INTO tbl_medicine_report VALUES("395","1","92","2020-01-11 15:59:00","OP700","2","CM","M","1044","NA","UNISON PHARMACUTICAL LTD","1","2","2020-01-11 15:59:40");
INSERT INTO tbl_medicine_report VALUES("396","1","92","2020-01-11 15:59:00","OP700","2","CM","M","1123","PARACETAMOL","UNISON PHARMACUTICAL LTD","20","2","2020-01-11 15:59:40");
INSERT INTO tbl_medicine_report VALUES("397","1","92","2020-01-11 15:59:00","OP700","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","20","2","2020-01-11 15:59:40");
INSERT INTO tbl_medicine_report VALUES("398","1","93","2020-01-11 17:59:00","OP702","2","CM","M","729","NA","MEDICO LABORATORIES","10","2","2020-01-11 17:59:52");
INSERT INTO tbl_medicine_report VALUES("399","1","93","2020-01-11 17:59:00","OP702","2","CM","M","883","NA","FITWEL PHARMACEUTICALS","10","2","2020-01-11 17:59:52");
INSERT INTO tbl_medicine_report VALUES("400","1","94","2020-01-11 18:16:00","OP542","2","CM","M","1516","Sultamicillin 375","Medico","20","2","2020-01-11 18:16:17");
INSERT INTO tbl_medicine_report VALUES("401","1","94","2020-01-11 18:16:00","OP542","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","20","2","2020-01-11 18:16:17");
INSERT INTO tbl_medicine_report VALUES("402","1","94","2020-01-11 18:16:00","OP542","2","CM","M","260","DEFLAZACORT","MEDICO LABORATORIES","30","2","2020-01-11 18:16:17");
INSERT INTO tbl_medicine_report VALUES("403","1","94","2020-01-11 18:16:00","OP542","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-01-11 18:16:17");
INSERT INTO tbl_medicine_report VALUES("404","1","94","2020-01-11 18:16:00","OP542","2","CM","M","931","NA","CIPLA LIMITED","20","2","2020-01-11 18:16:17");
INSERT INTO tbl_medicine_report VALUES("405","1","94","2020-01-11 18:16:00","OP542","2","CM","M","354","FLUTICASONE PROPIONATE","GLAXO SMITHKLINE PHARMACEUTICALS LIMITED","1","2","2020-01-11 18:16:17");
INSERT INTO tbl_medicine_report VALUES("406","1","95","2020-01-16 13:03:00","OP711","2","CM","M","1501","Amoxycillin Clav","Citizen Pharma","20","2","2020-01-16 13:03:48");
INSERT INTO tbl_medicine_report VALUES("407","1","95","2020-01-16 13:03:00","OP711","2","CM","M","1508","Levocetrizine + Phenylephirine","Torrent","20","2","2020-01-16 13:03:48");
INSERT INTO tbl_medicine_report VALUES("408","1","95","2020-01-16 13:03:00","OP711","2","CM","M","1118","PARACETAMOL","MICRO LABS LTD","20","2","2020-01-16 13:03:48");
INSERT INTO tbl_medicine_report VALUES("409","1","95","2020-01-16 13:03:00","OP711","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","20","2","2020-01-16 13:03:48");
INSERT INTO tbl_medicine_report VALUES("410","1","95","2020-01-16 13:03:00","OP711","2","CM","M","1161","PRE & PROBIOTICS","SAFFRON","20","2","2020-01-16 13:03:48");
INSERT INTO tbl_medicine_report VALUES("411","1","95","2020-01-16 13:03:00","OP711","2","CM","M","1494","","","1","2","2020-01-16 13:03:48");
INSERT INTO tbl_medicine_report VALUES("412","1","96","2020-01-16 13:12:00","OP712","2","CM","M","1130","PARADICHLOROBENZINE+BENZOCAINE+CHLORBUTOL+TURPENTINE","NUTRILIS","1","2","2020-01-16 13:12:03");
INSERT INTO tbl_medicine_report VALUES("413","1","96","2020-01-16 13:12:00","OP712","2","CM","M","1118","PARACETAMOL","MICRO LABS LTD","10","2","2020-01-16 13:12:03");
INSERT INTO tbl_medicine_report VALUES("414","1","97","2020-01-16 13:18:00","OP708","2","CM","M","786","NA","SUN PHARMACEUTICAL PVT LTD","10","2","2020-01-16 13:18:06");
INSERT INTO tbl_medicine_report VALUES("415","1","97","2020-01-16 13:18:00","OP708","2","CM","M","485","LORATIDINE,AMBROXOL,HYDROCHLORIDE AND GUAIPHENESIN SYP","BAYER (INDIA) LTD","1","2","2020-01-16 13:18:06");
INSERT INTO tbl_medicine_report VALUES("416","1","97","2020-01-16 13:18:00","OP708","2","CM","M","1502","Multivita","NEUVIS PHARMA","20","2","2020-01-16 13:18:06");
INSERT INTO tbl_medicine_report VALUES("417","1","98","2020-01-16 13:24:00","OP710","2","CM","M","193","CEFPODOXIME+CLAVUNATE","GERMAN REMEDIES LTD","20","2","2020-01-16 13:24:58");
INSERT INTO tbl_medicine_report VALUES("418","1","98","2020-01-16 13:24:00","OP710","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","30","2","2020-01-16 13:24:58");
INSERT INTO tbl_medicine_report VALUES("419","1","98","2020-01-16 13:24:00","OP710","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","30","2","2020-01-16 13:24:58");
INSERT INTO tbl_medicine_report VALUES("420","1","98","2020-01-16 13:24:00","OP710","2","CM","M","662","NA","ZUVENTUS PHARMA","5","2","2020-01-16 13:24:58");
INSERT INTO tbl_medicine_report VALUES("421","1","98","2020-01-16 13:24:00","OP710","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","20","2","2020-01-16 13:24:58");
INSERT INTO tbl_medicine_report VALUES("422","1","98","2020-01-16 13:24:00","OP710","2","CM","M","1053","NA","NUTRILIS","15","2","2020-01-16 13:24:58");
INSERT INTO tbl_medicine_report VALUES("423","1","99","2020-01-16 13:35:00","OP623","2","CM","M","638","NA","RANBAXY","20","2","2020-01-16 13:35:54");
INSERT INTO tbl_medicine_report VALUES("424","1","99","2020-01-16 13:35:00","OP623","2","CM","M","448","LEVOCETRIZINE+PHENYLPHERINE","XCEL LABS","30","2","2020-01-16 13:35:54");
INSERT INTO tbl_medicine_report VALUES("425","1","99","2020-01-16 13:35:00","OP623","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","30","2","2020-01-16 13:35:54");
INSERT INTO tbl_medicine_report VALUES("426","1","99","2020-01-16 13:35:00","OP623","2","CM","M","260","DEFLAZACORT","MEDICO LABORATORIES","10","2","2020-01-16 13:35:54");
INSERT INTO tbl_medicine_report VALUES("427","1","99","2020-01-16 13:35:00","OP623","2","CM","M","822","NA","ERIS LIFESCIENCE PVT. LTD","15","2","2020-01-16 13:35:54");
INSERT INTO tbl_medicine_report VALUES("428","1","99","2020-01-16 13:35:00","OP623","2","CM","M","356","FLUTICASONE PROPIONATE","CIPLA LIMITED","1","2","2020-01-16 13:35:54");
INSERT INTO tbl_medicine_report VALUES("429","1","99","2020-01-16 13:35:00","OP623","2","CM","M","1518","","","1","2","2020-01-16 13:35:54");
INSERT INTO tbl_medicine_report VALUES("430","1","99","2020-01-16 13:35:00","OP623","2","CM","M","1517","","","20","2","2020-01-16 13:35:54");
INSERT INTO tbl_medicine_report VALUES("431","1","99","2020-01-16 13:35:00","OP623","2","CM","M","260","DEFLAZACORT","MEDICO LABORATORIES","5","2","2020-01-16 13:35:54");
INSERT INTO tbl_medicine_report VALUES("432","1","100","2020-01-16 14:05:00","OP709","2","CM","M","829","NA","MEDICO LABORATORIES","20","2","2020-01-16 14:05:06");
INSERT INTO tbl_medicine_report VALUES("433","1","100","2020-01-16 14:05:00","OP709","2","CM","M","1508","Levocetrizine + Phenylephirine","Torrent","20","2","2020-01-16 14:05:06");
INSERT INTO tbl_medicine_report VALUES("434","1","100","2020-01-16 14:05:00","OP709","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","20","2","2020-01-16 14:05:06");
INSERT INTO tbl_medicine_report VALUES("435","1","100","2020-01-16 14:05:00","OP709","2","CM","M","1161","PRE & PROBIOTICS","SAFFRON","20","2","2020-01-16 14:05:06");
INSERT INTO tbl_medicine_report VALUES("436","1","102","2020-01-16 19:03:00","OP722","2","CM","M","1501","Amoxycillin Clav","Citizen Pharma","20","2","2020-01-16 19:03:51");
INSERT INTO tbl_medicine_report VALUES("437","1","102","2020-01-16 19:03:00","OP722","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","20","2","2020-01-16 19:03:51");
INSERT INTO tbl_medicine_report VALUES("438","1","102","2020-01-16 19:03:00","OP722","2","CM","M","1161","PRE & PROBIOTICS","SAFFRON","20","2","2020-01-16 19:03:51");
INSERT INTO tbl_medicine_report VALUES("439","1","102","2020-01-16 19:03:00","OP722","2","CM","M","930","NA","MEDICO LABORATORIES","10","2","2020-01-16 19:03:51");
INSERT INTO tbl_medicine_report VALUES("440","1","102","2020-01-16 19:03:00","OP722","2","CM","M","1520","Fluticasone Furiate","Alembic","1","2","2020-01-16 19:03:51");
INSERT INTO tbl_medicine_report VALUES("441","1","102","2020-01-16 19:03:00","OP722","2","CM","M","260","DEFLAZACORT","MEDICO LABORATORIES","30","2","2020-01-16 19:03:51");
INSERT INTO tbl_medicine_report VALUES("442","1","103","2020-01-16 19:50:00","OP728","2","CM","M","63","AMOXYCILLIN+CLAVULANIC ACID","RANBAXY REXCEL LTD","20","2","2020-01-16 19:50:05");
INSERT INTO tbl_medicine_report VALUES("443","1","103","2020-01-16 19:50:00","OP728","2","CM","M","1521","Levocetrizine+Montelukast","unison","10","2","2020-01-16 19:50:05");
INSERT INTO tbl_medicine_report VALUES("444","1","103","2020-01-16 19:50:00","OP728","2","CM","M","614","NA","MANKIND PHARMA PVT LTD","1","2","2020-01-16 19:50:05");
INSERT INTO tbl_medicine_report VALUES("445","1","103","2020-01-16 19:50:00","OP728","2","CM","M","739","NA","TUTON PHARMACEUTICALS","1","2","2020-01-16 19:50:05");
INSERT INTO tbl_medicine_report VALUES("446","1","103","2020-01-16 19:50:00","OP728","2","CM","M","1214","RANITIDINE","UNIQUE (J B CHEMICALS )LTD","1","2","2020-01-16 19:50:05");
INSERT INTO tbl_medicine_report VALUES("447","1","103","2020-01-16 19:50:00","OP728","2","CM","M","1476","","","30","2","2020-01-16 19:50:05");
INSERT INTO tbl_medicine_report VALUES("448","1","103","2020-01-16 19:50:00","OP728","2","CM","M","1119","PARACETAMOL","MICRO LABS LTD","1","2","2020-01-16 19:50:05");
INSERT INTO tbl_medicine_report VALUES("449","1","104","2020-01-17 12:27:00","OP731","2","CM","M","317","ESOMEPRAZOLE","MEDICO LABORATORIES","30","2","2020-01-17 12:27:21");
INSERT INTO tbl_medicine_report VALUES("450","1","104","2020-01-17 12:27:00","OP731","2","CM","M","483","LORATADINE+AMBROXOL","FITWEL PHARMACEUTICALS","30","2","2020-01-17 12:27:21");
INSERT INTO tbl_medicine_report VALUES("451","1","104","2020-01-17 12:27:00","OP731","2","CM","M","614","NA","MANKIND PHARMA PVT LTD","1","2","2020-01-17 12:27:21");
INSERT INTO tbl_medicine_report VALUES("452","1","106","2020-01-17 13:58:00","OP732","2","CM","M","53","AMOXYCILLIN+CLAVULANIC ACID","GLAXO SMITHKLINE BEECHEM LTD","20","2","2020-01-17 13:58:21");
INSERT INTO tbl_medicine_report VALUES("453","1","106","2020-01-17 13:58:00","OP732","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","20","2","2020-01-17 13:58:21");
INSERT INTO tbl_medicine_report VALUES("454","1","106","2020-01-17 13:58:00","OP732","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-01-17 13:58:21");
INSERT INTO tbl_medicine_report VALUES("455","1","106","2020-01-17 13:58:00","OP732","2","CM","M","935","NA","SAFFRON","10","2","2020-01-17 13:58:21");
INSERT INTO tbl_medicine_report VALUES("456","1","106","2020-01-17 13:58:00","OP732","2","CM","M","1154","POLYMYXIN+NEOMYCIN+HYDROCORTISONE","GLAXO BURROUGHS WELLCOME INDIA LTD","1","2","2020-01-17 13:58:21");
INSERT INTO tbl_medicine_report VALUES("457","1","106","2020-01-17 13:58:00","OP732","2","CM","M","1118","PARACETAMOL","MICRO LABS LTD","10","2","2020-01-17 13:58:21");
INSERT INTO tbl_medicine_report VALUES("458","1","107","2020-01-17 14:09:00","OP737","2","CM","M","63","AMOXYCILLIN+CLAVULANIC ACID","RANBAXY REXCEL LTD","20","2","2020-01-17 14:09:27");
INSERT INTO tbl_medicine_report VALUES("459","1","107","2020-01-17 14:09:00","OP737","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","10","2","2020-01-17 14:09:27");
INSERT INTO tbl_medicine_report VALUES("460","1","107","2020-01-17 14:09:00","OP737","2","CM","M","292","DICLOFENAC SODIUM+PARACETAMOL+SERRETIOPEPTIDASE","ALKEM LABORATORIES LTD","10","2","2020-01-17 14:09:27");
INSERT INTO tbl_medicine_report VALUES("461","1","107","2020-01-17 14:09:00","OP737","2","CM","M","614","NA","MANKIND PHARMA PVT LTD","1","2","2020-01-17 14:09:28");
INSERT INTO tbl_medicine_report VALUES("462","1","107","2020-01-17 14:09:00","OP737","2","CM","M","1500","","","1","2","2020-01-17 14:09:28");
INSERT INTO tbl_medicine_report VALUES("463","1","107","2020-01-17 14:09:00","OP737","2","CM","M","1212","RANITIDINE","UNIQUE PHARMACEUTICALS LTD","10","2","2020-01-17 14:09:28");
INSERT INTO tbl_medicine_report VALUES("464","1","107","2020-01-17 14:09:00","OP737","2","CM","M","360","FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID","TUTON PHARMACEUTICALS","10","2","2020-01-17 14:09:28");
INSERT INTO tbl_medicine_report VALUES("465","1","108","2020-01-17 14:19:00","OP724","2","CM","M","581","NA","FULFORD (INDIA) LTD","30","2","2020-01-17 14:19:16");
INSERT INTO tbl_medicine_report VALUES("466","1","108","2020-01-17 14:19:00","OP724","2","CM","M","1208","RABEPRAZOLE+DOMPERIDONE","TORRENT PHARMACEUTICALS LTD","30","2","2020-01-17 14:19:16");
INSERT INTO tbl_medicine_report VALUES("467","1","109","2020-01-17 14:33:00","OP734","2","CM","M","193","CEFPODOXIME+CLAVUNATE","GERMAN REMEDIES LTD","10","2","2020-01-17 14:33:09");
INSERT INTO tbl_medicine_report VALUES("468","1","109","2020-01-17 14:33:00","OP734","2","CM","M","1508","Levocetrizine + Phenylephirine","Torrent","15","2","2020-01-17 14:33:09");
INSERT INTO tbl_medicine_report VALUES("469","1","109","2020-01-17 14:33:00","OP734","2","CM","M","360","FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID","TUTON PHARMACEUTICALS","15","2","2020-01-17 14:33:09");
INSERT INTO tbl_medicine_report VALUES("470","1","109","2020-01-17 14:33:00","OP734","2","CM","M","662","NA","ZUVENTUS PHARMA","15","2","2020-01-17 14:33:09");
INSERT INTO tbl_medicine_report VALUES("471","1","109","2020-01-17 14:33:00","OP734","2","CM","M","1212","RANITIDINE","UNIQUE PHARMACEUTICALS LTD","15","2","2020-01-17 14:33:09");
INSERT INTO tbl_medicine_report VALUES("472","1","109","2020-01-17 14:33:00","OP734","2","CM","M","1518","","","1","2","2020-01-17 14:33:09");
INSERT INTO tbl_medicine_report VALUES("473","1","109","2020-01-17 14:33:00","OP734","2","CM","M","1517","","","20","2","2020-01-17 14:33:09");
INSERT INTO tbl_medicine_report VALUES("474","1","109","2020-01-17 14:33:00","OP734","2","CM","M","1476","","","30","2","2020-01-17 14:33:09");
INSERT INTO tbl_medicine_report VALUES("475","1","110","2020-01-17 14:46:00","OP733","2","CM","M","1502","Multivita","NEUVIS PHARMA","10","2","2020-01-17 14:46:03");
INSERT INTO tbl_medicine_report VALUES("476","1","111","2020-01-17 14:55:00","OP739","2","CM","M","454","LEVOFLOXACIN","PROTEC LTD","10","2","2020-01-17 14:55:31");
INSERT INTO tbl_medicine_report VALUES("477","1","111","2020-01-17 14:55:00","OP739","2","CM","M","285","DICLOFENAC POTASSIUM+PARACETAMOL+SERROSIOPETIDASE","TORRENT PHARMACEUTICALS LTD","40","2","2020-01-17 14:55:31");
INSERT INTO tbl_medicine_report VALUES("478","1","111","2020-01-17 14:55:00","OP739","2","CM","M","1519","trypsin+chymotrypsin","Medico","20","2","2020-01-17 14:55:31");
INSERT INTO tbl_medicine_report VALUES("479","1","111","2020-01-17 14:55:00","OP739","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","40","2","2020-01-17 14:55:31");
INSERT INTO tbl_medicine_report VALUES("480","1","111","2020-01-17 14:55:00","OP739","2","CM","M","1513","Megaldret + simethicone + Oxetacaine","Avis","1","2","2020-01-17 14:55:31");
INSERT INTO tbl_medicine_report VALUES("481","1","111","2020-01-17 14:55:00","OP739","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","40","2","2020-01-17 14:55:31");
INSERT INTO tbl_medicine_report VALUES("482","1","112","2020-01-17 15:01:00","OP525","2","CM","M","863","NA","UNISON PHARMACUTICAL LTD","1","2","2020-01-17 15:01:07");
INSERT INTO tbl_medicine_report VALUES("483","1","112","2020-01-17 15:01:00","OP525","2","CM","M","1485","Belastine","Abbot","10","2","2020-01-17 15:01:07");
INSERT INTO tbl_medicine_report VALUES("484","1","112","2020-01-17 15:01:00","OP525","2","CM","M","353","FLUTICASONE FUROATE","LUPIN","1","2","2020-01-17 15:01:07");
INSERT INTO tbl_medicine_report VALUES("485","1","113","2020-01-17 15:23:00","OP735","2","CM","M","829","NA","MEDICO LABORATORIES","20","2","2020-01-17 15:23:39");
INSERT INTO tbl_medicine_report VALUES("486","1","113","2020-01-17 15:23:00","OP735","2","CM","M","149","C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+CAFFINE","UNISON PHARMACUTICAL LTD","20","2","2020-01-17 15:23:39");
INSERT INTO tbl_medicine_report VALUES("487","1","113","2020-01-17 15:23:00","OP735","2","CM","M","1493","","Torrent","20","2","2020-01-17 15:23:39");
INSERT INTO tbl_medicine_report VALUES("488","1","113","2020-01-17 15:23:00","OP735","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","20","2","2020-01-17 15:23:39");
INSERT INTO tbl_medicine_report VALUES("489","1","113","2020-01-17 15:23:00","OP735","2","CM","M","353","FLUTICASONE FUROATE","LUPIN","1","2","2020-01-17 15:23:39");
INSERT INTO tbl_medicine_report VALUES("490","1","114","2020-01-17 15:38:00","OP738","2","CM","M","1521","Levocetrizine+Montelukast","unison","10","2","2020-01-17 15:38:19");
INSERT INTO tbl_medicine_report VALUES("491","1","116","2020-01-18 12:28:00","OP753","2","CM","M","378","GINKGOBILOBA","XCEL LABS","60","2","2020-01-18 12:28:13");
INSERT INTO tbl_medicine_report VALUES("492","1","116","2020-01-18 12:28:00","OP753","2","CM","M","1044","NA","UNISON PHARMACUTICAL LTD","1","2","2020-01-18 12:28:13");
INSERT INTO tbl_medicine_report VALUES("493","1","116","2020-01-18 12:28:00","OP753","2","CM","M","498","MECLOBALAMIN","UNISON PHARMACUTICAL LTD","60","2","2020-01-18 12:28:13");
INSERT INTO tbl_medicine_report VALUES("494","1","116","2020-01-18 12:28:00","OP753","2","CM","M","930","NA","MEDICO LABORATORIES","30","2","2020-01-18 12:28:13");
INSERT INTO tbl_medicine_report VALUES("495","1","116","2020-01-18 12:28:00","OP753","2","CM","M","443","LEVOCETRIZINE+MONTELUKAST ","UNISON PHARMACUTICAL LTD","20","2","2020-01-18 12:28:13");
INSERT INTO tbl_medicine_report VALUES("496","1","116","2020-01-18 12:28:00","OP753","2","CM","M","1118","PARACETAMOL","MICRO LABS LTD","30","2","2020-01-18 12:28:13");
INSERT INTO tbl_medicine_report VALUES("497","1","118","2020-01-18 13:09:00","OP752","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","20","2","2020-01-18 13:09:16");
INSERT INTO tbl_medicine_report VALUES("498","1","118","2020-01-18 13:09:00","OP752","2","CM","M","1493","","Torrent","20","2","2020-01-18 13:09:16");
INSERT INTO tbl_medicine_report VALUES("499","1","118","2020-01-18 13:09:00","OP752","2","CM","M","321","ESOMEPRAZOLE","RANBAXY LABORATORIES LTD","20","2","2020-01-18 13:09:16");
INSERT INTO tbl_medicine_report VALUES("500","1","118","2020-01-18 13:09:00","OP752","2","CM","M","1154","POLYMYXIN+NEOMYCIN+HYDROCORTISONE","GLAXO BURROUGHS WELLCOME INDIA LTD","1","2","2020-01-18 13:09:16");
INSERT INTO tbl_medicine_report VALUES("501","1","118","2020-01-18 13:09:00","OP752","2","CM","M","1118","PARACETAMOL","MICRO LABS LTD","10","2","2020-01-18 13:09:16");
INSERT INTO tbl_medicine_report VALUES("502","1","119","2020-01-18 13:29:00","OP715","2","CM","M","824","NA","ERIS LIFESCIENCE PVT. LTD","20","2","2020-01-18 13:29:46");
INSERT INTO tbl_medicine_report VALUES("503","1","119","2020-01-18 13:29:00","OP715","2","CM","M","1508","Levocetrizine + Phenylephirine","Torrent","20","2","2020-01-18 13:29:46");
INSERT INTO tbl_medicine_report VALUES("504","1","119","2020-01-18 13:29:00","OP715","2","CM","M","1118","PARACETAMOL","MICRO LABS LTD","20","2","2020-01-18 13:29:46");
INSERT INTO tbl_medicine_report VALUES("505","1","119","2020-01-18 13:29:00","OP715","2","CM","M","935","NA","SAFFRON","10","2","2020-01-18 13:29:46");
INSERT INTO tbl_medicine_report VALUES("506","1","119","2020-01-18 13:29:00","OP715","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-01-18 13:29:46");
INSERT INTO tbl_medicine_report VALUES("507","1","119","2020-01-18 13:29:00","OP715","2","CM","M","1473","XYLOMETAZOLINE HCL","GERMAN REMEDIES LTD","1","2","2020-01-18 13:29:46");
INSERT INTO tbl_medicine_report VALUES("508","1","119","2020-01-18 13:29:00","OP715","2","CM","M","662","NA","ZUVENTUS PHARMA","1","2","2020-01-18 13:29:46");
INSERT INTO tbl_medicine_report VALUES("509","1","119","2020-01-18 13:29:00","OP715","2","CM","M","1451","TRYPSIN CHYMOPTRYPSIN","CIPLA LIMITED","1","2","2020-01-18 13:29:46");
INSERT INTO tbl_medicine_report VALUES("510","1","120","2020-01-18 13:56:00","OP751","2","CM","M","883","NA","FITWEL PHARMACEUTICALS","20","2","2020-01-18 13:56:18");
INSERT INTO tbl_medicine_report VALUES("511","1","120","2020-01-18 13:56:00","OP751","2","CM","M","123","BETAHISTINE","DUPHAR INTERFERAN LTD.","30","2","2020-01-18 13:56:18");
INSERT INTO tbl_medicine_report VALUES("512","1","120","2020-01-18 13:56:00","OP751","2","CM","M","230","CINNARIZINE","JOHN & JOHN (ETHNOR) LTD","10","2","2020-01-18 13:56:18");
INSERT INTO tbl_medicine_report VALUES("513","1","120","2020-01-18 13:56:00","OP751","2","CM","M","343","FEXOFANADINE","AVENTIS PHARMA LTD","20","2","2020-01-18 13:56:18");
INSERT INTO tbl_medicine_report VALUES("514","1","120","2020-01-18 13:56:00","OP751","2","CM","M","123","BETAHISTINE","DUPHAR INTERFERAN LTD.","5","2","2020-01-18 13:56:18");
INSERT INTO tbl_medicine_report VALUES("515","1","121","2020-01-18 14:09:00","OP755","2","CM","M","1501","Amoxycillin Clav","Citizen Pharma","20","2","2020-01-18 14:09:28");
INSERT INTO tbl_medicine_report VALUES("516","1","121","2020-01-18 14:09:00","OP755","2","CM","M","448","LEVOCETRIZINE+PHENYLPHERINE","XCEL LABS","20","2","2020-01-18 14:09:28");
INSERT INTO tbl_medicine_report VALUES("517","1","121","2020-01-18 14:09:00","OP755","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","20","2","2020-01-18 14:09:28");
INSERT INTO tbl_medicine_report VALUES("518","1","121","2020-01-18 14:09:00","OP755","2","CM","M","1161","PRE & PROBIOTICS","SAFFRON","20","2","2020-01-18 14:09:28");
INSERT INTO tbl_medicine_report VALUES("519","1","122","2020-01-18 14:20:00","OP763","2","CM","M","781","NA","FITWEL PHARMACEUTICALS","1","2","2020-01-18 14:20:41");
INSERT INTO tbl_medicine_report VALUES("520","1","122","2020-01-18 14:20:00","OP763","2","CM","M","1493","","Torrent","40","2","2020-01-18 14:20:41");
INSERT INTO tbl_medicine_report VALUES("521","1","122","2020-01-18 14:20:00","OP763","2","CM","M","930","NA","MEDICO LABORATORIES","20","2","2020-01-18 14:20:41");
INSERT INTO tbl_medicine_report VALUES("522","1","122","2020-01-18 14:20:00","OP763","2","CM","M","1500","","","1","2","2020-01-18 14:20:41");
INSERT INTO tbl_medicine_report VALUES("523","1","123","2020-01-18 14:35:00","OP765","2","CM","M","53","AMOXYCILLIN+CLAVULANIC ACID","GLAXO SMITHKLINE BEECHEM LTD","20","2","2020-01-18 14:35:20");
INSERT INTO tbl_medicine_report VALUES("524","1","123","2020-01-18 14:35:00","OP765","2","CM","M","448","LEVOCETRIZINE+PHENYLPHERINE","XCEL LABS","20","2","2020-01-18 14:35:20");
INSERT INTO tbl_medicine_report VALUES("525","1","123","2020-01-18 14:35:00","OP765","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","10","2","2020-01-18 14:35:20");
INSERT INTO tbl_medicine_report VALUES("526","1","123","2020-01-18 14:35:00","OP765","2","CM","M","1493","","Torrent","20","2","2020-01-18 14:35:20");
INSERT INTO tbl_medicine_report VALUES("527","1","123","2020-01-18 14:35:00","OP765","2","CM","M","260","DEFLAZACORT","MEDICO LABORATORIES","10","2","2020-01-18 14:35:20");
INSERT INTO tbl_medicine_report VALUES("528","1","123","2020-01-18 14:35:00","OP765","2","CM","M","260","DEFLAZACORT","MEDICO LABORATORIES","5","2","2020-01-18 14:35:20");
INSERT INTO tbl_medicine_report VALUES("529","1","123","2020-01-18 14:35:00","OP765","2","CM","M","1472","XYLOMETAZOLINE HCL","GERMAN REMEDIES LTD","1","2","2020-01-18 14:35:20");
INSERT INTO tbl_medicine_report VALUES("530","1","124","2020-01-18 14:48:00","OP760","2","CM","M","825","NA","ERIS LIFESCIENCE PVT. LTD","20","2","2020-01-18 14:48:26");
INSERT INTO tbl_medicine_report VALUES("531","1","124","2020-01-18 14:48:00","OP760","2","CM","M","581","NA","FULFORD (INDIA) LTD","20","2","2020-01-18 14:48:26");
INSERT INTO tbl_medicine_report VALUES("532","1","124","2020-01-18 14:48:00","OP760","2","CM","M","1493","","Torrent","20","2","2020-01-18 14:48:26");
INSERT INTO tbl_medicine_report VALUES("533","1","124","2020-01-18 14:48:00","OP760","2","CM","M","1118","PARACETAMOL","MICRO LABS LTD","20","2","2020-01-18 14:48:26");
INSERT INTO tbl_medicine_report VALUES("534","1","124","2020-01-18 14:48:00","OP760","2","CM","M","1512","Benzoxonium Chloride + Lidocaine Chloride","Mexlon","20","2","2020-01-18 14:48:26");
INSERT INTO tbl_medicine_report VALUES("535","1","124","2020-01-18 14:48:00","OP760","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","10","2","2020-01-18 14:48:26");
INSERT INTO tbl_medicine_report VALUES("536","1","125","2020-01-18 14:53:00","OP762","2","CM","M","638","NA","RANBAXY","20","2","2020-01-18 14:53:07");
INSERT INTO tbl_medicine_report VALUES("537","1","125","2020-01-18 14:53:00","OP762","2","CM","M","149","C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+CAFFINE","UNISON PHARMACUTICAL LTD","20","2","2020-01-18 14:53:07");
INSERT INTO tbl_medicine_report VALUES("538","1","125","2020-01-18 14:53:00","OP762","2","CM","M","1113","PANTOPRAZOLE+DOMPERIDONE","CORONA REMEDIES","10","2","2020-01-18 14:53:07");
INSERT INTO tbl_medicine_report VALUES("539","1","125","2020-01-18 14:53:00","OP762","2","CM","M","725","NA","UNISON PHARMACUTICAL LTD","20","2","2020-01-18 14:53:07");
INSERT INTO tbl_medicine_report VALUES("540","1","128","2020-01-25 12:11:00","OP796","2","CM","M","483","LORATADINE+AMBROXOL","FITWEL PHARMACEUTICALS","40","2","2020-01-25 12:11:20");
INSERT INTO tbl_medicine_report VALUES("541","1","128","2020-01-25 12:11:00","OP796","2","CM","M","1512","Benzoxonium Chloride + Lidocaine Chloride","Mexlon","40","2","2020-01-25 12:11:20");
INSERT INTO tbl_medicine_report VALUES("542","1","128","2020-01-25 12:11:00","OP796","2","CM","M","1113","PANTOPRAZOLE+DOMPERIDONE","CORONA REMEDIES","20","2","2020-01-25 12:11:20");
INSERT INTO tbl_medicine_report VALUES("543","1","128","2020-01-25 12:11:00","OP796","2","CM","M","1500","","","1","2","2020-01-25 12:11:20");
INSERT INTO tbl_medicine_report VALUES("544","1","129","2020-01-25 12:25:00","OP797","2","CM","M","581","NA","FULFORD (INDIA) LTD","40","2","2020-01-25 12:25:16");
INSERT INTO tbl_medicine_report VALUES("545","1","129","2020-01-25 12:25:00","OP797","2","CM","M","1113","PANTOPRAZOLE+DOMPERIDONE","CORONA REMEDIES","20","2","2020-01-25 12:25:16");
INSERT INTO tbl_medicine_report VALUES("546","1","129","2020-01-25 12:25:00","OP797","2","CM","M","1499","","","1","2","2020-01-25 12:25:16");
INSERT INTO tbl_medicine_report VALUES("547","1","129","2020-01-25 12:25:00","OP797","2","CM","M","1493","","Torrent","40","2","2020-01-25 12:25:16");
INSERT INTO tbl_medicine_report VALUES("548","1","129","2020-01-25 12:25:00","OP797","2","CM","M","1123","PARACETAMOL","UNISON PHARMACUTICAL LTD","30","2","2020-01-25 12:25:16");
INSERT INTO tbl_medicine_report VALUES("549","1","130","2020-01-25 12:40:00","OP800","2","CM","M","863","NA","UNISON PHARMACUTICAL LTD","1","2","2020-01-25 12:40:02");
INSERT INTO tbl_medicine_report VALUES("550","1","132","2020-01-25 13:51:00","OP798","2","CM","M","883","NA","FITWEL PHARMACEUTICALS","30","2","2020-01-25 13:51:05");
INSERT INTO tbl_medicine_report VALUES("551","1","133","2020-01-25 14:08:00","OP542","2","CM","M","638","NA","RANBAXY","20","2","2020-01-25 14:08:45");
INSERT INTO tbl_medicine_report VALUES("552","1","133","2020-01-25 14:08:00","OP542","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","30","2","2020-01-25 14:08:45");
INSERT INTO tbl_medicine_report VALUES("553","1","133","2020-01-25 14:08:00","OP542","2","CM","M","935","NA","SAFFRON","20","2","2020-01-25 14:08:45");
INSERT INTO tbl_medicine_report VALUES("554","1","133","2020-01-25 14:08:00","OP542","2","CM","M","1493","","Torrent","30","2","2020-01-25 14:08:45");
INSERT INTO tbl_medicine_report VALUES("555","1","133","2020-01-25 14:08:00","OP542","2","CM","M","354","FLUTICASONE PROPIONATE","GLAXO SMITHKLINE PHARMACEUTICALS LIMITED","1","2","2020-01-25 14:08:45");
INSERT INTO tbl_medicine_report VALUES("556","1","133","2020-01-25 14:08:00","OP542","2","CM","M","258","DEFLAZACORT","SAFFRON","30","2","2020-01-25 14:08:45");
INSERT INTO tbl_medicine_report VALUES("557","1","133","2020-01-25 14:08:00","OP542","2","CM","M","1517","","","30","2","2020-01-25 14:08:45");
INSERT INTO tbl_medicine_report VALUES("558","1","134","2020-01-25 14:40:00","OP808","2","CM","M","581","NA","FULFORD (INDIA) LTD","30","2","2020-01-25 14:40:16");
INSERT INTO tbl_medicine_report VALUES("559","1","134","2020-01-25 14:40:00","OP808","2","CM","M","1208","RABEPRAZOLE+DOMPERIDONE","TORRENT PHARMACEUTICALS LTD","15","2","2020-01-25 14:40:16");
INSERT INTO tbl_medicine_report VALUES("560","1","134","2020-01-25 14:40:00","OP808","2","CM","M","1053","NA","NUTRILIS","15","2","2020-01-25 14:40:16");
INSERT INTO tbl_medicine_report VALUES("561","1","135","2020-01-28 12:20:00","OP821","2","CM","M","109","AZITHROMYCIN","MANKIND PHARMA PVT LTD","5","2","2020-01-28 12:20:30");
INSERT INTO tbl_medicine_report VALUES("562","1","135","2020-01-28 12:20:00","OP821","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","20","2","2020-01-28 12:20:30");
INSERT INTO tbl_medicine_report VALUES("563","1","135","2020-01-28 12:20:00","OP821","2","CM","M","305","DOMPERIDONE+PANTOPRAZOLE","CORONA REMEDIES","20","2","2020-01-28 12:20:30");
INSERT INTO tbl_medicine_report VALUES("564","1","135","2020-01-28 12:20:00","OP821","2","CM","M","1161","PRE & PROBIOTICS","SAFFRON","20","2","2020-01-28 12:20:31");
INSERT INTO tbl_medicine_report VALUES("565","1","136","2020-01-28 12:36:00","OP679","2","CM","M","483","LORATADINE+AMBROXOL","FITWEL PHARMACEUTICALS","20","2","2020-01-28 12:36:24");
INSERT INTO tbl_medicine_report VALUES("566","1","136","2020-01-28 12:36:00","OP679","2","CM","M","662","NA","ZUVENTUS PHARMA","10","2","2020-01-28 12:36:24");
INSERT INTO tbl_medicine_report VALUES("567","1","137","2020-01-28 13:03:00","OP735","2","CM","M","638","NA","RANBAXY","20","2","2020-01-28 13:03:22");
INSERT INTO tbl_medicine_report VALUES("568","1","137","2020-01-28 13:03:00","OP735","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","20","2","2020-01-28 13:03:22");
INSERT INTO tbl_medicine_report VALUES("569","1","137","2020-01-28 13:03:00","OP735","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-01-28 13:03:22");
INSERT INTO tbl_medicine_report VALUES("570","1","137","2020-01-28 13:03:00","OP735","2","CM","M","483","LORATADINE+AMBROXOL","FITWEL PHARMACEUTICALS","20","2","2020-01-28 13:03:22");
INSERT INTO tbl_medicine_report VALUES("571","1","137","2020-01-28 13:03:00","OP735","2","CM","M","353","FLUTICASONE FUROATE","LUPIN","1","2","2020-01-28 13:03:22");
INSERT INTO tbl_medicine_report VALUES("572","1","137","2020-01-28 13:03:00","OP735","2","CM","M","261","DEFLAZACORT","FITWEL PHARMACEUTICALS","6","2","2020-01-28 13:03:22");
INSERT INTO tbl_medicine_report VALUES("573","1","137","2020-01-28 13:03:00","OP735","2","CM","M","261","DEFLAZACORT","FITWEL PHARMACEUTICALS","3","2","2020-01-28 13:03:22");
INSERT INTO tbl_medicine_report VALUES("574","1","137","2020-01-28 13:03:00","OP735","2","CM","M","1512","Benzoxonium Chloride + Lidocaine Chloride","Mexlon","20","2","2020-01-28 13:03:22");
INSERT INTO tbl_medicine_report VALUES("575","1","138","2020-01-28 13:09:00","OP820","2","CM","M","483","LORATADINE+AMBROXOL","FITWEL PHARMACEUTICALS","10","2","2020-01-28 13:09:27");
INSERT INTO tbl_medicine_report VALUES("576","1","138","2020-01-28 13:09:00","OP820","2","CM","M","543","MONTELUKAST","CIPLA LIMITED","5","2","2020-01-28 13:09:27");
INSERT INTO tbl_medicine_report VALUES("577","1","139","2020-01-28 13:25:00","OP606","2","CM","M","149","C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+CAFFINE","UNISON PHARMACUTICAL LTD","30","2","2020-01-28 13:25:42");
INSERT INTO tbl_medicine_report VALUES("578","1","139","2020-01-28 13:25:00","OP606","2","CM","M","1493","","Torrent","40","2","2020-01-28 13:25:42");
INSERT INTO tbl_medicine_report VALUES("579","1","139","2020-01-28 13:25:00","OP606","2","CM","M","862","NA","GERMAN REMEDIES LTD","1","2","2020-01-28 13:25:42");
INSERT INTO tbl_medicine_report VALUES("580","1","139","2020-01-28 13:25:00","OP606","2","CM","M","930","NA","MEDICO LABORATORIES","10","2","2020-01-28 13:25:42");
INSERT INTO tbl_medicine_report VALUES("581","1","140","2020-01-28 13:36:00","OP824","2","CM","M","1131","PARADICHLOROBENZINE+BENZOCAINE+CHLORBUTOL+TURPENTINE","NULIFE PHARMACEUTICALS","1","2","2020-01-28 13:36:23");
INSERT INTO tbl_medicine_report VALUES("582","1","140","2020-01-28 13:36:00","OP824","2","CM","M","149","C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+CAFFINE","UNISON PHARMACUTICAL LTD","10","2","2020-01-28 13:36:23");
INSERT INTO tbl_medicine_report VALUES("583","1","141","2020-01-28 13:42:00","OP290","2","CM","M","343","FEXOFANADINE","AVENTIS PHARMA LTD","20","2","2020-01-28 13:42:00");
INSERT INTO tbl_medicine_report VALUES("584","1","141","2020-01-28 13:42:00","OP290","2","CM","M","97","AZELASTINE & FLUTICASONE ","ZUVENTUS","1","2","2020-01-28 13:42:00");
INSERT INTO tbl_medicine_report VALUES("585","1","142","2020-01-28 13:55:00","OP782","2","CM","M","1506","Sultamicillin 375","Great Lifescience","20","2","2020-01-28 13:55:40");
INSERT INTO tbl_medicine_report VALUES("586","1","142","2020-01-28 13:55:00","OP782","2","CM","M","448","LEVOCETRIZINE+PHENYLPHERINE","XCEL LABS","20","2","2020-01-28 13:55:40");
INSERT INTO tbl_medicine_report VALUES("587","1","142","2020-01-28 13:55:00","OP782","2","CM","M","305","DOMPERIDONE+PANTOPRAZOLE","CORONA REMEDIES","20","2","2020-01-28 13:55:40");
INSERT INTO tbl_medicine_report VALUES("588","1","142","2020-01-28 13:55:00","OP782","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-01-28 13:55:40");
INSERT INTO tbl_medicine_report VALUES("589","1","142","2020-01-28 13:55:00","OP782","2","CM","M","258","DEFLAZACORT","SAFFRON","20","2","2020-01-28 13:55:40");
INSERT INTO tbl_medicine_report VALUES("590","1","143","2020-01-28 14:11:00","OP822","2","CM","M","1506","Sultamicillin 375","Great Lifescience","20","2","2020-01-28 14:11:56");
INSERT INTO tbl_medicine_report VALUES("591","1","143","2020-01-28 14:11:00","OP822","2","CM","M","1508","Levocetrizine + Phenylephirine","Torrent","20","2","2020-01-28 14:11:56");
INSERT INTO tbl_medicine_report VALUES("592","1","143","2020-01-28 14:11:00","OP822","2","CM","M","935","NA","SAFFRON","10","2","2020-01-28 14:11:56");
INSERT INTO tbl_medicine_report VALUES("593","1","143","2020-01-28 14:11:00","OP822","2","CM","M","1161","PRE & PROBIOTICS","SAFFRON","20","2","2020-01-28 14:11:56");
INSERT INTO tbl_medicine_report VALUES("594","1","143","2020-01-28 14:11:00","OP822","2","CM","M","1117","PARACETAMOL","GLAXO BURROUGHS WELLCOME INDIA LTD","20","2","2020-01-28 14:11:56");
INSERT INTO tbl_medicine_report VALUES("595","1","144","2020-01-28 14:21:00","OP732","2","CM","M","193","CEFPODOXIME+CLAVUNATE","GERMAN REMEDIES LTD","20","2","2020-01-28 14:21:57");
INSERT INTO tbl_medicine_report VALUES("596","1","144","2020-01-28 14:21:00","OP732","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","20","2","2020-01-28 14:21:57");
INSERT INTO tbl_medicine_report VALUES("597","1","144","2020-01-28 14:21:00","OP732","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","30","2","2020-01-28 14:21:57");
INSERT INTO tbl_medicine_report VALUES("598","1","144","2020-01-28 14:21:00","OP732","2","CM","M","935","NA","SAFFRON","15","2","2020-01-28 14:21:57");
INSERT INTO tbl_medicine_report VALUES("599","1","144","2020-01-28 14:21:00","OP732","2","CM","M","1472","XYLOMETAZOLINE HCL","GERMAN REMEDIES LTD","1","2","2020-01-28 14:21:57");
INSERT INTO tbl_medicine_report VALUES("600","1","145","2020-01-28 14:39:00","OP825","2","CM","M","1501","Amoxycillin Clav","Citizen Pharma","20","2","2020-01-28 14:39:49");
INSERT INTO tbl_medicine_report VALUES("601","1","145","2020-01-28 14:39:00","OP825","2","CM","M","448","LEVOCETRIZINE+PHENYLPHERINE","XCEL LABS","20","2","2020-01-28 14:39:49");
INSERT INTO tbl_medicine_report VALUES("602","1","145","2020-01-28 14:39:00","OP825","2","CM","M","258","DEFLAZACORT","SAFFRON","20","2","2020-01-28 14:39:49");
INSERT INTO tbl_medicine_report VALUES("603","1","145","2020-01-28 14:39:00","OP825","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-01-28 14:39:49");
INSERT INTO tbl_medicine_report VALUES("604","1","145","2020-01-28 14:39:00","OP825","2","CM","M","930","NA","MEDICO LABORATORIES","10","2","2020-01-28 14:39:49");
INSERT INTO tbl_medicine_report VALUES("605","1","145","2020-01-28 14:39:00","OP825","2","CM","M","356","FLUTICASONE PROPIONATE","CIPLA LIMITED","1","2","2020-01-28 14:39:49");
INSERT INTO tbl_medicine_report VALUES("606","1","149","2020-02-06 12:51:00","OP908","2","CM","M","696","NA","INDOCO REMEDIES LIMITED","20","2","2020-02-06 12:51:35");
INSERT INTO tbl_medicine_report VALUES("607","1","149","2020-02-06 12:51:00","OP908","2","CM","M","446","LEVOCETRIZINE+MONTELUKAST ","GERMAN REMEDIES LTD","10","2","2020-02-06 12:51:35");
INSERT INTO tbl_medicine_report VALUES("608","1","149","2020-02-06 12:51:00","OP908","2","CM","M","356","FLUTICASONE PROPIONATE","CIPLA LIMITED","1","2","2020-02-06 12:51:35");
INSERT INTO tbl_medicine_report VALUES("609","1","150","2020-02-06 12:57:00","OP910","2","CM","M","482","LORATADINE","FULFORD (INDIA) LTD","10","2","2020-02-06 12:57:44");
INSERT INTO tbl_medicine_report VALUES("610","1","150","2020-02-06 12:57:00","OP910","2","CM","M","1503","Multivita","Fitwell","20","2","2020-02-06 12:57:44");
INSERT INTO tbl_medicine_report VALUES("611","1","152","2020-02-06 13:04:00","OP914","2","CM","M","261","DEFLAZACORT","FITWEL PHARMACEUTICALS","6","2","2020-02-06 13:04:23");
INSERT INTO tbl_medicine_report VALUES("612","1","152","2020-02-06 13:04:00","OP914","2","CM","M","261","DEFLAZACORT","FITWEL PHARMACEUTICALS","3","2","2020-02-06 13:04:23");
INSERT INTO tbl_medicine_report VALUES("613","1","152","2020-02-06 13:04:00","OP914","2","CM","M","261","DEFLAZACORT","FITWEL PHARMACEUTICALS","2","2","2020-02-06 13:04:23");
INSERT INTO tbl_medicine_report VALUES("614","1","152","2020-02-06 13:04:00","OP914","2","CM","M","449","LEVOCETRIZINE+PHENYLPHERINE","FITWEL PHARMACEUTICALS","20","2","2020-02-06 13:04:23");
INSERT INTO tbl_medicine_report VALUES("615","1","152","2020-02-06 13:04:00","OP914","2","CM","M","863","NA","UNISON PHARMACUTICAL LTD","1","2","2020-02-06 13:04:23");
INSERT INTO tbl_medicine_report VALUES("616","1","153","2020-02-06 13:25:00","OP919","2","CM","M","848","NA","SAFFRON","10","2","2020-02-06 13:25:40");
INSERT INTO tbl_medicine_report VALUES("617","1","153","2020-02-06 13:25:00","OP919","2","CM","M","862","NA","GERMAN REMEDIES LTD","4","2","2020-02-06 13:25:40");
INSERT INTO tbl_medicine_report VALUES("618","1","163","2020-02-11 12:35:00","OP985","2","CM","M","1501","Amoxycillin Clav","Citizen Pharma","20","2","2020-02-11 12:35:21");
INSERT INTO tbl_medicine_report VALUES("619","1","163","2020-02-11 12:35:00","OP985","2","CM","M","449","LEVOCETRIZINE+PHENYLPHERINE","FITWEL PHARMACEUTICALS","20","2","2020-02-11 12:35:21");
INSERT INTO tbl_medicine_report VALUES("620","1","163","2020-02-11 12:35:00","OP985","2","CM","M","930","NA","MEDICO LABORATORIES","10","2","2020-02-11 12:35:21");
INSERT INTO tbl_medicine_report VALUES("621","1","163","2020-02-11 12:35:00","OP985","2","CM","M","1161","PRE & PROBIOTICS","SAFFRON","20","2","2020-02-11 12:35:22");
INSERT INTO tbl_medicine_report VALUES("622","1","164","2020-02-11 13:00:00","OP986","2","CM","M","829","NA","MEDICO LABORATORIES","20","2","2020-02-11 13:00:43");
INSERT INTO tbl_medicine_report VALUES("623","1","164","2020-02-11 13:00:00","OP986","2","CM","M","448","LEVOCETRIZINE+PHENYLPHERINE","XCEL LABS","20","2","2020-02-11 13:00:43");
INSERT INTO tbl_medicine_report VALUES("624","1","164","2020-02-11 13:00:00","OP986","2","CM","M","725","NA","UNISON PHARMACUTICAL LTD","20","2","2020-02-11 13:00:43");
INSERT INTO tbl_medicine_report VALUES("625","1","164","2020-02-11 13:00:00","OP986","2","CM","M","1113","PANTOPRAZOLE+DOMPERIDONE","CORONA REMEDIES","10","2","2020-02-11 13:00:43");
INSERT INTO tbl_medicine_report VALUES("626","1","165","2020-02-11 13:34:00","OP987","2","CM","M","193","CEFPODOXIME+CLAVUNATE","GERMAN REMEDIES LTD","20","2","2020-02-11 13:34:47");
INSERT INTO tbl_medicine_report VALUES("627","1","165","2020-02-11 13:34:00","OP987","2","CM","M","483","LORATADINE+AMBROXOL","FITWEL PHARMACEUTICALS","20","2","2020-02-11 13:34:47");
INSERT INTO tbl_medicine_report VALUES("628","1","165","2020-02-11 13:34:00","OP987","2","CM","M","931","NA","CIPLA LIMITED","20","2","2020-02-11 13:34:47");
INSERT INTO tbl_medicine_report VALUES("629","1","165","2020-02-11 13:34:00","OP987","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-02-11 13:34:47");
INSERT INTO tbl_medicine_report VALUES("630","1","165","2020-02-11 13:34:00","OP987","2","CM","M","735","NA","GERMAN REMEDIES LTD","1","2","2020-02-11 13:34:47");
INSERT INTO tbl_medicine_report VALUES("631","1","165","2020-02-11 13:34:00","OP987","2","CM","M","1044","NA","UNISON PHARMACUTICAL LTD","1","2","2020-02-11 13:34:47");
INSERT INTO tbl_medicine_report VALUES("632","1","166","2020-02-11 13:40:00","OP905","2","CM","M","49","AMOXYCILLIN+CLAVULANATE TAB","RANBAXY CROSLANDS LTD","20","2","2020-02-11 13:40:24");
INSERT INTO tbl_medicine_report VALUES("633","1","166","2020-02-11 13:40:00","OP905","2","CM","M","448","LEVOCETRIZINE+PHENYLPHERINE","XCEL LABS","20","2","2020-02-11 13:40:24");
INSERT INTO tbl_medicine_report VALUES("634","1","166","2020-02-11 13:40:00","OP905","2","CM","M","292","DICLOFENAC SODIUM+PARACETAMOL+SERRETIOPEPTIDASE","ALKEM LABORATORIES LTD","20","2","2020-02-11 13:40:24");
INSERT INTO tbl_medicine_report VALUES("635","1","166","2020-02-11 13:40:00","OP905","2","CM","M","1043","NA","GERMAN REMEDIES LTD","1","2","2020-02-11 13:40:24");
INSERT INTO tbl_medicine_report VALUES("636","1","166","2020-02-11 13:40:00","OP905","2","CM","M","614","NA","MANKIND PHARMA PVT LTD","1","2","2020-02-11 13:40:24");
INSERT INTO tbl_medicine_report VALUES("637","1","166","2020-02-11 13:40:00","OP905","2","CM","M","360","FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID","TUTON PHARMACEUTICALS","20","2","2020-02-11 13:40:24");
INSERT INTO tbl_medicine_report VALUES("638","1","167","2020-02-11 13:56:00","OP989","2","CM","M","1518","","","1","2","2020-02-11 13:56:26");
INSERT INTO tbl_medicine_report VALUES("639","1","167","2020-02-11 13:56:00","OP989","2","CM","M","1503","Multivita","Fitwell","20","2","2020-02-11 13:56:26");
INSERT INTO tbl_medicine_report VALUES("640","1","167","2020-02-11 13:56:00","OP989","2","CM","M","545","MONTELUKAST+FEXOFENADINE","FITWEL PHARMACEUTICALS","10","2","2020-02-11 13:56:26");
INSERT INTO tbl_medicine_report VALUES("641","1","167","2020-02-11 13:56:00","OP989","2","CM","M","859","NA","CAMLIN LIMITED","1","2","2020-02-11 13:56:26");
INSERT INTO tbl_medicine_report VALUES("642","1","168","2020-02-11 14:04:00","OP990","2","CM","M","149","C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+CAFFINE","UNISON PHARMACUTICAL LTD","20","2","2020-02-11 14:04:20");
INSERT INTO tbl_medicine_report VALUES("643","1","168","2020-02-11 14:04:00","OP990","2","CM","M","614","NA","MANKIND PHARMA PVT LTD","1","2","2020-02-11 14:04:20");
INSERT INTO tbl_medicine_report VALUES("644","1","168","2020-02-11 14:04:00","OP990","2","CM","M","1500","","","1","2","2020-02-11 14:04:20");
INSERT INTO tbl_medicine_report VALUES("645","1","169","2020-02-11 14:11:00","OP623","2","CM","M","260","DEFLAZACORT","MEDICO LABORATORIES","10","2","2020-02-11 14:11:39");
INSERT INTO tbl_medicine_report VALUES("646","1","169","2020-02-11 14:11:00","OP623","2","CM","M","1517","","","30","2","2020-02-11 14:11:39");
INSERT INTO tbl_medicine_report VALUES("647","1","170","2020-02-11 14:23:00","OP991","2","CM","M","285","DICLOFENAC POTASSIUM+PARACETAMOL+SERROSIOPETIDASE","TORRENT PHARMACEUTICALS LTD","20","2","2020-02-11 14:23:07");
INSERT INTO tbl_medicine_report VALUES("648","1","170","2020-02-11 14:23:00","OP991","2","CM","M","317","ESOMEPRAZOLE","MEDICO LABORATORIES","20","2","2020-02-11 14:23:07");
INSERT INTO tbl_medicine_report VALUES("649","1","170","2020-02-11 14:23:00","OP991","2","CM","M","1500","","","1","2","2020-02-11 14:23:07");
INSERT INTO tbl_medicine_report VALUES("650","1","171","2020-02-11 14:37:00","OP992","2","CM","M","63","AMOXYCILLIN+CLAVULANIC ACID","RANBAXY REXCEL LTD","20","2","2020-02-11 14:37:54");
INSERT INTO tbl_medicine_report VALUES("651","1","171","2020-02-11 14:37:00","OP992","2","CM","M","149","C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+CAFFINE","UNISON PHARMACUTICAL LTD","20","2","2020-02-11 14:37:54");
INSERT INTO tbl_medicine_report VALUES("652","1","171","2020-02-11 14:37:00","OP992","2","CM","M","360","FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID","TUTON PHARMACEUTICALS","20","2","2020-02-11 14:37:54");
INSERT INTO tbl_medicine_report VALUES("653","1","171","2020-02-11 14:37:00","OP992","2","CM","M","614","NA","MANKIND PHARMA PVT LTD","1","2","2020-02-11 14:37:54");
INSERT INTO tbl_medicine_report VALUES("654","1","171","2020-02-11 14:37:00","OP992","2","CM","M","1045","NA","UNISON PHARMACUTICAL LTD","1","2","2020-02-11 14:37:54");
INSERT INTO tbl_medicine_report VALUES("655","1","172","2020-02-11 14:48:00","OP770","2","CM","M","1507","Acebrophyline SR,Montelukast,fexofenadine","Citizen Pharma","10","2","2020-02-11 14:48:55");
INSERT INTO tbl_medicine_report VALUES("656","1","172","2020-02-11 14:48:00","OP770","2","CM","M","930","NA","MEDICO LABORATORIES","10","2","2020-02-11 14:48:55");
INSERT INTO tbl_medicine_report VALUES("657","1","172","2020-02-11 14:48:00","OP770","2","CM","M","285","DICLOFENAC POTASSIUM+PARACETAMOL+SERROSIOPETIDASE","TORRENT PHARMACEUTICALS LTD","20","2","2020-02-11 14:48:55");
INSERT INTO tbl_medicine_report VALUES("658","1","172","2020-02-11 14:48:00","OP770","2","CM","M","1502","Multivita","NEUVIS PHARMA","20","2","2020-02-11 14:48:55");
INSERT INTO tbl_medicine_report VALUES("659","1","173","2020-02-11 14:59:00","OP993","2","CM","M","100","AZITHROMYCIN","MEDICO LABORATORIES","5","2","2020-02-11 14:59:19");
INSERT INTO tbl_medicine_report VALUES("660","1","173","2020-02-11 14:59:00","OP993","2","CM","M","449","LEVOCETRIZINE+PHENYLPHERINE","FITWEL PHARMACEUTICALS","20","2","2020-02-11 14:59:19");
INSERT INTO tbl_medicine_report VALUES("661","1","173","2020-02-11 14:59:00","OP993","2","CM","M","1118","PARACETAMOL","MICRO LABS LTD","20","2","2020-02-11 14:59:19");
INSERT INTO tbl_medicine_report VALUES("662","1","173","2020-02-11 14:59:00","OP993","2","CM","M","305","DOMPERIDONE+PANTOPRAZOLE","CORONA REMEDIES","20","2","2020-02-11 14:59:20");
INSERT INTO tbl_medicine_report VALUES("663","1","173","2020-02-11 14:59:00","OP993","2","CM","M","1493","","Torrent","20","2","2020-02-11 14:59:20");
INSERT INTO tbl_medicine_report VALUES("664","1","174","2020-02-11 15:07:00","OP988","2","CM","M","667","NA","OMEGA PHARMACEUTICALS","1","2","2020-02-11 15:07:32");
INSERT INTO tbl_medicine_report VALUES("665","1","174","2020-02-11 15:07:00","OP988","2","CM","M","589","NA","AVENTIS PHARMA LTD","10","2","2020-02-11 15:07:32");
INSERT INTO tbl_medicine_report VALUES("666","1","174","2020-02-11 15:07:00","OP988","2","CM","M","614","NA","MANKIND PHARMA PVT LTD","1","2","2020-02-11 15:07:32");
INSERT INTO tbl_medicine_report VALUES("667","1","174","2020-02-11 15:07:00","OP988","2","CM","M","1118","PARACETAMOL","MICRO LABS LTD","5","2","2020-02-11 15:07:32");
INSERT INTO tbl_medicine_report VALUES("668","1","175","2020-02-11 17:37:00","OP998","2","CM","M","1501","Amoxycillin Clav","Citizen Pharma","20","2","2020-02-11 17:37:01");
INSERT INTO tbl_medicine_report VALUES("669","1","175","2020-02-11 17:37:00","OP998","2","CM","M","581","NA","FULFORD (INDIA) LTD","20","2","2020-02-11 17:37:01");
INSERT INTO tbl_medicine_report VALUES("670","1","175","2020-02-11 17:37:00","OP998","2","CM","M","305","DOMPERIDONE+PANTOPRAZOLE","CORONA REMEDIES","20","2","2020-02-11 17:37:01");
INSERT INTO tbl_medicine_report VALUES("671","1","175","2020-02-11 17:37:00","OP998","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-02-11 17:37:01");
INSERT INTO tbl_medicine_report VALUES("672","1","176","2020-02-11 19:53:00","OP1009","2","CM","M","829","NA","MEDICO LABORATORIES","20","2","2020-02-11 19:53:38");
INSERT INTO tbl_medicine_report VALUES("673","1","176","2020-02-11 19:53:00","OP1009","2","CM","M","448","LEVOCETRIZINE+PHENYLPHERINE","XCEL LABS","20","2","2020-02-11 19:53:38");
INSERT INTO tbl_medicine_report VALUES("674","1","176","2020-02-11 19:53:00","OP1009","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-02-11 19:53:39");
INSERT INTO tbl_medicine_report VALUES("675","1","176","2020-02-11 19:53:00","OP1009","2","CM","M","305","DOMPERIDONE+PANTOPRAZOLE","CORONA REMEDIES","20","2","2020-02-11 19:53:39");
INSERT INTO tbl_medicine_report VALUES("676","1","176","2020-02-11 19:53:00","OP1009","2","CM","M","260","DEFLAZACORT","MEDICO LABORATORIES","10","2","2020-02-11 19:53:39");
INSERT INTO tbl_medicine_report VALUES("677","1","176","2020-02-11 19:53:00","OP1009","2","CM","M","292","DICLOFENAC SODIUM+PARACETAMOL+SERRETIOPEPTIDASE","ALKEM LABORATORIES LTD","20","2","2020-02-11 19:53:39");
INSERT INTO tbl_medicine_report VALUES("678","1","176","2020-02-11 19:53:00","OP1009","2","CM","M","746","NA","MEDICO LABORATORIES","10","2","2020-02-11 19:53:39");
INSERT INTO tbl_medicine_report VALUES("679","1","177","2020-02-12 12:00:00","OP1016","2","CM","M","829","NA","MEDICO LABORATORIES","20","2","2020-02-12 12:00:09");
INSERT INTO tbl_medicine_report VALUES("680","1","177","2020-02-12 12:00:00","OP1016","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","20","2","2020-02-12 12:00:09");
INSERT INTO tbl_medicine_report VALUES("681","1","177","2020-02-12 12:00:00","OP1016","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-02-12 12:00:09");
INSERT INTO tbl_medicine_report VALUES("682","1","177","2020-02-12 12:00:00","OP1016","2","CM","M","935","NA","SAFFRON","10","2","2020-02-12 12:00:09");
INSERT INTO tbl_medicine_report VALUES("683","1","177","2020-02-12 12:00:00","OP1016","2","CM","M","1154","POLYMYXIN+NEOMYCIN+HYDROCORTISONE","GLAXO BURROUGHS WELLCOME INDIA LTD","1","2","2020-02-12 12:00:09");
INSERT INTO tbl_medicine_report VALUES("684","1","178","2020-02-12 12:16:00","OP731","2","CM","M","343","FEXOFANADINE","AVENTIS PHARMA LTD","10","2","2020-02-12 12:16:23");
INSERT INTO tbl_medicine_report VALUES("685","1","178","2020-02-12 12:16:00","OP731","2","CM","M","593","NA","ARISTO PHARMACEUTICALS LTD","1","2","2020-02-12 12:16:23");
INSERT INTO tbl_medicine_report VALUES("686","1","178","2020-02-12 12:16:00","OP731","2","CM","M","1512","Benzoxonium Chloride + Lidocaine Chloride","Mexlon","20","2","2020-02-12 12:16:23");
INSERT INTO tbl_medicine_report VALUES("687","1","178","2020-02-12 12:16:00","OP731","2","CM","M","317","ESOMEPRAZOLE","MEDICO LABORATORIES","10","2","2020-02-12 12:16:23");
INSERT INTO tbl_medicine_report VALUES("688","1","179","2020-02-12 12:42:00","OP1017","2","CM","M","1477","","","20","2","2020-02-12 12:42:20");
INSERT INTO tbl_medicine_report VALUES("689","1","179","2020-02-12 12:42:00","OP1017","2","CM","M","149","C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+CAFFINE","UNISON PHARMACUTICAL LTD","10","2","2020-02-12 12:42:20");
INSERT INTO tbl_medicine_report VALUES("690","1","179","2020-02-12 12:42:00","OP1017","2","CM","M","1212","RANITIDINE","UNIQUE PHARMACEUTICALS LTD","10","2","2020-02-12 12:42:20");
INSERT INTO tbl_medicine_report VALUES("691","1","179","2020-02-12 12:42:00","OP1017","2","CM","M","360","FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID","TUTON PHARMACEUTICALS","10","2","2020-02-12 12:42:20");
INSERT INTO tbl_medicine_report VALUES("692","1","179","2020-02-12 12:42:00","OP1017","2","CM","M","614","NA","MANKIND PHARMA PVT LTD","1","2","2020-02-12 12:42:20");
INSERT INTO tbl_medicine_report VALUES("693","1","180","2020-02-12 12:58:00","OP758","2","CM","M","485","LORATIDINE,AMBROXOL,HYDROCHLORIDE AND GUAIPHENESIN SYP","BAYER (INDIA) LTD","1","2","2020-02-12 12:58:07");
INSERT INTO tbl_medicine_report VALUES("694","1","180","2020-02-12 12:58:00","OP758","2","CM","M","1512","Benzoxonium Chloride + Lidocaine Chloride","Mexlon","30","2","2020-02-12 12:58:07");
INSERT INTO tbl_medicine_report VALUES("695","1","180","2020-02-12 12:58:00","OP758","2","CM","M","321","ESOMEPRAZOLE","RANBAXY LABORATORIES LTD","30","2","2020-02-12 12:58:07");
INSERT INTO tbl_medicine_report VALUES("696","1","180","2020-02-12 12:58:00","OP758","2","CM","M","662","NA","ZUVENTUS PHARMA","5","2","2020-02-12 12:58:07");
INSERT INTO tbl_medicine_report VALUES("697","1","180","2020-02-12 12:58:00","OP758","2","CM","M","614","NA","MANKIND PHARMA PVT LTD","1","2","2020-02-12 12:58:07");
INSERT INTO tbl_medicine_report VALUES("698","1","181","2020-02-12 13:10:00","OP1018","2","CM","M","1501","Amoxycillin Clav","Citizen Pharma","20","2","2020-02-12 13:10:45");
INSERT INTO tbl_medicine_report VALUES("699","1","181","2020-02-12 13:10:00","OP1018","2","CM","M","1508","Levocetrizine + Phenylephirine","Torrent","20","2","2020-02-12 13:10:45");
INSERT INTO tbl_medicine_report VALUES("700","1","181","2020-02-12 13:10:00","OP1018","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","10","2","2020-02-12 13:10:45");
INSERT INTO tbl_medicine_report VALUES("701","1","181","2020-02-12 13:10:00","OP1018","2","CM","M","1161","PRE & PROBIOTICS","SAFFRON","20","2","2020-02-12 13:10:45");
INSERT INTO tbl_medicine_report VALUES("702","1","182","2020-02-12 13:33:00","OP1019","2","CM","M","149","C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+CAFFINE","UNISON PHARMACUTICAL LTD","10","2","2020-02-12 13:33:16");
INSERT INTO tbl_medicine_report VALUES("703","1","182","2020-02-12 13:33:00","OP1019","2","CM","M","614","NA","MANKIND PHARMA PVT LTD","1","2","2020-02-12 13:33:16");
INSERT INTO tbl_medicine_report VALUES("704","1","182","2020-02-12 13:33:00","OP1019","2","CM","M","739","NA","TUTON PHARMACEUTICALS","1","2","2020-02-12 13:33:16");
INSERT INTO tbl_medicine_report VALUES("705","1","182","2020-02-12 13:33:00","OP1019","2","CM","M","1214","RANITIDINE","UNIQUE (J B CHEMICALS )LTD","1","2","2020-02-12 13:33:16");
INSERT INTO tbl_medicine_report VALUES("706","1","183","2020-02-12 13:56:00","OP554","2","CM","M","483","LORATADINE+AMBROXOL","FITWEL PHARMACEUTICALS","40","2","2020-02-12 13:56:17");
INSERT INTO tbl_medicine_report VALUES("707","1","183","2020-02-12 13:56:00","OP554","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","20","2","2020-02-12 13:56:17");
INSERT INTO tbl_medicine_report VALUES("708","1","183","2020-02-12 13:56:00","OP554","2","CM","M","614","NA","MANKIND PHARMA PVT LTD","1","2","2020-02-12 13:56:17");
INSERT INTO tbl_medicine_report VALUES("709","1","183","2020-02-12 13:56:00","OP554","2","CM","M","260","DEFLAZACORT","MEDICO LABORATORIES","10","2","2020-02-12 13:56:17");
INSERT INTO tbl_medicine_report VALUES("710","1","183","2020-02-12 13:56:00","OP554","2","CM","M","1502","Multivita","NEUVIS PHARMA","20","2","2020-02-12 13:56:17");
INSERT INTO tbl_medicine_report VALUES("716","1","184","2020-02-12 14:25:00","OP1015","2","CM","M","1453","TRYPSIN CHYMOPTRYPSIN+DICLOFENAC TAB","AKUMENTIS","20","2","2020-02-12 14:25:39");
INSERT INTO tbl_medicine_report VALUES("717","1","184","2020-02-12 14:25:00","OP1015","2","CM","M","7","ACECLOFENAC+PARACETAMOL","NUTRILIS","30","2","2020-02-12 14:25:39");
INSERT INTO tbl_medicine_report VALUES("718","1","184","2020-02-12 14:25:00","OP1015","2","CM","M","305","DOMPERIDONE+PANTOPRAZOLE","CORONA REMEDIES","30","2","2020-02-12 14:25:39");
INSERT INTO tbl_medicine_report VALUES("719","1","184","2020-02-12 14:25:00","OP1015","2","CM","M","1500","","","1","2","2020-02-12 14:25:39");
INSERT INTO tbl_medicine_report VALUES("720","1","184","2020-02-12 14:25:00","OP1015","2","CM","M","1503","Multivita","Fitwell","15","2","2020-02-12 14:25:39");
INSERT INTO tbl_medicine_report VALUES("721","1","185","2020-02-12 14:36:00","OP1020","2","CM","M","581","NA","FULFORD (INDIA) LTD","20","2","2020-02-12 14:36:17");
INSERT INTO tbl_medicine_report VALUES("722","1","185","2020-02-12 14:36:00","OP1020","2","CM","M","1208","RABEPRAZOLE+DOMPERIDONE","TORRENT PHARMACEUTICALS LTD","10","2","2020-02-12 14:36:17");
INSERT INTO tbl_medicine_report VALUES("723","1","185","2020-02-12 14:36:00","OP1020","2","CM","M","1161","PRE & PROBIOTICS","SAFFRON","20","2","2020-02-12 14:36:17");
INSERT INTO tbl_medicine_report VALUES("724","1","186","2020-02-12 14:43:00","OP864","2","CM","M","1516","Sultamicillin 375","Medico","20","2","2020-02-12 14:43:18");
INSERT INTO tbl_medicine_report VALUES("725","1","186","2020-02-12 14:43:00","OP864","2","CM","M","449","LEVOCETRIZINE+PHENYLPHERINE","FITWEL PHARMACEUTICALS","20","2","2020-02-12 14:43:18");
INSERT INTO tbl_medicine_report VALUES("726","1","186","2020-02-12 14:43:00","OP864","2","CM","M","725","NA","UNISON PHARMACUTICAL LTD","20","2","2020-02-12 14:43:18");
INSERT INTO tbl_medicine_report VALUES("727","1","186","2020-02-12 14:43:00","OP864","2","CM","M","930","NA","MEDICO LABORATORIES","10","2","2020-02-12 14:43:18");
INSERT INTO tbl_medicine_report VALUES("728","1","186","2020-02-12 14:43:00","OP864","2","CM","M","1494","","","1","2","2020-02-12 14:43:18");
INSERT INTO tbl_medicine_report VALUES("729","1","187","2020-02-12 14:53:00","OP1023","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","20","2","2020-02-12 14:53:54");
INSERT INTO tbl_medicine_report VALUES("730","1","187","2020-02-12 14:53:00","OP1023","2","CM","M","285","DICLOFENAC POTASSIUM+PARACETAMOL+SERROSIOPETIDASE","TORRENT PHARMACEUTICALS LTD","20","2","2020-02-12 14:53:54");
INSERT INTO tbl_medicine_report VALUES("731","1","187","2020-02-12 14:53:00","OP1023","2","CM","M","193","CEFPODOXIME+CLAVUNATE","GERMAN REMEDIES LTD","20","2","2020-02-12 14:53:54");
INSERT INTO tbl_medicine_report VALUES("732","1","187","2020-02-12 14:53:00","OP1023","2","CM","M","305","DOMPERIDONE+PANTOPRAZOLE","CORONA REMEDIES","20","2","2020-02-12 14:53:54");
INSERT INTO tbl_medicine_report VALUES("733","1","187","2020-02-12 14:53:00","OP1023","2","CM","M","1161","PRE & PROBIOTICS","SAFFRON","20","2","2020-02-12 14:53:54");
INSERT INTO tbl_medicine_report VALUES("734","1","187","2020-02-12 14:53:00","OP1023","2","CM","M","1154","POLYMYXIN+NEOMYCIN+HYDROCORTISONE","GLAXO BURROUGHS WELLCOME INDIA LTD","1","2","2020-02-12 14:53:54");
INSERT INTO tbl_medicine_report VALUES("735","1","188","2020-02-14 12:30:00","OP941","2","CM","M","193","CEFPODOXIME+CLAVUNATE","GERMAN REMEDIES LTD","20","2","2020-02-14 12:30:39");
INSERT INTO tbl_medicine_report VALUES("736","1","188","2020-02-14 12:30:00","OP941","2","CM","M","449","LEVOCETRIZINE+PHENYLPHERINE","FITWEL PHARMACEUTICALS","20","2","2020-02-14 12:30:39");
INSERT INTO tbl_medicine_report VALUES("737","1","188","2020-02-14 12:30:00","OP941","2","CM","M","257","DEFLAZACON","MACLEODS PHARMACEUTICALS PVT LTD","10","2","2020-02-14 12:30:39");
INSERT INTO tbl_medicine_report VALUES("738","1","188","2020-02-14 12:30:00","OP941","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-02-14 12:30:39");
INSERT INTO tbl_medicine_report VALUES("739","1","188","2020-02-14 12:30:00","OP941","2","CM","M","1208","RABEPRAZOLE+DOMPERIDONE","TORRENT PHARMACEUTICALS LTD","20","2","2020-02-14 12:30:40");
INSERT INTO tbl_medicine_report VALUES("740","1","188","2020-02-14 12:30:00","OP941","2","CM","M","1473","XYLOMETAZOLINE HCL","GERMAN REMEDIES LTD","1","2","2020-02-14 12:30:40");
INSERT INTO tbl_medicine_report VALUES("749","1","189","2020-02-14 13:06:00","OP653","2","CM","M","638","NA","RANBAXY","20","2","2020-02-14 13:06:23");
INSERT INTO tbl_medicine_report VALUES("750","1","189","2020-02-14 13:06:00","OP653","2","CM","M","449","LEVOCETRIZINE+PHENYLPHERINE","FITWEL PHARMACEUTICALS","20","2","2020-02-14 13:06:23");
INSERT INTO tbl_medicine_report VALUES("751","1","189","2020-02-14 13:06:00","OP653","2","CM","M","593","NA","ARISTO PHARMACEUTICALS LTD","1","2","2020-02-14 13:06:23");
INSERT INTO tbl_medicine_report VALUES("752","1","189","2020-02-14 13:06:00","OP653","2","CM","M","425","ISOTRONIC","ABBOT","1","2","2020-02-14 13:06:23");
INSERT INTO tbl_medicine_report VALUES("753","1","189","2020-02-14 13:06:00","OP653","2","CM","M","1118","PARACETAMOL","MICRO LABS LTD","20","2","2020-02-14 13:06:23");
INSERT INTO tbl_medicine_report VALUES("754","1","189","2020-02-14 13:06:00","OP653","2","CM","M","930","NA","MEDICO LABORATORIES","10","2","2020-02-14 13:06:23");
INSERT INTO tbl_medicine_report VALUES("755","1","189","2020-02-14 13:06:00","OP653","2","CM","M","725","NA","UNISON PHARMACUTICAL LTD","20","2","2020-02-14 13:06:23");
INSERT INTO tbl_medicine_report VALUES("756","1","189","2020-02-14 13:06:00","OP653","2","CM","M","738","NA","TUTON PHARMACEUTICALS","20","2","2020-02-14 13:06:23");
INSERT INTO tbl_medicine_report VALUES("757","1","190","2020-02-14 13:53:00","OP1050","2","CM","M","53","AMOXYCILLIN+CLAVULANIC ACID","GLAXO SMITHKLINE BEECHEM LTD","20","2","2020-02-14 13:53:47");
INSERT INTO tbl_medicine_report VALUES("758","1","190","2020-02-14 13:53:00","OP1050","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","20","2","2020-02-14 13:53:47");
INSERT INTO tbl_medicine_report VALUES("759","1","190","2020-02-14 13:53:00","OP1050","2","CM","M","1493","","Torrent","20","2","2020-02-14 13:53:47");
INSERT INTO tbl_medicine_report VALUES("760","1","190","2020-02-14 13:53:00","OP1050","2","CM","M","935","NA","SAFFRON","10","2","2020-02-14 13:53:47");
INSERT INTO tbl_medicine_report VALUES("761","1","190","2020-02-14 13:53:00","OP1050","2","CM","M","907","NA","WIN MEDICARE LTD","1","2","2020-02-14 13:53:47");
INSERT INTO tbl_medicine_report VALUES("762","1","190","2020-02-14 13:53:00","OP1050","2","CM","M","1494","","","1","2","2020-02-14 13:53:47");
INSERT INTO tbl_medicine_report VALUES("763","1","191","2020-02-14 13:59:00","OP1049","2","CM","M","343","FEXOFANADINE","AVENTIS PHARMA LTD","10","2","2020-02-14 13:59:40");
INSERT INTO tbl_medicine_report VALUES("764","1","191","2020-02-14 13:59:00","OP1049","2","CM","M","848","NA","SAFFRON","10","2","2020-02-14 13:59:40");
INSERT INTO tbl_medicine_report VALUES("765","1","191","2020-02-14 13:59:00","OP1049","2","CM","M","1118","PARACETAMOL","MICRO LABS LTD","20","2","2020-02-14 13:59:40");
INSERT INTO tbl_medicine_report VALUES("766","1","192","2020-02-14 14:14:00","OP1051","2","CM","M","1154","POLYMYXIN+NEOMYCIN+HYDROCORTISONE","GLAXO BURROUGHS WELLCOME INDIA LTD","1","2","2020-02-14 14:14:44");
INSERT INTO tbl_medicine_report VALUES("767","1","192","2020-02-14 14:14:00","OP1051","2","CM","M","114","BECLOMETHASONE+CLOTRIMAZOLE","GLENMARK PHARMACEUTICALS LTD","1","2","2020-02-14 14:14:44");
INSERT INTO tbl_medicine_report VALUES("768","1","192","2020-02-14 14:14:00","OP1051","2","CM","M","343","FEXOFANADINE","AVENTIS PHARMA LTD","10","2","2020-02-14 14:14:44");
INSERT INTO tbl_medicine_report VALUES("769","1","192","2020-02-14 14:14:00","OP1051","2","CM","M","1157","POVIDONE IODINE","WIN MEDICARE LTD","1","2","2020-02-14 14:14:44");
INSERT INTO tbl_medicine_report VALUES("770","1","193","2020-02-14 14:29:00","OP1053","2","CM","M","1516","Sultamicillin 375","Medico","20","2","2020-02-14 14:29:28");
INSERT INTO tbl_medicine_report VALUES("771","1","193","2020-02-14 14:29:00","OP1053","2","CM","M","292","DICLOFENAC SODIUM+PARACETAMOL+SERRETIOPEPTIDASE","ALKEM LABORATORIES LTD","20","2","2020-02-14 14:29:28");
INSERT INTO tbl_medicine_report VALUES("772","1","193","2020-02-14 14:29:00","OP1053","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","20","2","2020-02-14 14:29:28");
INSERT INTO tbl_medicine_report VALUES("773","1","193","2020-02-14 14:29:00","OP1053","2","CM","M","1504","povidon iodine","Fitwell","1","2","2020-02-14 14:29:28");
INSERT INTO tbl_medicine_report VALUES("774","1","193","2020-02-14 14:29:00","OP1053","2","CM","M","449","LEVOCETRIZINE+PHENYLPHERINE","FITWEL PHARMACEUTICALS","20","2","2020-02-14 14:29:28");
INSERT INTO tbl_medicine_report VALUES("775","1","193","2020-02-14 14:29:00","OP1053","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-02-14 14:29:28");
INSERT INTO tbl_medicine_report VALUES("780","1","194","2020-02-14 14:39:00","OP708","2","CM","M","1501","Amoxycillin Clav","Citizen Pharma","20","2","2020-02-14 14:39:00");
INSERT INTO tbl_medicine_report VALUES("781","1","194","2020-02-14 14:39:00","OP708","2","CM","M","581","NA","FULFORD (INDIA) LTD","20","2","2020-02-14 14:39:00");
INSERT INTO tbl_medicine_report VALUES("782","1","194","2020-02-14 14:39:00","OP708","2","CM","M","305","DOMPERIDONE+PANTOPRAZOLE","CORONA REMEDIES","20","2","2020-02-14 14:39:00");
INSERT INTO tbl_medicine_report VALUES("783","1","194","2020-02-14 14:39:00","OP708","2","CM","M","883","NA","FITWEL PHARMACEUTICALS","10","2","2020-02-14 14:39:00");
INSERT INTO tbl_medicine_report VALUES("784","1","194","2020-02-14 14:39:00","OP708","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-02-14 14:39:00");
INSERT INTO tbl_medicine_report VALUES("785","1","195","2020-02-14 14:43:00","OP923","2","CM","M","100","AZITHROMYCIN","MEDICO LABORATORIES","5","2","2020-02-14 14:43:23");
INSERT INTO tbl_medicine_report VALUES("786","1","195","2020-02-14 14:43:00","OP923","2","CM","M","483","LORATADINE+AMBROXOL","FITWEL PHARMACEUTICALS","40","2","2020-02-14 14:43:23");
INSERT INTO tbl_medicine_report VALUES("787","1","195","2020-02-14 14:43:00","OP923","2","CM","M","930","NA","MEDICO LABORATORIES","20","2","2020-02-14 14:43:24");
INSERT INTO tbl_medicine_report VALUES("788","1","195","2020-02-14 14:43:00","OP923","2","CM","M","1161","PRE & PROBIOTICS","SAFFRON","40","2","2020-02-14 14:43:24");
INSERT INTO tbl_medicine_report VALUES("789","1","195","2020-02-14 14:43:00","OP923","2","CM","M","746","NA","MEDICO LABORATORIES","30","2","2020-02-14 14:43:24");
INSERT INTO tbl_medicine_report VALUES("790","1","196","2020-02-14 14:51:00","OP1052","2","CM","M","449","LEVOCETRIZINE+PHENYLPHERINE","FITWEL PHARMACEUTICALS","20","2","2020-02-14 14:51:50");
INSERT INTO tbl_medicine_report VALUES("791","1","196","2020-02-14 14:51:00","OP1052","2","CM","M","935","NA","SAFFRON","10","2","2020-02-14 14:51:50");
INSERT INTO tbl_medicine_report VALUES("792","1","196","2020-02-14 14:51:00","OP1052","2","CM","M","433","LACTIC ACID+VITA B1+VITA B2+VITA B6+VITA B12+NIACINAMIDE","UNI UCB LTD","20","2","2020-02-14 14:51:50");
INSERT INTO tbl_medicine_report VALUES("793","1","196","2020-02-14 14:51:00","OP1052","2","CM","M","1504","povidon iodine","Fitwell","1","2","2020-02-14 14:51:50");
INSERT INTO tbl_medicine_report VALUES("794","1","196","2020-02-14 14:51:00","OP1052","2","CM","M","1118","PARACETAMOL","MICRO LABS LTD","20","2","2020-02-14 14:51:50");
INSERT INTO tbl_medicine_report VALUES("795","1","196","2020-02-14 14:51:00","OP1052","2","CM","M","193","CEFPODOXIME+CLAVUNATE","GERMAN REMEDIES LTD","20","2","2020-02-14 14:51:50");
INSERT INTO tbl_medicine_report VALUES("796","1","196","2020-02-14 14:51:00","OP1052","2","CM","M","1500","","","1","2","2020-02-14 14:51:50");
INSERT INTO tbl_medicine_report VALUES("797","1","197","2020-02-18 12:40:00","OP1099","2","CM","M","1507","Acebrophyline SR,Montelukast,fexofenadine","Citizen Pharma","10","2","2020-02-18 12:40:04");
INSERT INTO tbl_medicine_report VALUES("798","1","197","2020-02-18 12:40:00","OP1099","2","CM","M","829","NA","MEDICO LABORATORIES","20","2","2020-02-18 12:40:04");
INSERT INTO tbl_medicine_report VALUES("799","1","197","2020-02-18 12:40:00","OP1099","2","CM","M","935","NA","SAFFRON","10","2","2020-02-18 12:40:04");
INSERT INTO tbl_medicine_report VALUES("800","1","197","2020-02-18 12:40:00","OP1099","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-02-18 12:40:04");
INSERT INTO tbl_medicine_report VALUES("801","1","197","2020-02-18 12:40:00","OP1099","2","CM","M","1117","PARACETAMOL","GLAXO BURROUGHS WELLCOME INDIA LTD","20","2","2020-02-18 12:40:04");
INSERT INTO tbl_medicine_report VALUES("802","1","198","2020-02-18 12:49:00","OP1100","2","CM","M","53","AMOXYCILLIN+CLAVULANIC ACID","GLAXO SMITHKLINE BEECHEM LTD","20","2","2020-02-18 12:49:56");
INSERT INTO tbl_medicine_report VALUES("803","1","198","2020-02-18 12:49:00","OP1100","2","CM","M","581","NA","FULFORD (INDIA) LTD","20","2","2020-02-18 12:49:56");
INSERT INTO tbl_medicine_report VALUES("804","1","198","2020-02-18 12:49:00","OP1100","2","CM","M","1208","RABEPRAZOLE+DOMPERIDONE","TORRENT PHARMACEUTICALS LTD","10","2","2020-02-18 12:49:56");
INSERT INTO tbl_medicine_report VALUES("805","1","198","2020-02-18 12:49:00","OP1100","2","CM","M","1493","","Torrent","20","2","2020-02-18 12:49:56");
INSERT INTO tbl_medicine_report VALUES("806","1","198","2020-02-18 12:49:00","OP1100","2","CM","M","614","NA","MANKIND PHARMA PVT LTD","1","2","2020-02-18 12:49:56");
INSERT INTO tbl_medicine_report VALUES("807","1","198","2020-02-18 12:49:00","OP1100","2","CM","M","1500","","","1","2","2020-02-18 12:49:56");
INSERT INTO tbl_medicine_report VALUES("808","1","199","2020-02-18 13:05:00","OP1101","2","CM","M","453","LEVOFLOXACIN","CIPLA LIMITED","10","2","2020-02-18 13:05:07");
INSERT INTO tbl_medicine_report VALUES("809","1","199","2020-02-18 13:05:00","OP1101","2","CM","M","581","NA","FULFORD (INDIA) LTD","20","2","2020-02-18 13:05:07");
INSERT INTO tbl_medicine_report VALUES("810","1","199","2020-02-18 13:05:00","OP1101","2","CM","M","227","CHYMOTRYSPIN+TRYPSIN","TORRENT PHARMACEUTICALS LTD","20","2","2020-02-18 13:05:07");
INSERT INTO tbl_medicine_report VALUES("811","1","199","2020-02-18 13:05:00","OP1101","2","CM","M","1493","","Torrent","20","2","2020-02-18 13:05:07");
INSERT INTO tbl_medicine_report VALUES("812","1","199","2020-02-18 13:05:00","OP1101","2","CM","M","1208","RABEPRAZOLE+DOMPERIDONE","TORRENT PHARMACEUTICALS LTD","10","2","2020-02-18 13:05:07");
INSERT INTO tbl_medicine_report VALUES("813","1","199","2020-02-18 13:05:00","OP1101","2","CM","M","7","ACECLOFENAC+PARACETAMOL","NUTRILIS","20","2","2020-02-18 13:05:07");
INSERT INTO tbl_medicine_report VALUES("814","1","200","2020-02-18 13:24:00","OP1058","2","CM","M","193","CEFPODOXIME+CLAVUNATE","GERMAN REMEDIES LTD","20","2","2020-02-18 13:24:55");
INSERT INTO tbl_medicine_report VALUES("815","1","200","2020-02-18 13:24:00","OP1058","2","CM","M","7","ACECLOFENAC+PARACETAMOL","NUTRILIS","20","2","2020-02-18 13:24:55");
INSERT INTO tbl_medicine_report VALUES("816","1","200","2020-02-18 13:24:00","OP1058","2","CM","M","449","LEVOCETRIZINE+PHENYLPHERINE","FITWEL PHARMACEUTICALS","20","2","2020-02-18 13:24:55");
INSERT INTO tbl_medicine_report VALUES("817","1","200","2020-02-18 13:24:00","OP1058","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-02-18 13:24:55");
INSERT INTO tbl_medicine_report VALUES("818","1","200","2020-02-18 13:24:00","OP1058","2","CM","M","931","NA","CIPLA LIMITED","20","2","2020-02-18 13:24:55");
INSERT INTO tbl_medicine_report VALUES("819","1","200","2020-02-18 13:24:00","OP1058","2","CM","M","1044","NA","UNISON PHARMACUTICAL LTD","1","2","2020-02-18 13:24:55");
INSERT INTO tbl_medicine_report VALUES("820","1","201","2020-02-18 13:42:00","OP799","2","CM","M","1507","Acebrophyline SR,Montelukast,fexofenadine","Citizen Pharma","10","2","2020-02-18 13:42:51");
INSERT INTO tbl_medicine_report VALUES("821","1","201","2020-02-18 13:42:00","OP799","2","CM","M","261","DEFLAZACORT","FITWEL PHARMACEUTICALS","10","2","2020-02-18 13:42:51");
INSERT INTO tbl_medicine_report VALUES("822","1","201","2020-02-18 13:42:00","OP799","2","CM","M","735","NA","GERMAN REMEDIES LTD","1","2","2020-02-18 13:42:51");
INSERT INTO tbl_medicine_report VALUES("823","1","201","2020-02-18 13:42:00","OP799","2","CM","M","862","NA","GERMAN REMEDIES LTD","1","2","2020-02-18 13:42:51");
INSERT INTO tbl_medicine_report VALUES("824","1","202","2020-02-18 13:55:00","OP1103","2","CM","M","1507","Acebrophyline SR,Montelukast,fexofenadine","Citizen Pharma","10","2","2020-02-18 13:55:43");
INSERT INTO tbl_medicine_report VALUES("825","1","202","2020-02-18 13:55:00","OP1103","2","CM","M","614","NA","MANKIND PHARMA PVT LTD","1","2","2020-02-18 13:55:43");
INSERT INTO tbl_medicine_report VALUES("826","1","203","2020-02-18 14:14:00","OP1102","2","CM","M","1501","Amoxycillin Clav","Citizen Pharma","20","2","2020-02-18 14:14:23");
INSERT INTO tbl_medicine_report VALUES("827","1","203","2020-02-18 14:14:00","OP1102","2","CM","M","448","LEVOCETRIZINE+PHENYLPHERINE","XCEL LABS","20","2","2020-02-18 14:14:23");
INSERT INTO tbl_medicine_report VALUES("828","1","203","2020-02-18 14:14:00","OP1102","2","CM","M","930","NA","MEDICO LABORATORIES","10","2","2020-02-18 14:14:23");
INSERT INTO tbl_medicine_report VALUES("829","1","203","2020-02-18 14:14:00","OP1102","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-02-18 14:14:23");
INSERT INTO tbl_medicine_report VALUES("830","1","203","2020-02-18 14:14:00","OP1102","2","CM","M","1473","XYLOMETAZOLINE HCL","GERMAN REMEDIES LTD","1","2","2020-02-18 14:14:23");
INSERT INTO tbl_medicine_report VALUES("831","1","203","2020-02-18 14:14:00","OP1102","2","CM","M","1118","PARACETAMOL","MICRO LABS LTD","20","2","2020-02-18 14:14:23");
INSERT INTO tbl_medicine_report VALUES("832","1","204","2020-02-18 14:17:00","OP1104","2","CM","M","499","MECOBALAMIN","MANKIND","40","2","2020-02-18 14:17:14");
INSERT INTO tbl_medicine_report VALUES("833","1","204","2020-02-18 14:17:00","OP1104","2","CM","M","781","NA","FITWEL PHARMACEUTICALS","1","2","2020-02-18 14:17:14");
INSERT INTO tbl_medicine_report VALUES("834","1","204","2020-02-18 14:17:00","OP1104","2","CM","M","1499","","","1","2","2020-02-18 14:17:14");
INSERT INTO tbl_medicine_report VALUES("835","1","204","2020-02-18 14:17:00","OP1104","2","CM","M","746","NA","MEDICO LABORATORIES","30","2","2020-02-18 14:17:14");
INSERT INTO tbl_medicine_report VALUES("836","1","204","2020-02-18 14:17:00","OP1104","2","CM","M","1493","","Torrent","40","2","2020-02-18 14:17:14");
INSERT INTO tbl_medicine_report VALUES("843","1","205","2020-02-18 18:41:00","OP987","2","CM","M","637","NA","MEDICO LABORATORIES","20","2","2020-02-18 18:41:31");
INSERT INTO tbl_medicine_report VALUES("844","1","205","2020-02-18 18:41:00","OP987","2","CM","M","449","LEVOCETRIZINE+PHENYLPHERINE","FITWEL PHARMACEUTICALS","20","2","2020-02-18 18:41:31");
INSERT INTO tbl_medicine_report VALUES("845","1","205","2020-02-18 18:41:00","OP987","2","CM","M","321","ESOMEPRAZOLE","RANBAXY LABORATORIES LTD","20","2","2020-02-18 18:41:31");
INSERT INTO tbl_medicine_report VALUES("846","1","205","2020-02-18 18:41:00","OP987","2","CM","M","1161","PRE & PROBIOTICS","SAFFRON","20","2","2020-02-18 18:41:32");
INSERT INTO tbl_medicine_report VALUES("847","1","205","2020-02-18 18:41:00","OP987","2","CM","M","666","NA","MEDICO LABORATORIES","20","2","2020-02-18 18:41:32");
INSERT INTO tbl_medicine_report VALUES("848","1","205","2020-02-18 18:41:00","OP987","2","CM","M","1472","XYLOMETAZOLINE HCL","GERMAN REMEDIES LTD","1","2","2020-02-18 18:41:32");
INSERT INTO tbl_medicine_report VALUES("849","1","205","2020-02-18 18:41:00","OP987","2","CM","M","1075","OFLOXACIN+BECLOMETHASONE+CLOTRIMAZOLE+LIGNOCAINE+GLYCERINE","NEXGEN","1","2","2020-02-18 18:41:32");
INSERT INTO tbl_medicine_report VALUES("850","1","206","2020-02-20 12:43:00","OP1131","2","CM","M","285","DICLOFENAC POTASSIUM+PARACETAMOL+SERROSIOPETIDASE","TORRENT PHARMACEUTICALS LTD","30","2","2020-02-20 12:43:17");
INSERT INTO tbl_medicine_report VALUES("851","1","206","2020-02-20 12:43:00","OP1131","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","30","2","2020-02-20 12:43:17");
INSERT INTO tbl_medicine_report VALUES("852","1","206","2020-02-20 12:43:00","OP1131","2","CM","M","28","ALUMINIUM HYDROXIDE+MAGNESIUM HYDROXIDE+OXETACAINE","WYETH LEADERLE LTD","1","2","2020-02-20 12:43:17");
INSERT INTO tbl_medicine_report VALUES("853","1","206","2020-02-20 12:43:00","OP1131","2","CM","M","1493","","Torrent","30","2","2020-02-20 12:43:17");
INSERT INTO tbl_medicine_report VALUES("854","1","207","2020-02-20 13:18:00","OP1136","2","CM","M","1058","NEOMYCIN+HYDROCORTISION","GLAXO BURROUGHS WELLCOME INDIA LTD","1","2","2020-02-20 13:18:51");
INSERT INTO tbl_medicine_report VALUES("855","1","207","2020-02-20 13:18:00","OP1136","2","CM","M","54","AMOXYCILLIN+CLAVULANIC ACID","GLAXO SMITHKLINE BEECHEM LTD","1","2","2020-02-20 13:18:52");
INSERT INTO tbl_medicine_report VALUES("856","1","207","2020-02-20 13:18:00","OP1136","2","CM","M","1037","NA","ALEMBIC CHEMICAL WORKS CO.LTD","1","2","2020-02-20 13:18:52");
INSERT INTO tbl_medicine_report VALUES("857","1","207","2020-02-20 13:18:00","OP1136","2","CM","M","431","LACTIC ACID BACILLUS","UNICHEM LABORATORIES LTD","1","2","2020-02-20 13:18:52");
INSERT INTO tbl_medicine_report VALUES("858","1","208","2020-02-20 13:31:00","OP1133","2","CM","M","927","NA","EISAI","60","2","2020-02-20 13:31:41");
INSERT INTO tbl_medicine_report VALUES("859","1","208","2020-02-20 13:31:00","OP1133","2","CM","M","781","NA","FITWEL PHARMACEUTICALS","1","2","2020-02-20 13:31:41");
INSERT INTO tbl_medicine_report VALUES("860","1","208","2020-02-20 13:31:00","OP1133","2","CM","M","1493","","Torrent","40","2","2020-02-20 13:31:41");
INSERT INTO tbl_medicine_report VALUES("861","1","208","2020-02-20 13:31:00","OP1133","2","CM","M","250","CLOTRIMAZOLE","GLENMARK PHARMACEUTICALS LTD","1","2","2020-02-20 13:31:41");
INSERT INTO tbl_medicine_report VALUES("862","1","208","2020-02-20 13:31:00","OP1133","2","CM","M","1500","","","1","2","2020-02-20 13:31:41");
INSERT INTO tbl_medicine_report VALUES("863","1","208","2020-02-20 13:31:00","OP1133","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","30","2","2020-02-20 13:31:41");
INSERT INTO tbl_medicine_report VALUES("864","1","209","2020-02-20 13:37:00","OP771","2","CM","M","124","BETAHISTINE","MANKIND PHARMA PVT LTD","60","2","2020-02-20 13:37:57");
INSERT INTO tbl_medicine_report VALUES("865","1","209","2020-02-20 13:37:00","OP771","2","CM","M","230","CINNARIZINE","JOHN & JOHN (ETHNOR) LTD","15","2","2020-02-20 13:37:57");
INSERT INTO tbl_medicine_report VALUES("866","1","209","2020-02-20 13:37:00","OP771","2","CM","M","9","ACETAZOLAMIDE","WYETH LEADERLE LTD","15","2","2020-02-20 13:37:57");
INSERT INTO tbl_medicine_report VALUES("867","1","209","2020-02-20 13:37:00","OP771","2","CM","M","1529","antioxidant","","30","2","2020-02-20 13:37:57");
INSERT INTO tbl_medicine_report VALUES("868","1","210","2020-02-20 13:39:00","OP561","2","CM","M","378","GINKGOBILOBA","XCEL LABS","60","2","2020-02-20 13:39:35");
INSERT INTO tbl_medicine_report VALUES("869","1","210","2020-02-20 13:39:00","OP561","2","CM","M","1502","Multivita","NEUVIS PHARMA","30","2","2020-02-20 13:39:35");
INSERT INTO tbl_medicine_report VALUES("870","1","211","2020-02-20 13:45:00","OP744","2","CM","M","1512","Benzoxonium Chloride + Lidocaine Chloride","Mexlon","10","2","2020-02-20 13:45:12");
INSERT INTO tbl_medicine_report VALUES("871","1","212","2020-02-20 13:50:00","OP1130","2","CM","M","863","NA","UNISON PHARMACUTICAL LTD","1","2","2020-02-20 13:50:59");
INSERT INTO tbl_medicine_report VALUES("872","1","212","2020-02-20 13:50:00","OP1130","2","CM","M","391","HAEMOCOAGULASE+CHLORHEXIDINE","JUGGAT PHARMA LTD","1","2","2020-02-20 13:50:59");
INSERT INTO tbl_medicine_report VALUES("873","1","212","2020-02-20 13:50:00","OP1130","2","CM","M","859","NA","CAMLIN LIMITED","1","2","2020-02-20 13:50:59");
INSERT INTO tbl_medicine_report VALUES("874","1","213","2020-02-20 14:01:00","OP1134","2","CM","M","964","NA","WEST COAST PHARMACEUTICALS WORKS","1","2","2020-02-20 14:01:32");
INSERT INTO tbl_medicine_report VALUES("875","1","213","2020-02-20 14:01:00","OP1134","2","CM","M","1529","antioxidant","","20","2","2020-02-20 14:01:32");
INSERT INTO tbl_medicine_report VALUES("876","1","213","2020-02-20 14:01:00","OP1134","2","CM","M","927","NA","EISAI","40","2","2020-02-20 14:01:32");
INSERT INTO tbl_medicine_report VALUES("877","1","213","2020-02-20 14:01:00","OP1134","2","CM","M","472","LIGNOCAINE+MYRRH TINCTURE+IODINE TINCTURE+CREOSOTE+CLOVE OIL+CAMPHOR+ALCOHOL+MENTHOL","NEXGEN","1","2","2020-02-20 14:01:32");
INSERT INTO tbl_medicine_report VALUES("878","1","214","2020-02-20 14:09:00","OP1132","2","CM","M","859","NA","CAMLIN LIMITED","1","2","2020-02-20 14:09:28");
INSERT INTO tbl_medicine_report VALUES("879","1","214","2020-02-20 14:09:00","OP1132","2","CM","M","863","NA","UNISON PHARMACUTICAL LTD","1","2","2020-02-20 14:09:28");
INSERT INTO tbl_medicine_report VALUES("880","1","214","2020-02-20 14:09:00","OP1132","2","CM","M","338","FERROUS FUMARATE+FOLIC ACID","INTAS","30","2","2020-02-20 14:09:28");
INSERT INTO tbl_medicine_report VALUES("881","1","214","2020-02-20 14:09:00","OP1132","2","CM","M","883","NA","FITWEL PHARMACEUTICALS","10","2","2020-02-20 14:09:28");
INSERT INTO tbl_medicine_report VALUES("882","1","215","2020-02-20 14:16:00","OP719","2","CM","M","589","NA","AVENTIS PHARMA LTD","10","2","2020-02-20 14:16:10");
INSERT INTO tbl_medicine_report VALUES("883","1","215","2020-02-20 14:16:00","OP719","2","CM","M","746","NA","MEDICO LABORATORIES","30","2","2020-02-20 14:16:10");
INSERT INTO tbl_medicine_report VALUES("884","1","217","2020-02-20 15:07:00","OP1138","2","CM","M","53","AMOXYCILLIN+CLAVULANIC ACID","GLAXO SMITHKLINE BEECHEM LTD","15","2","2020-02-20 15:07:45");
INSERT INTO tbl_medicine_report VALUES("885","1","217","2020-02-20 15:07:00","OP1138","2","CM","M","448","LEVOCETRIZINE+PHENYLPHERINE","XCEL LABS","15","2","2020-02-20 15:07:45");
INSERT INTO tbl_medicine_report VALUES("886","1","217","2020-02-20 15:07:00","OP1138","2","CM","M","1493","","Torrent","15","2","2020-02-20 15:07:45");
INSERT INTO tbl_medicine_report VALUES("887","1","217","2020-02-20 15:07:00","OP1138","2","CM","M","1500","","","1","2","2020-02-20 15:07:45");
INSERT INTO tbl_medicine_report VALUES("888","1","217","2020-02-20 15:07:00","OP1138","2","CM","M","305","DOMPERIDONE+PANTOPRAZOLE","CORONA REMEDIES","15","2","2020-02-20 15:07:45");
INSERT INTO tbl_medicine_report VALUES("889","1","217","2020-02-20 15:07:00","OP1138","2","CM","M","614","NA","MANKIND PHARMA PVT LTD","1","2","2020-02-20 15:07:46");
INSERT INTO tbl_medicine_report VALUES("890","1","218","2020-02-20 15:15:00","OP964","2","CM","M","829","NA","MEDICO LABORATORIES","20","2","2020-02-20 15:15:18");
INSERT INTO tbl_medicine_report VALUES("891","1","218","2020-02-20 15:15:00","OP964","2","CM","M","449","LEVOCETRIZINE+PHENYLPHERINE","FITWEL PHARMACEUTICALS","20","2","2020-02-20 15:15:18");
INSERT INTO tbl_medicine_report VALUES("892","1","218","2020-02-20 15:15:00","OP964","2","CM","M","1161","PRE & PROBIOTICS","SAFFRON","20","2","2020-02-20 15:15:18");
INSERT INTO tbl_medicine_report VALUES("893","1","218","2020-02-20 15:15:00","OP964","2","CM","M","935","NA","SAFFRON","10","2","2020-02-20 15:15:18");
INSERT INTO tbl_medicine_report VALUES("894","1","218","2020-02-20 15:15:00","OP964","2","CM","M","1472","XYLOMETAZOLINE HCL","GERMAN REMEDIES LTD","1","2","2020-02-20 15:15:18");
INSERT INTO tbl_medicine_report VALUES("895","1","219","2020-02-20 15:23:00","OP1137","2","CM","M","193","CEFPODOXIME+CLAVUNATE","GERMAN REMEDIES LTD","20","2","2020-02-20 15:23:20");
INSERT INTO tbl_medicine_report VALUES("896","1","219","2020-02-20 15:23:00","OP1137","2","CM","M","449","LEVOCETRIZINE+PHENYLPHERINE","FITWEL PHARMACEUTICALS","20","2","2020-02-20 15:23:20");
INSERT INTO tbl_medicine_report VALUES("897","1","219","2020-02-20 15:23:00","OP1137","2","CM","M","1161","PRE & PROBIOTICS","SAFFRON","20","2","2020-02-20 15:23:20");
INSERT INTO tbl_medicine_report VALUES("898","1","219","2020-02-20 15:23:00","OP1137","2","CM","M","321","ESOMEPRAZOLE","RANBAXY LABORATORIES LTD","20","2","2020-02-20 15:23:20");
INSERT INTO tbl_medicine_report VALUES("899","1","219","2020-02-20 15:23:00","OP1137","2","CM","M","1044","NA","UNISON PHARMACUTICAL LTD","1","2","2020-02-20 15:23:20");
INSERT INTO tbl_medicine_report VALUES("900","1","220","2020-02-20 15:34:00","OP1139","2","CM","M","859","NA","CAMLIN LIMITED","1","2","2020-02-20 15:34:43");
INSERT INTO tbl_medicine_report VALUES("901","1","220","2020-02-20 15:34:00","OP1139","2","CM","M","425","ISOTRONIC","ABBOT","1","2","2020-02-20 15:34:43");
INSERT INTO tbl_medicine_report VALUES("902","1","220","2020-02-20 15:34:00","OP1139","2","CM","M","94","AYURVEDIC","RESERCH AYURVEDIC DRUG.","1","2","2020-02-20 15:34:43");
INSERT INTO tbl_medicine_report VALUES("903","1","220","2020-02-20 15:34:00","OP1139","2","CM","M","338","FERROUS FUMARATE+FOLIC ACID","INTAS","20","2","2020-02-20 15:34:43");
INSERT INTO tbl_medicine_report VALUES("904","1","220","2020-02-20 15:34:00","OP1139","2","CM","M","391","HAEMOCOAGULASE+CHLORHEXIDINE","JUGGAT PHARMA LTD","1","2","2020-02-20 15:34:43");
INSERT INTO tbl_medicine_report VALUES("905","1","221","2020-02-20 15:41:00","OP739","2","CM","M","483","LORATADINE+AMBROXOL","FITWEL PHARMACEUTICALS","40","2","2020-02-20 15:41:21");
INSERT INTO tbl_medicine_report VALUES("906","1","221","2020-02-20 15:41:00","OP739","2","CM","M","930","NA","MEDICO LABORATORIES","20","2","2020-02-20 15:41:21");
INSERT INTO tbl_medicine_report VALUES("907","1","221","2020-02-20 15:41:00","OP739","2","CM","M","746","NA","MEDICO LABORATORIES","20","2","2020-02-20 15:41:21");
INSERT INTO tbl_medicine_report VALUES("908","1","222","2020-02-20 18:10:00","OP905","2","CM","M","193","CEFPODOXIME+CLAVUNATE","GERMAN REMEDIES LTD","20","2","2020-02-20 18:10:49");
INSERT INTO tbl_medicine_report VALUES("909","1","222","2020-02-20 18:10:00","OP905","2","CM","M","1508","Levocetrizine + Phenylephirine","Torrent","20","2","2020-02-20 18:10:49");
INSERT INTO tbl_medicine_report VALUES("910","1","222","2020-02-20 18:10:00","OP905","2","CM","M","1208","RABEPRAZOLE+DOMPERIDONE","TORRENT PHARMACEUTICALS LTD","10","2","2020-02-20 18:10:49");
INSERT INTO tbl_medicine_report VALUES("911","1","222","2020-02-20 18:10:00","OP905","2","CM","M","1161","PRE & PROBIOTICS","SAFFRON","20","2","2020-02-20 18:10:49");
INSERT INTO tbl_medicine_report VALUES("912","1","222","2020-02-20 18:10:00","OP905","2","CM","M","292","DICLOFENAC SODIUM+PARACETAMOL+SERRETIOPEPTIDASE","ALKEM LABORATORIES LTD","20","2","2020-02-20 18:10:49");
INSERT INTO tbl_medicine_report VALUES("913","1","222","2020-02-20 18:10:00","OP905","2","CM","M","1504","povidon iodine","Fitwell","1","2","2020-02-20 18:10:49");
INSERT INTO tbl_medicine_report VALUES("914","1","223","2020-02-20 18:53:00","OP1143","2","CM","M","746","NA","MEDICO LABORATORIES","30","2","2020-02-20 18:53:24");
INSERT INTO tbl_medicine_report VALUES("915","1","224","2020-02-20 19:01:00","OP1142","2","CM","M","927","NA","EISAI","40","2","2020-02-20 19:01:13");
INSERT INTO tbl_medicine_report VALUES("916","1","224","2020-02-20 19:01:00","OP1142","2","CM","M","1118","PARACETAMOL","MICRO LABS LTD","20","2","2020-02-20 19:01:13");
INSERT INTO tbl_medicine_report VALUES("917","1","224","2020-02-20 19:01:00","OP1142","2","CM","M","1503","Multivita","Fitwell","30","2","2020-02-20 19:01:13");
INSERT INTO tbl_medicine_report VALUES("918","1","224","2020-02-20 19:01:00","OP1142","2","CM","M","317","ESOMEPRAZOLE","MEDICO LABORATORIES","20","2","2020-02-20 19:01:13");
INSERT INTO tbl_medicine_report VALUES("919","1","225","2020-02-20 19:10:00","OP233","2","CM","M","193","CEFPODOXIME+CLAVUNATE","GERMAN REMEDIES LTD","20","2","2020-02-20 19:10:05");
INSERT INTO tbl_medicine_report VALUES("920","1","225","2020-02-20 19:10:00","OP233","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","30","2","2020-02-20 19:10:05");
INSERT INTO tbl_medicine_report VALUES("921","1","225","2020-02-20 19:10:00","OP233","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","30","2","2020-02-20 19:10:05");
INSERT INTO tbl_medicine_report VALUES("922","1","225","2020-02-20 19:10:00","OP233","2","CM","M","935","NA","SAFFRON","10","2","2020-02-20 19:10:05");
INSERT INTO tbl_medicine_report VALUES("923","1","225","2020-02-20 19:10:00","OP233","2","CM","M","498","MECLOBALAMIN","UNISON PHARMACUTICAL LTD","20","2","2020-02-20 19:10:05");
INSERT INTO tbl_medicine_report VALUES("924","1","225","2020-02-20 19:10:00","OP233","2","CM","M","1118","PARACETAMOL","MICRO LABS LTD","10","2","2020-02-20 19:10:05");
INSERT INTO tbl_medicine_report VALUES("925","1","226","2020-02-20 20:08:00","OP972","2","CM","M","638","NA","RANBAXY","20","2","2020-02-20 20:08:55");
INSERT INTO tbl_medicine_report VALUES("926","1","226","2020-02-20 20:08:00","OP972","2","CM","M","1508","Levocetrizine + Phenylephirine","Torrent","20","2","2020-02-20 20:08:55");
INSERT INTO tbl_medicine_report VALUES("927","1","226","2020-02-20 20:08:00","OP972","2","CM","M","1161","PRE & PROBIOTICS","SAFFRON","20","2","2020-02-20 20:08:55");
INSERT INTO tbl_medicine_report VALUES("928","1","226","2020-02-20 20:08:00","OP972","2","CM","M","930","NA","MEDICO LABORATORIES","10","2","2020-02-20 20:08:55");
INSERT INTO tbl_medicine_report VALUES("929","1","226","2020-02-20 20:08:00","OP972","2","CM","M","1472","XYLOMETAZOLINE HCL","GERMAN REMEDIES LTD","1","2","2020-02-20 20:08:55");
INSERT INTO tbl_medicine_report VALUES("932","1","227","2020-02-20 20:23:00","OP1146","2","CM","M","863","NA","UNISON PHARMACUTICAL LTD","1","2","2020-02-20 20:23:16");
INSERT INTO tbl_medicine_report VALUES("933","1","227","2020-02-20 20:23:00","OP1146","2","CM","M","848","NA","SAFFRON","1","2","2020-02-20 20:23:16");
INSERT INTO tbl_medicine_report VALUES("934","1","227","2020-02-20 20:23:00","OP1146","2","CM","M","1512","Benzoxonium Chloride + Lidocaine Chloride","Mexlon","20","2","2020-02-20 20:23:16");
INSERT INTO tbl_medicine_report VALUES("935","1","227","2020-02-20 20:23:00","OP1146","2","CM","M","1504","povidon iodine","Fitwell","1","2","2020-02-20 20:23:16");
INSERT INTO tbl_medicine_report VALUES("936","1","228","2020-02-21 12:46:00","OP903","2","CM","M","977","NA","INFLUX","20","2","2020-02-21 12:46:14");
INSERT INTO tbl_medicine_report VALUES("937","1","228","2020-02-21 12:46:00","OP903","2","CM","M","1534","PCM+CPM+Phenylephrine Hydrochloride","Centaur Pharma","20","2","2020-02-21 12:46:14");
INSERT INTO tbl_medicine_report VALUES("938","1","228","2020-02-21 12:46:00","OP903","2","CM","M","258","DEFLAZACORT","SAFFRON","30","2","2020-02-21 12:46:14");
INSERT INTO tbl_medicine_report VALUES("939","1","228","2020-02-21 12:46:00","OP903","2","CM","M","356","FLUTICASONE PROPIONATE","CIPLA LIMITED","20","2","2020-02-21 12:46:14");
INSERT INTO tbl_medicine_report VALUES("940","1","228","2020-02-21 12:46:00","OP903","2","CM","M","360","FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID","TUTON PHARMACEUTICALS","20","2","2020-02-21 12:46:14");
INSERT INTO tbl_medicine_report VALUES("941","1","228","2020-02-21 12:46:00","OP903","2","CM","M","931","NA","CIPLA LIMITED","20","2","2020-02-21 12:46:14");
INSERT INTO tbl_medicine_report VALUES("942","1","229","2020-02-21 13:21:00","OP1151","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","40","2","2020-02-21 13:21:20");
INSERT INTO tbl_medicine_report VALUES("943","1","229","2020-02-21 13:21:00","OP1151","2","CM","M","1531","Magaldrate,Simethicone&Domparidone","Apple Life Sciences","1","2","2020-02-21 13:21:20");
INSERT INTO tbl_medicine_report VALUES("944","1","229","2020-02-21 13:21:00","OP1151","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","40","2","2020-02-21 13:21:20");
INSERT INTO tbl_medicine_report VALUES("945","1","229","2020-02-21 13:21:00","OP1151","2","CM","M","914","NA","UNISON PHARMACUTICAL LTD","20","2","2020-02-21 13:21:20");
INSERT INTO tbl_medicine_report VALUES("946","1","230","2020-02-21 13:33:00","OP1152","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","40","2","2020-02-21 13:33:01");
INSERT INTO tbl_medicine_report VALUES("947","1","230","2020-02-21 13:33:00","OP1152","2","CM","M","1513","Megaldret + simethicone + Oxetacaine","Avis","1","2","2020-02-21 13:33:01");
INSERT INTO tbl_medicine_report VALUES("948","1","230","2020-02-21 13:33:00","OP1152","2","CM","M","1161","PRE & PROBIOTICS","SAFFRON","40","2","2020-02-21 13:33:01");
INSERT INTO tbl_medicine_report VALUES("955","1","90","2020-02-21 13:58:33","OP1018","2","IN","M","580","NA","UNISON PHARMACUTICAL LTD","15","2","2020-02-21 13:58:33");
INSERT INTO tbl_medicine_report VALUES("956","1","90","2020-02-21 13:58:33","OP1018","2","IN","M","1497","Amoxycillin Clav","Citizen Pharma","15","2","2020-02-21 13:58:33");
INSERT INTO tbl_medicine_report VALUES("957","1","90","2020-02-21 13:58:33","OP1018","2","IN","M","1508","Levocetrizine + Phenylephirine","Torrent","15","2","2020-02-21 13:58:33");
INSERT INTO tbl_medicine_report VALUES("958","1","90","2020-02-21 13:58:33","OP1018","2","IN","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","15","2","2020-02-21 13:58:33");
INSERT INTO tbl_medicine_report VALUES("959","1","90","2020-02-21 13:58:33","OP1018","2","IN","M","1161","PRE & PROBIOTICS","SAFFRON","15","2","2020-02-21 13:58:33");
INSERT INTO tbl_medicine_report VALUES("960","1","231","2020-02-22 12:44:00","OP668","2","CM","M","476","LINEZOLID","UNICHEM LABORATORIES LTD","15","2","2020-02-22 12:44:53");
INSERT INTO tbl_medicine_report VALUES("961","1","231","2020-02-22 12:44:00","OP668","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","15","2","2020-02-22 12:44:53");
INSERT INTO tbl_medicine_report VALUES("962","1","231","2020-02-22 12:44:00","OP668","2","CM","M","305","DOMPERIDONE+PANTOPRAZOLE","CORONA REMEDIES","15","2","2020-02-22 12:44:53");
INSERT INTO tbl_medicine_report VALUES("963","1","231","2020-02-22 12:44:00","OP668","2","CM","M","662","NA","ZUVENTUS PHARMA","7","2","2020-02-22 12:44:53");
INSERT INTO tbl_medicine_report VALUES("964","1","231","2020-02-22 12:44:00","OP668","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","15","2","2020-02-22 12:44:53");
INSERT INTO tbl_medicine_report VALUES("965","1","231","2020-02-22 12:44:00","OP668","2","CM","M","1494","","","1","2","2020-02-22 12:44:53");
INSERT INTO tbl_medicine_report VALUES("966","1","231","2020-02-22 12:44:00","OP668","2","CM","M","454","LEVOFLOXACIN","PROTEC LTD","5","2","2020-02-22 12:44:53");
INSERT INTO tbl_medicine_report VALUES("967","1","232","2020-02-22 12:54:00","OP1169","2","CM","M","1037","NA","ALEMBIC CHEMICAL WORKS CO.LTD","1","2","2020-02-22 12:54:23");
INSERT INTO tbl_medicine_report VALUES("988","1","234","2020-02-22 13:26:00","OP1058","2","CM","M","115","BECLOMETHASONE+CLOTRIMAZOLE+LIGNOCAINE+CHLOROMPHENICOL","GLENMARK PHARMACEUTICALS LTD","1","2","2020-02-22 13:26:31");
INSERT INTO tbl_medicine_report VALUES("989","1","235","2020-02-22 13:55:00","OP787","2","CM","M","344","FEXOFANADINE","AVENTIS PHARMA LTD","20","2","2020-02-22 13:55:16");
INSERT INTO tbl_medicine_report VALUES("990","1","235","2020-02-22 13:55:00","OP787","2","CM","M","543","MONTELUKAST","CIPLA LIMITED","20","2","2020-02-22 13:55:16");
INSERT INTO tbl_medicine_report VALUES("991","1","235","2020-02-22 13:55:00","OP787","2","CM","M","662","NA","ZUVENTUS PHARMA","10","2","2020-02-22 13:55:16");
INSERT INTO tbl_medicine_report VALUES("992","1","235","2020-02-22 13:55:00","OP787","2","CM","M","662","NA","ZUVENTUS PHARMA","10","2","2020-02-22 13:55:16");
INSERT INTO tbl_medicine_report VALUES("993","1","235","2020-02-22 13:55:00","OP787","2","CM","M","1517","","","60","2","2020-02-22 13:55:16");
INSERT INTO tbl_medicine_report VALUES("994","1","235","2020-02-22 13:55:00","OP787","2","CM","M","735","NA","GERMAN REMEDIES LTD","1","2","2020-02-22 13:55:16");
INSERT INTO tbl_medicine_report VALUES("995","1","235","2020-02-22 13:55:00","OP787","2","CM","M","746","NA","MEDICO LABORATORIES","30","2","2020-02-22 13:55:16");
INSERT INTO tbl_medicine_report VALUES("996","1","236","2020-02-22 14:01:00","OP1171","2","CM","M","829","NA","MEDICO LABORATORIES","20","2","2020-02-22 14:01:07");
INSERT INTO tbl_medicine_report VALUES("997","1","236","2020-02-22 14:01:00","OP1171","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-02-22 14:01:07");
INSERT INTO tbl_medicine_report VALUES("998","1","236","2020-02-22 14:01:00","OP1171","2","CM","M","935","NA","SAFFRON","10","2","2020-02-22 14:01:07");
INSERT INTO tbl_medicine_report VALUES("999","1","236","2020-02-22 14:01:00","OP1171","2","CM","M","149","C.P.M+PHENYLEPHERINE HCL+PARACETAMOL+CAFFINE","UNISON PHARMACUTICAL LTD","20","2","2020-02-22 14:01:07");
INSERT INTO tbl_medicine_report VALUES("1000","1","237","2020-02-22 14:12:00","OP977","2","CM","M","193","CEFPODOXIME+CLAVUNATE","GERMAN REMEDIES LTD","20","2","2020-02-22 14:12:20");
INSERT INTO tbl_medicine_report VALUES("1001","1","237","2020-02-22 14:12:00","OP977","2","CM","M","662","NA","ZUVENTUS PHARMA","30","2","2020-02-22 14:12:20");
INSERT INTO tbl_medicine_report VALUES("1002","1","237","2020-02-22 14:12:00","OP977","2","CM","M","303","DOMPERIDONE+ESOMEPRAZOLE","TORRENT PHARMACEUTICALS LTD","15","2","2020-02-22 14:12:20");
INSERT INTO tbl_medicine_report VALUES("1003","1","237","2020-02-22 14:12:00","OP977","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","30","2","2020-02-22 14:12:21");
INSERT INTO tbl_medicine_report VALUES("1004","1","237","2020-02-22 14:12:00","OP977","2","CM","M","864","NA","CIPLA LIMITED","30","2","2020-02-22 14:12:21");
INSERT INTO tbl_medicine_report VALUES("1005","1","237","2020-02-22 14:12:00","OP977","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","30","2","2020-02-22 14:12:21");
INSERT INTO tbl_medicine_report VALUES("1006","1","238","2020-02-22 14:24:00","OP1174","2","CM","M","109","AZITHROMYCIN","MANKIND PHARMA PVT LTD","5","2","2020-02-22 14:24:02");
INSERT INTO tbl_medicine_report VALUES("1007","1","238","2020-02-22 14:24:00","OP1174","2","CM","M","581","NA","FULFORD (INDIA) LTD","20","2","2020-02-22 14:24:02");
INSERT INTO tbl_medicine_report VALUES("1008","1","238","2020-02-22 14:24:00","OP1174","2","CM","M","930","NA","MEDICO LABORATORIES","10","2","2020-02-22 14:24:02");
INSERT INTO tbl_medicine_report VALUES("1009","1","238","2020-02-22 14:24:00","OP1174","2","CM","M","725","NA","UNISON PHARMACUTICAL LTD","20","2","2020-02-22 14:24:02");
INSERT INTO tbl_medicine_report VALUES("1010","1","238","2020-02-22 14:24:00","OP1174","2","CM","M","1503","Multivita","Fitwell","10","2","2020-02-22 14:24:02");
INSERT INTO tbl_medicine_report VALUES("1011","1","239","2020-02-22 14:51:00","OP1172","2","CM","M","977","NA","INFLUX","20","2","2020-02-22 14:51:37");
INSERT INTO tbl_medicine_report VALUES("1012","1","239","2020-02-22 14:51:00","OP1172","2","CM","M","1508","Levocetrizine + Phenylephirine","Torrent","20","2","2020-02-22 14:51:37");
INSERT INTO tbl_medicine_report VALUES("1013","1","239","2020-02-22 14:51:00","OP1172","2","CM","M","1161","PRE & PROBIOTICS","SAFFRON","20","2","2020-02-22 14:51:37");
INSERT INTO tbl_medicine_report VALUES("1014","1","239","2020-02-22 14:51:00","OP1172","2","CM","M","259","DEFLAZACORT","MACLEODS PHARMACEUTICALS PVT LTD","20","2","2020-02-22 14:51:37");
INSERT INTO tbl_medicine_report VALUES("1015","1","239","2020-02-22 14:51:00","OP1172","2","CM","M","305","DOMPERIDONE+PANTOPRAZOLE","CORONA REMEDIES","20","2","2020-02-22 14:51:37");
INSERT INTO tbl_medicine_report VALUES("1016","1","239","2020-02-22 14:51:00","OP1172","2","CM","M","151","CALCIUM","UNISON PHARMACUTICAL LTD","4","2","2020-02-22 14:51:37");
INSERT INTO tbl_medicine_report VALUES("1017","1","239","2020-02-22 14:51:00","OP1172","2","CM","M","1496","Beclomethasone Dipropionate","X-cel Labs Pvt Ltd","1","2","2020-02-22 14:51:37");
INSERT INTO tbl_medicine_report VALUES("1028","1","91","2020-02-22 15:07:52","OP1033","2","IN","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-02-22 15:07:52");
INSERT INTO tbl_medicine_report VALUES("1029","1","91","2020-02-22 15:07:52","OP1033","2","IN","M","257","DEFLAZACON","MACLEODS PHARMACEUTICALS PVT LTD","30","2","2020-02-22 15:07:52");
INSERT INTO tbl_medicine_report VALUES("1030","1","91","2020-02-22 15:07:52","OP1033","2","IN","M","304","DOMPERIDONE+ESOMEPRAZOLE","TORRENT PHARMACEUTICALS LTD","10","2","2020-02-22 15:07:52");
INSERT INTO tbl_medicine_report VALUES("1031","1","91","2020-02-22 15:07:52","OP1033","2","IN","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","20","2","2020-02-22 15:07:52");
INSERT INTO tbl_medicine_report VALUES("1032","1","91","2020-02-22 15:07:52","OP1033","2","IN","M","1124","PARACETAMOL+ACECLOFENAC","INTAS","20","2","2020-02-22 15:07:52");
INSERT INTO tbl_medicine_report VALUES("1033","1","91","2020-02-22 15:07:52","OP1033","2","IN","M","94","AYURVEDIC","RESERCH AYURVEDIC DRUG.","1","2","2020-02-22 15:07:52");
INSERT INTO tbl_medicine_report VALUES("1034","1","91","2020-02-22 15:07:52","OP1033","2","IN","M","1250","SODIUM CHLORIDE","CAMLIN LIMITED","1","2","2020-02-22 15:07:52");
INSERT INTO tbl_medicine_report VALUES("1035","1","91","2020-02-22 15:07:52","OP1033","2","IN","M","1518","","","1","2","2020-02-22 15:07:52");
INSERT INTO tbl_medicine_report VALUES("1036","1","91","2020-02-22 15:07:52","OP1033","2","IN","M","1473","XYLOMETAZOLINE HCL","GERMAN REMEDIES LTD","1","2","2020-02-22 15:07:52");
INSERT INTO tbl_medicine_report VALUES("1037","1","91","2020-02-22 15:07:52","OP1033","2","IN","M","1506","Sultamicillin 375","Great Lifescience","20","2","2020-02-22 15:07:52");
INSERT INTO tbl_medicine_report VALUES("1038","1","240","2020-02-22 15:17:00","OP1061","2","CM","M","1530","cefpodoxime + Clavulinic Acid","SAFFRON","20","2","2020-02-22 15:17:16");
INSERT INTO tbl_medicine_report VALUES("1039","1","240","2020-02-22 15:17:00","OP1061","2","CM","M","448","LEVOCETRIZINE+PHENYLPHERINE","XCEL LABS","30","2","2020-02-22 15:17:16");
INSERT INTO tbl_medicine_report VALUES("1040","1","240","2020-02-22 15:17:00","OP1061","2","CM","M","1118","PARACETAMOL","MICRO LABS LTD","30","2","2020-02-22 15:17:16");
INSERT INTO tbl_medicine_report VALUES("1041","1","240","2020-02-22 15:17:00","OP1061","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","30","2","2020-02-22 15:17:16");
INSERT INTO tbl_medicine_report VALUES("1042","1","240","2020-02-22 15:17:00","OP1061","2","CM","M","303","DOMPERIDONE+ESOMEPRAZOLE","TORRENT PHARMACEUTICALS LTD","15","2","2020-02-22 15:17:16");
INSERT INTO tbl_medicine_report VALUES("1043","1","240","2020-02-22 15:17:00","OP1061","2","CM","M","1517","","","30","2","2020-02-22 15:17:16");
INSERT INTO tbl_medicine_report VALUES("1044","1","240","2020-02-22 15:17:00","OP1061","2","CM","M","1520","Fluticasone Furiate","Alembic","1","2","2020-02-22 15:17:16");
INSERT INTO tbl_medicine_report VALUES("1045","1","240","2020-02-22 15:17:00","OP1061","2","CM","M","1053","NA","NUTRILIS","15","2","2020-02-22 15:17:16");
INSERT INTO tbl_medicine_report VALUES("1046","1","240","2020-02-22 15:17:00","OP1061","2","CM","M","152","CALCIUM","ALLXOR PHARMA","15","2","2020-02-22 15:17:16");
INSERT INTO tbl_medicine_report VALUES("1047","1","241","2020-02-28 12:58:00","OP1079","2","CM","M","483","LORATADINE+AMBROXOL","FITWEL PHARMACEUTICALS","40","2","2020-02-28 12:58:45");
INSERT INTO tbl_medicine_report VALUES("1048","1","241","2020-02-28 12:58:00","OP1079","2","CM","M","696","NA","INDOCO REMEDIES LIMITED","40","2","2020-02-28 12:58:45");
INSERT INTO tbl_medicine_report VALUES("1049","1","241","2020-02-28 12:58:00","OP1079","2","CM","M","257","DEFLAZACON","MACLEODS PHARMACEUTICALS PVT LTD","10","2","2020-02-28 12:58:45");
INSERT INTO tbl_medicine_report VALUES("1050","1","241","2020-02-28 12:58:00","OP1079","2","CM","M","1495","Multivita","Fitwell","20","2","2020-02-28 12:58:45");
INSERT INTO tbl_medicine_report VALUES("1051","1","241","2020-02-28 12:58:00","OP1079","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","20","2","2020-02-28 12:58:45");
INSERT INTO tbl_medicine_report VALUES("1052","1","242","2020-02-28 13:28:00","OP1269","2","CM","M","453","LEVOFLOXACIN","CIPLA LIMITED","10","2","2020-02-28 13:28:24");
INSERT INTO tbl_medicine_report VALUES("1053","1","242","2020-02-28 13:28:00","OP1269","2","CM","M","581","NA","FULFORD (INDIA) LTD","20","2","2020-02-28 13:28:24");
INSERT INTO tbl_medicine_report VALUES("1054","1","242","2020-02-28 13:28:00","OP1269","2","CM","M","1519","trypsin+chymotrypsin","Medico","20","2","2020-02-28 13:28:24");
INSERT INTO tbl_medicine_report VALUES("1055","1","242","2020-02-28 13:28:00","OP1269","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-02-28 13:28:24");
INSERT INTO tbl_medicine_report VALUES("1056","1","242","2020-02-28 13:28:00","OP1269","2","CM","M","935","NA","SAFFRON","10","2","2020-02-28 13:28:24");
INSERT INTO tbl_medicine_report VALUES("1057","1","243","2020-02-28 13:42:00","OP1082","2","CM","M","193","CEFPODOXIME+CLAVUNATE","GERMAN REMEDIES LTD","20","2","2020-02-28 13:42:24");
INSERT INTO tbl_medicine_report VALUES("1058","1","243","2020-02-28 13:42:00","OP1082","2","CM","M","483","LORATADINE+AMBROXOL","FITWEL PHARMACEUTICALS","40","2","2020-02-28 13:42:24");
INSERT INTO tbl_medicine_report VALUES("1059","1","243","2020-02-28 13:42:00","OP1082","2","CM","M","662","NA","ZUVENTUS PHARMA","10","2","2020-02-28 13:42:24");
INSERT INTO tbl_medicine_report VALUES("1060","1","243","2020-02-28 13:42:00","OP1082","2","CM","M","696","NA","INDOCO REMEDIES LIMITED","40","2","2020-02-28 13:42:24");
INSERT INTO tbl_medicine_report VALUES("1061","1","243","2020-02-28 13:42:00","OP1082","2","CM","M","317","ESOMEPRAZOLE","MEDICO LABORATORIES","20","2","2020-02-28 13:42:24");
INSERT INTO tbl_medicine_report VALUES("1062","1","243","2020-02-28 13:42:00","OP1082","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","40","2","2020-02-28 13:42:24");
INSERT INTO tbl_medicine_report VALUES("1063","1","243","2020-02-28 13:42:00","OP1082","2","CM","M","735","NA","GERMAN REMEDIES LTD","1","2","2020-02-28 13:42:24");
INSERT INTO tbl_medicine_report VALUES("1064","1","244","2020-02-28 13:46:00","OP1266","2","CM","M","1530","cefpodoxime + Clavulinic Acid","SAFFRON","20","2","2020-02-28 13:46:59");
INSERT INTO tbl_medicine_report VALUES("1065","1","244","2020-02-28 13:46:00","OP1266","2","CM","M","448","LEVOCETRIZINE+PHENYLPHERINE","XCEL LABS","20","2","2020-02-28 13:46:59");
INSERT INTO tbl_medicine_report VALUES("1066","1","244","2020-02-28 13:46:00","OP1266","2","CM","M","1161","PRE & PROBIOTICS","SAFFRON","20","2","2020-02-28 13:46:59");
INSERT INTO tbl_medicine_report VALUES("1067","1","244","2020-02-28 13:46:00","OP1266","2","CM","M","321","ESOMEPRAZOLE","RANBAXY LABORATORIES LTD","20","2","2020-02-28 13:46:59");
INSERT INTO tbl_medicine_report VALUES("1068","1","245","2020-02-28 14:06:00","OP1270","2","CM","M","964","NA","WEST COAST PHARMACEUTICALS WORKS","1","2","2020-02-28 14:06:27");
INSERT INTO tbl_medicine_report VALUES("1069","1","245","2020-02-28 14:06:00","OP1270","2","CM","M","472","LIGNOCAINE+MYRRH TINCTURE+IODINE TINCTURE+CREOSOTE+CLOVE OIL+CAMPHOR+ALCOHOL+MENTHOL","NEXGEN","1","2","2020-02-28 14:06:27");
INSERT INTO tbl_medicine_report VALUES("1070","1","245","2020-02-28 14:06:00","OP1270","2","CM","M","499","MECOBALAMIN","MANKIND","60","2","2020-02-28 14:06:27");
INSERT INTO tbl_medicine_report VALUES("1071","1","246","2020-02-28 14:12:00","OP668","2","CM","M","476","LINEZOLID","UNICHEM LABORATORIES LTD","20","2","2020-02-28 14:12:13");
INSERT INTO tbl_medicine_report VALUES("1072","1","246","2020-02-28 14:12:00","OP668","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","20","2","2020-02-28 14:12:13");
INSERT INTO tbl_medicine_report VALUES("1073","1","246","2020-02-28 14:12:00","OP668","2","CM","M","305","DOMPERIDONE+PANTOPRAZOLE","CORONA REMEDIES","20","2","2020-02-28 14:12:13");
INSERT INTO tbl_medicine_report VALUES("1074","1","246","2020-02-28 14:12:00","OP668","2","CM","M","662","NA","ZUVENTUS PHARMA","10","2","2020-02-28 14:12:13");
INSERT INTO tbl_medicine_report VALUES("1075","1","246","2020-02-28 14:12:00","OP668","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-02-28 14:12:13");
INSERT INTO tbl_medicine_report VALUES("1076","1","246","2020-02-28 14:12:00","OP668","2","CM","M","454","LEVOFLOXACIN","PROTEC LTD","10","2","2020-02-28 14:12:13");
INSERT INTO tbl_medicine_report VALUES("1077","1","247","2020-02-28 14:22:00","OP1265","2","CM","M","53","AMOXYCILLIN+CLAVULANIC ACID","GLAXO SMITHKLINE BEECHEM LTD","20","2","2020-02-28 14:22:19");
INSERT INTO tbl_medicine_report VALUES("1078","1","247","2020-02-28 14:22:00","OP1265","2","CM","M","581","NA","FULFORD (INDIA) LTD","20","2","2020-02-28 14:22:19");
INSERT INTO tbl_medicine_report VALUES("1079","1","247","2020-02-28 14:22:00","OP1265","2","CM","M","1044","NA","UNISON PHARMACUTICAL LTD","1","2","2020-02-28 14:22:19");
INSERT INTO tbl_medicine_report VALUES("1080","1","247","2020-02-28 14:22:00","OP1265","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-02-28 14:22:19");
INSERT INTO tbl_medicine_report VALUES("1081","1","247","2020-02-28 14:22:00","OP1265","2","CM","M","1123","PARACETAMOL","UNISON PHARMACUTICAL LTD","20","2","2020-02-28 14:22:19");
INSERT INTO tbl_medicine_report VALUES("1082","1","247","2020-02-28 14:22:00","OP1265","2","CM","M","935","NA","SAFFRON","10","2","2020-02-28 14:22:19");
INSERT INTO tbl_medicine_report VALUES("1083","1","247","2020-02-28 14:22:00","OP1265","2","CM","M","121","BETAHISTINE","DUPHAR INTERFERAN LTD.","20","2","2020-02-28 14:22:19");
INSERT INTO tbl_medicine_report VALUES("1084","1","248","2020-02-28 14:50:00","OP1268","2","CM","M","109","AZITHROMYCIN","MANKIND PHARMA PVT LTD","5","2","2020-02-28 14:50:33");
INSERT INTO tbl_medicine_report VALUES("1085","1","248","2020-02-28 14:50:00","OP1268","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","30","2","2020-02-28 14:50:33");
INSERT INTO tbl_medicine_report VALUES("1086","1","248","2020-02-28 14:50:00","OP1268","2","CM","M","7","ACECLOFENAC+PARACETAMOL","NUTRILIS","30","2","2020-02-28 14:50:33");
INSERT INTO tbl_medicine_report VALUES("1087","1","248","2020-02-28 14:50:00","OP1268","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","30","2","2020-02-28 14:50:33");
INSERT INTO tbl_medicine_report VALUES("1088","1","248","2020-02-28 14:50:00","OP1268","2","CM","M","935","NA","SAFFRON","15","2","2020-02-28 14:50:33");
INSERT INTO tbl_medicine_report VALUES("1089","1","248","2020-02-28 14:50:00","OP1268","2","CM","M","1502","Multivita","NEUVIS PHARMA","15","2","2020-02-28 14:50:33");
INSERT INTO tbl_medicine_report VALUES("1090","1","249","2020-02-28 15:01:00","OP693","2","CM","M","1526","Ginkgo Biloba+Piracetam+Vinpocetin","SAFFRON","60","2","2020-02-28 15:01:51");
INSERT INTO tbl_medicine_report VALUES("1091","1","250","2020-02-28 15:11:00","OP1037","2","CM","M","54","AMOXYCILLIN+CLAVULANIC ACID","GLAXO SMITHKLINE BEECHEM LTD","2","2","2020-02-28 15:11:13");
INSERT INTO tbl_medicine_report VALUES("1092","1","250","2020-02-28 15:11:00","OP1037","2","CM","M","408","IBUPROFEN+PARACETAMOL","CIPLA LIMITED","2","2","2020-02-28 15:11:13");
INSERT INTO tbl_medicine_report VALUES("1093","1","250","2020-02-28 15:11:00","OP1037","2","CM","M","431","LACTIC ACID BACILLUS","UNICHEM LABORATORIES LTD","2","2","2020-02-28 15:11:13");
INSERT INTO tbl_medicine_report VALUES("1094","1","250","2020-02-28 15:11:00","OP1037","2","CM","M","1043","NA","GERMAN REMEDIES LTD","1","2","2020-02-28 15:11:13");
INSERT INTO tbl_medicine_report VALUES("1095","1","251","2020-02-28 15:19:00","OP1271","2","CM","M","1257","SODIUM LAC.+SODIUM CHL.+POTASSIUM CHL.+CAL CHL.","WEST COAST PHARMACEUTICALS WORKS","1","2","2020-02-28 15:19:18");
INSERT INTO tbl_medicine_report VALUES("1096","1","251","2020-02-28 15:19:00","OP1271","2","CM","M","352","FLUTICASONE","INTAS","1","2","2020-02-28 15:19:18");
INSERT INTO tbl_medicine_report VALUES("1097","1","252","2020-02-29 12:55:00","OP451","2","CM","M","258","DEFLAZACORT","SAFFRON","5","2","2020-02-29 12:55:19");
INSERT INTO tbl_medicine_report VALUES("1098","1","252","2020-02-29 12:55:00","OP451","2","CM","M","1534","PCM+CPM+Phenylephrine Hydrochloride","Centaur Pharma","15","2","2020-02-29 12:55:19");
INSERT INTO tbl_medicine_report VALUES("1099","1","252","2020-02-29 12:55:00","OP451","2","CM","M","356","FLUTICASONE PROPIONATE","CIPLA LIMITED","1","2","2020-02-29 12:55:19");
INSERT INTO tbl_medicine_report VALUES("1100","1","252","2020-02-29 12:55:00","OP451","2","CM","M","1473","XYLOMETAZOLINE HCL","GERMAN REMEDIES LTD","1","2","2020-02-29 12:55:19");
INSERT INTO tbl_medicine_report VALUES("1101","1","252","2020-02-29 12:55:00","OP451","2","CM","M","115","BECLOMETHASONE+CLOTRIMAZOLE+LIGNOCAINE+CHLOROMPHENICOL","GLENMARK PHARMACEUTICALS LTD","1","2","2020-02-29 12:55:19");
INSERT INTO tbl_medicine_report VALUES("1102","1","253","2020-02-29 13:28:00","OP1278","2","CM","M","1530","cefpodoxime + Clavulinic Acid","SAFFRON","20","2","2020-02-29 13:28:24");
INSERT INTO tbl_medicine_report VALUES("1103","1","253","2020-02-29 13:28:00","OP1278","2","CM","M","1534","PCM+CPM+Phenylephrine Hydrochloride","Centaur Pharma","20","2","2020-02-29 13:28:24");
INSERT INTO tbl_medicine_report VALUES("1104","1","253","2020-02-29 13:28:00","OP1278","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-02-29 13:28:24");
INSERT INTO tbl_medicine_report VALUES("1105","1","253","2020-02-29 13:28:00","OP1278","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","20","2","2020-02-29 13:28:24");
INSERT INTO tbl_medicine_report VALUES("1106","1","253","2020-02-29 13:28:00","OP1278","2","CM","M","734","NA","ZUVENTUS PHARMA","1","2","2020-02-29 13:28:24");
INSERT INTO tbl_medicine_report VALUES("1107","1","253","2020-02-29 13:28:00","OP1278","2","CM","M","257","DEFLAZACON","MACLEODS PHARMACEUTICALS PVT LTD","10","2","2020-02-29 13:28:24");
INSERT INTO tbl_medicine_report VALUES("1108","1","253","2020-02-29 13:28:00","OP1278","2","CM","M","257","DEFLAZACON","MACLEODS PHARMACEUTICALS PVT LTD","5","2","2020-02-29 13:28:24");
INSERT INTO tbl_medicine_report VALUES("1109","1","254","2020-02-29 13:38:00","OP1033","2","CM","M","193","CEFPODOXIME+CLAVUNATE","GERMAN REMEDIES LTD","20","2","2020-02-29 13:38:29");
INSERT INTO tbl_medicine_report VALUES("1110","1","254","2020-02-29 13:38:00","OP1033","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","30","2","2020-02-29 13:38:29");
INSERT INTO tbl_medicine_report VALUES("1111","1","254","2020-02-29 13:38:00","OP1033","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","30","2","2020-02-29 13:38:29");
INSERT INTO tbl_medicine_report VALUES("1112","1","254","2020-02-29 13:38:00","OP1033","2","CM","M","304","DOMPERIDONE+ESOMEPRAZOLE","TORRENT PHARMACEUTICALS LTD","15","2","2020-02-29 13:38:29");
INSERT INTO tbl_medicine_report VALUES("1113","1","254","2020-02-29 13:38:00","OP1033","2","CM","M","1517","","","30","2","2020-02-29 13:38:29");
INSERT INTO tbl_medicine_report VALUES("1114","1","254","2020-02-29 13:38:00","OP1033","2","CM","M","257","DEFLAZACON","MACLEODS PHARMACEUTICALS PVT LTD","30","2","2020-02-29 13:38:29");
INSERT INTO tbl_medicine_report VALUES("1115","1","254","2020-02-29 13:38:00","OP1033","2","CM","M","1118","PARACETAMOL","MICRO LABS LTD","30","2","2020-02-29 13:38:29");
INSERT INTO tbl_medicine_report VALUES("1116","1","254","2020-02-29 13:38:00","OP1033","2","CM","M","354","FLUTICASONE PROPIONATE","GLAXO SMITHKLINE PHARMACEUTICALS LIMITED","1","2","2020-02-29 13:38:29");
INSERT INTO tbl_medicine_report VALUES("1123","1","255","2020-02-29 13:47:00","OP1282","2","CM","M","58","AMOXYCILLIN+CLAVULANIC ACID","ALKEM LABORATORIES LTD","20","2","2020-02-29 13:47:41");
INSERT INTO tbl_medicine_report VALUES("1124","1","255","2020-02-29 13:47:00","OP1282","2","CM","M","581","NA","FULFORD (INDIA) LTD","20","2","2020-02-29 13:47:41");
INSERT INTO tbl_medicine_report VALUES("1125","1","255","2020-02-29 13:47:00","OP1282","2","CM","M","1161","PRE & PROBIOTICS","SAFFRON","20","2","2020-02-29 13:47:41");
INSERT INTO tbl_medicine_report VALUES("1126","1","255","2020-02-29 13:47:00","OP1282","2","CM","M","935","NA","SAFFRON","10","2","2020-02-29 13:47:41");
INSERT INTO tbl_medicine_report VALUES("1127","1","255","2020-02-29 13:47:00","OP1282","2","CM","M","1472","XYLOMETAZOLINE HCL","GERMAN REMEDIES LTD","1","2","2020-02-29 13:47:41");
INSERT INTO tbl_medicine_report VALUES("1128","1","255","2020-02-29 13:47:00","OP1282","2","CM","M","1118","PARACETAMOL","MICRO LABS LTD","20","2","2020-02-29 13:47:41");
INSERT INTO tbl_medicine_report VALUES("1129","1","255","2020-02-29 13:47:00","OP1282","2","CM","M","1494","","","1","2","2020-02-29 13:47:41");
INSERT INTO tbl_medicine_report VALUES("1130","1","256","2020-02-29 14:01:00","OP1276","2","CM","M","829","NA","MEDICO LABORATORIES","20","2","2020-02-29 14:01:24");
INSERT INTO tbl_medicine_report VALUES("1131","1","256","2020-02-29 14:01:00","OP1276","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","20","2","2020-02-29 14:01:24");
INSERT INTO tbl_medicine_report VALUES("1132","1","256","2020-02-29 14:01:00","OP1276","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-02-29 14:01:24");
INSERT INTO tbl_medicine_report VALUES("1133","1","256","2020-02-29 14:01:00","OP1276","2","CM","M","931","NA","CIPLA LIMITED","20","2","2020-02-29 14:01:24");
INSERT INTO tbl_medicine_report VALUES("1134","1","256","2020-02-29 14:01:00","OP1276","2","CM","M","735","NA","GERMAN REMEDIES LTD","20","2","2020-02-29 14:01:24");
INSERT INTO tbl_medicine_report VALUES("1135","1","256","2020-02-29 14:01:00","OP1276","2","CM","M","1118","PARACETAMOL","MICRO LABS LTD","5","2","2020-02-29 14:01:24");
INSERT INTO tbl_medicine_report VALUES("1136","1","257","2020-02-29 14:13:00","OP1168","2","CM","M","454","LEVOFLOXACIN","PROTEC LTD","10","2","2020-02-29 14:13:36");
INSERT INTO tbl_medicine_report VALUES("1137","1","257","2020-02-29 14:13:00","OP1168","2","CM","M","1508","Levocetrizine + Phenylephirine","Torrent","30","2","2020-02-29 14:13:36");
INSERT INTO tbl_medicine_report VALUES("1138","1","257","2020-02-29 14:13:00","OP1168","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","30","2","2020-02-29 14:13:36");
INSERT INTO tbl_medicine_report VALUES("1139","1","257","2020-02-29 14:13:00","OP1168","2","CM","M","1208","RABEPRAZOLE+DOMPERIDONE","TORRENT PHARMACEUTICALS LTD","15","2","2020-02-29 14:13:36");
INSERT INTO tbl_medicine_report VALUES("1140","1","257","2020-02-29 14:13:00","OP1168","2","CM","M","258","DEFLAZACORT","SAFFRON","30","2","2020-02-29 14:13:36");
INSERT INTO tbl_medicine_report VALUES("1141","1","257","2020-02-29 14:13:00","OP1168","2","CM","M","1517","","","30","2","2020-02-29 14:13:36");
INSERT INTO tbl_medicine_report VALUES("1142","1","257","2020-02-29 14:13:00","OP1168","2","CM","M","352","FLUTICASONE","INTAS","1","2","2020-02-29 14:13:36");
INSERT INTO tbl_medicine_report VALUES("1143","1","257","2020-02-29 14:13:00","OP1168","2","CM","M","1053","NA","NUTRILIS","15","2","2020-02-29 14:13:36");
INSERT INTO tbl_medicine_report VALUES("1144","1","258","2020-02-29 14:20:00","OP1279","2","CM","M","258","DEFLAZACORT","SAFFRON","10","2","2020-02-29 14:20:47");
INSERT INTO tbl_medicine_report VALUES("1145","1","258","2020-02-29 14:20:00","OP1279","2","CM","M","1257","SODIUM LAC.+SODIUM CHL.+POTASSIUM CHL.+CAL CHL.","WEST COAST PHARMACEUTICALS WORKS","1","2","2020-02-29 14:20:47");
INSERT INTO tbl_medicine_report VALUES("1146","1","259","2020-02-29 14:28:00","OP1280","2","CM","M","285","DICLOFENAC POTASSIUM+PARACETAMOL+SERROSIOPETIDASE","TORRENT PHARMACEUTICALS LTD","20","2","2020-02-29 14:28:04");
INSERT INTO tbl_medicine_report VALUES("1147","1","259","2020-02-29 14:28:00","OP1280","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","20","2","2020-02-29 14:28:04");
INSERT INTO tbl_medicine_report VALUES("1148","1","259","2020-02-29 14:28:00","OP1280","2","CM","M","545","MONTELUKAST+FEXOFENADINE","FITWEL PHARMACEUTICALS","10","2","2020-02-29 14:28:04");
INSERT INTO tbl_medicine_report VALUES("1149","1","259","2020-02-29 14:28:00","OP1280","2","CM","M","1493","","Torrent","20","2","2020-02-29 14:28:04");
INSERT INTO tbl_medicine_report VALUES("1150","1","260","2020-02-29 14:51:00","OP1136","2","CM","M","102","AZITHROMYCIN","ALEMBIC CHEMICAL WORKS CO.LTD","1","2","2020-02-29 14:51:50");
INSERT INTO tbl_medicine_report VALUES("1151","1","260","2020-02-29 14:51:00","OP1136","2","CM","M","1037","NA","ALEMBIC CHEMICAL WORKS CO.LTD","2","2","2020-02-29 14:51:50");
INSERT INTO tbl_medicine_report VALUES("1152","1","260","2020-02-29 14:51:00","OP1136","2","CM","M","431","LACTIC ACID BACILLUS","UNICHEM LABORATORIES LTD","2","2","2020-02-29 14:51:50");
INSERT INTO tbl_medicine_report VALUES("1153","1","260","2020-02-29 14:51:00","OP1136","2","CM","M","1058","NEOMYCIN+HYDROCORTISION","GLAXO BURROUGHS WELLCOME INDIA LTD","1","2","2020-02-29 14:51:51");
INSERT INTO tbl_medicine_report VALUES("1154","1","261","2020-02-29 15:18:00","OP1277","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","40","2","2020-02-29 15:18:08");
INSERT INTO tbl_medicine_report VALUES("1155","1","261","2020-02-29 15:18:00","OP1277","2","CM","M","1531","Magaldrate,Simethicone&Domparidone","Apple Life Sciences","1","2","2020-02-29 15:18:08");
INSERT INTO tbl_medicine_report VALUES("1156","1","261","2020-02-29 15:18:00","OP1277","2","CM","M","927","NA","EISAI","40","2","2020-02-29 15:18:08");
INSERT INTO tbl_medicine_report VALUES("1157","1","261","2020-02-29 15:18:00","OP1277","2","CM","M","1493","","Torrent","40","2","2020-02-29 15:18:08");
INSERT INTO tbl_medicine_report VALUES("1158","1","261","2020-02-29 15:18:00","OP1277","2","CM","M","1499","","","1","2","2020-02-29 15:18:08");
INSERT INTO tbl_medicine_report VALUES("1159","1","261","2020-02-29 15:18:00","OP1277","2","CM","M","914","NA","UNISON PHARMACUTICAL LTD","20","2","2020-02-29 15:18:08");
INSERT INTO tbl_medicine_report VALUES("1160","1","261","2020-02-29 15:18:00","OP1277","2","CM","M","1503","Multivita","Fitwell","20","2","2020-02-29 15:18:08");
INSERT INTO tbl_medicine_report VALUES("1161","1","262","2020-02-29 15:28:00","OP715","2","CM","M","55","AMOXYCILLIN+CLAVULANIC ACID","DR REDDY PHARMACEUTICAL LTD","20","2","2020-02-29 15:28:00");
INSERT INTO tbl_medicine_report VALUES("1162","1","262","2020-02-29 15:28:00","OP715","2","CM","M","449","LEVOCETRIZINE+PHENYLPHERINE","FITWEL PHARMACEUTICALS","20","2","2020-02-29 15:28:00");
INSERT INTO tbl_medicine_report VALUES("1163","1","262","2020-02-29 15:28:00","OP715","2","CM","M","1123","PARACETAMOL","UNISON PHARMACUTICAL LTD","20","2","2020-02-29 15:28:00");
INSERT INTO tbl_medicine_report VALUES("1164","1","262","2020-02-29 15:28:00","OP715","2","CM","M","1161","PRE & PROBIOTICS","SAFFRON","20","2","2020-02-29 15:28:00");
INSERT INTO tbl_medicine_report VALUES("1165","1","262","2020-02-29 15:28:00","OP715","2","CM","M","1154","POLYMYXIN+NEOMYCIN+HYDROCORTISONE","GLAXO BURROUGHS WELLCOME INDIA LTD","1","2","2020-02-29 15:28:00");
INSERT INTO tbl_medicine_report VALUES("1166","1","262","2020-02-29 15:28:00","OP715","2","CM","M","930","NA","MEDICO LABORATORIES","10","2","2020-02-29 15:28:00");
INSERT INTO tbl_medicine_report VALUES("1167","1","263","2020-02-29 15:48:00","OP1281","2","CM","M","53","AMOXYCILLIN+CLAVULANIC ACID","GLAXO SMITHKLINE BEECHEM LTD","20","2","2020-02-29 15:48:59");
INSERT INTO tbl_medicine_report VALUES("1168","1","263","2020-02-29 15:48:00","OP1281","2","CM","M","449","LEVOCETRIZINE+PHENYLPHERINE","FITWEL PHARMACEUTICALS","20","2","2020-02-29 15:48:59");
INSERT INTO tbl_medicine_report VALUES("1169","1","263","2020-02-29 15:48:00","OP1281","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-02-29 15:48:59");
INSERT INTO tbl_medicine_report VALUES("1170","1","263","2020-02-29 15:48:00","OP1281","2","CM","M","935","NA","SAFFRON","10","2","2020-02-29 15:48:59");
INSERT INTO tbl_medicine_report VALUES("1171","1","264","2020-02-29 15:54:00","OP1283","2","CM","M","54","AMOXYCILLIN+CLAVULANIC ACID","GLAXO SMITHKLINE BEECHEM LTD","2","2","2020-02-29 15:54:40");
INSERT INTO tbl_medicine_report VALUES("1172","1","264","2020-02-29 15:54:00","OP1283","2","CM","M","408","IBUPROFEN+PARACETAMOL","CIPLA LIMITED","1","2","2020-02-29 15:54:40");
INSERT INTO tbl_medicine_report VALUES("1173","1","264","2020-02-29 15:54:00","OP1283","2","CM","M","739","NA","TUTON PHARMACEUTICALS","2","2","2020-02-29 15:54:40");
INSERT INTO tbl_medicine_report VALUES("1174","1","264","2020-02-29 15:54:00","OP1283","2","CM","M","1214","RANITIDINE","UNIQUE (J B CHEMICALS )LTD","1","2","2020-02-29 15:54:40");
INSERT INTO tbl_medicine_report VALUES("1175","1","264","2020-02-29 15:54:00","OP1283","2","CM","M","989","NA","NOVARTIS INDIA LTD","1","2","2020-02-29 15:54:40");
INSERT INTO tbl_medicine_report VALUES("1176","1","264","2020-02-29 15:54:00","OP1283","2","CM","M","1058","NEOMYCIN+HYDROCORTISION","GLAXO BURROUGHS WELLCOME INDIA LTD","1","2","2020-02-29 15:54:40");
INSERT INTO tbl_medicine_report VALUES("1177","1","265","2020-02-29 18:06:00","OP1285","2","CM","M","58","AMOXYCILLIN+CLAVULANIC ACID","ALKEM LABORATORIES LTD","20","2","2020-02-29 18:06:45");
INSERT INTO tbl_medicine_report VALUES("1178","1","265","2020-02-29 18:06:00","OP1285","2","CM","M","449","LEVOCETRIZINE+PHENYLPHERINE","FITWEL PHARMACEUTICALS","20","2","2020-02-29 18:06:45");
INSERT INTO tbl_medicine_report VALUES("1179","1","265","2020-02-29 18:06:00","OP1285","2","CM","M","930","NA","MEDICO LABORATORIES","10","2","2020-02-29 18:06:45");
INSERT INTO tbl_medicine_report VALUES("1180","1","265","2020-02-29 18:06:00","OP1285","2","CM","M","725","NA","UNISON PHARMACUTICAL LTD","20","2","2020-02-29 18:06:45");
INSERT INTO tbl_medicine_report VALUES("1181","1","265","2020-02-29 18:06:00","OP1285","2","CM","M","352","FLUTICASONE","INTAS","1","2","2020-02-29 18:06:45");
INSERT INTO tbl_medicine_report VALUES("1182","1","266","2020-02-29 18:45:00","OP1288","2","CM","M","545","MONTELUKAST+FEXOFENADINE","FITWEL PHARMACEUTICALS","10","2","2020-02-29 18:45:02");
INSERT INTO tbl_medicine_report VALUES("1183","1","267","2020-02-29 18:51:00","OP792","2","CM","M","1503","Multivita","Fitwell","15","2","2020-02-29 18:51:52");
INSERT INTO tbl_medicine_report VALUES("1184","1","267","2020-02-29 18:51:00","OP792","2","CM","M","483","LORATADINE+AMBROXOL","FITWEL PHARMACEUTICALS","30","2","2020-02-29 18:51:52");
INSERT INTO tbl_medicine_report VALUES("1185","1","267","2020-02-29 18:51:00","OP792","2","CM","M","1208","RABEPRAZOLE+DOMPERIDONE","TORRENT PHARMACEUTICALS LTD","15","2","2020-02-29 18:51:52");
INSERT INTO tbl_medicine_report VALUES("1186","1","268","2020-02-29 19:17:00","OP1287","2","CM","M","53","AMOXYCILLIN+CLAVULANIC ACID","GLAXO SMITHKLINE BEECHEM LTD","15","2","2020-02-29 19:17:56");
INSERT INTO tbl_medicine_report VALUES("1187","1","268","2020-02-29 19:17:00","OP1287","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","15","2","2020-02-29 19:17:56");
INSERT INTO tbl_medicine_report VALUES("1188","1","268","2020-02-29 19:17:00","OP1287","2","CM","M","305","DOMPERIDONE+PANTOPRAZOLE","CORONA REMEDIES","15","2","2020-02-29 19:17:56");
INSERT INTO tbl_medicine_report VALUES("1189","1","268","2020-02-29 19:17:00","OP1287","2","CM","M","1161","PRE & PROBIOTICS","SAFFRON","15","2","2020-02-29 19:17:56");
INSERT INTO tbl_medicine_report VALUES("1190","1","268","2020-02-29 19:17:00","OP1287","2","CM","M","1472","XYLOMETAZOLINE HCL","GERMAN REMEDIES LTD","1","2","2020-02-29 19:17:56");
INSERT INTO tbl_medicine_report VALUES("1191","1","269","2020-02-29 19:24:00","OP1286","2","CM","M","977","NA","INFLUX","20","2","2020-02-29 19:24:43");
INSERT INTO tbl_medicine_report VALUES("1192","1","269","2020-02-29 19:24:00","OP1286","2","CM","M","448","LEVOCETRIZINE+PHENYLPHERINE","XCEL LABS","20","2","2020-02-29 19:24:43");
INSERT INTO tbl_medicine_report VALUES("1193","1","269","2020-02-29 19:24:00","OP1286","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-02-29 19:24:43");
INSERT INTO tbl_medicine_report VALUES("1194","1","269","2020-02-29 19:24:00","OP1286","2","CM","M","305","DOMPERIDONE+PANTOPRAZOLE","CORONA REMEDIES","20","2","2020-02-29 19:24:43");
INSERT INTO tbl_medicine_report VALUES("1195","1","269","2020-02-29 19:24:00","OP1286","2","CM","M","1496","Beclomethasone Dipropionate","X-cel Labs Pvt Ltd","1","2","2020-02-29 19:24:43");
INSERT INTO tbl_medicine_report VALUES("1262","1","92","2020-03-03 18:07:26","OP941","5","IN","M","1506","Sultamicillin 375","Great Lifescience","20","5","2020-03-03 18:07:26");
INSERT INTO tbl_medicine_report VALUES("1263","1","92","2020-03-03 18:07:26","OP941","5","IN","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","5","2020-03-03 18:07:26");
INSERT INTO tbl_medicine_report VALUES("1264","1","92","2020-03-03 18:07:26","OP941","5","IN","M","1519","trypsin+chymotrypsin","Medico","10","5","2020-03-03 18:07:26");
INSERT INTO tbl_medicine_report VALUES("1265","1","92","2020-03-03 18:07:26","OP941","5","IN","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","20","5","2020-03-03 18:07:26");
INSERT INTO tbl_medicine_report VALUES("1266","1","92","2020-03-03 18:07:26","OP941","5","IN","M","449","LEVOCETRIZINE+PHENYLPHERINE","FITWEL PHARMACEUTICALS","20","5","2020-03-03 18:07:26");
INSERT INTO tbl_medicine_report VALUES("1267","1","92","2020-03-03 18:07:26","OP941","5","IN","M","1124","PARACETAMOL+ACECLOFENAC","INTAS","20","5","2020-03-03 18:07:26");
INSERT INTO tbl_medicine_report VALUES("1268","1","92","2020-03-03 18:07:26","OP941","5","IN","M","1536","Tranaxamic Acid","Intas","15","5","2020-03-03 18:07:26");
INSERT INTO tbl_medicine_report VALUES("1269","1","92","2020-03-03 18:07:26","OP941","5","IN","M","94","AYURVEDIC","RESERCH AYURVEDIC DRUG.","1","5","2020-03-03 18:07:26");
INSERT INTO tbl_medicine_report VALUES("1270","1","92","2020-03-03 18:07:26","OP941","5","IN","M","1250","SODIUM CHLORIDE","CAMLIN LIMITED","1","5","2020-03-03 18:07:26");
INSERT INTO tbl_medicine_report VALUES("1271","1","92","2020-03-03 18:07:26","OP941","5","IN","M","1504","povidon iodine","Fitwell","1","5","2020-03-03 18:07:26");
INSERT INTO tbl_medicine_report VALUES("1272","1","92","2020-03-03 18:07:26","OP941","5","IN","M","257","DEFLAZACON","MACLEODS PHARMACEUTICALS PVT LTD","20","5","2020-03-03 18:07:26");
INSERT INTO tbl_medicine_report VALUES("1303","1","93","2020-03-04 18:21:55","OP1337","5","IN","M","193","CEFPODOXIME+CLAVUNATE","GERMAN REMEDIES LTD","20","5","2020-03-04 18:21:55");
INSERT INTO tbl_medicine_report VALUES("1304","1","93","2020-03-04 18:21:55","OP1337","5","IN","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","5","2020-03-04 18:21:56");
INSERT INTO tbl_medicine_report VALUES("1305","1","93","2020-03-04 18:21:55","OP1337","5","IN","M","285","DICLOFENAC POTASSIUM+PARACETAMOL+SERROSIOPETIDASE","TORRENT PHARMACEUTICALS LTD","20","5","2020-03-04 18:21:56");
INSERT INTO tbl_medicine_report VALUES("1306","1","93","2020-03-04 18:21:55","OP1337","5","IN","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","20","5","2020-03-04 18:21:56");
INSERT INTO tbl_medicine_report VALUES("1307","1","93","2020-03-04 18:21:55","OP1337","5","IN","M","1519","trypsin+chymotrypsin","Medico","15","5","2020-03-04 18:21:56");
INSERT INTO tbl_medicine_report VALUES("1308","1","270","2020-03-05 12:34:00","OP1015","2","CM","M","285","DICLOFENAC POTASSIUM+PARACETAMOL+SERROSIOPETIDASE","TORRENT PHARMACEUTICALS LTD","40","2","2020-03-05 12:34:59");
INSERT INTO tbl_medicine_report VALUES("1309","1","270","2020-03-05 12:34:00","OP1015","2","CM","M","1500","","","1","2","2020-03-05 12:34:59");
INSERT INTO tbl_medicine_report VALUES("1310","1","270","2020-03-05 12:34:00","OP1015","2","CM","M","935","NA","SAFFRON","20","2","2020-03-05 12:34:59");
INSERT INTO tbl_medicine_report VALUES("1311","1","270","2020-03-05 12:34:00","OP1015","2","CM","M","1504","povidon iodine","Fitwell","1","2","2020-03-05 12:34:59");
INSERT INTO tbl_medicine_report VALUES("1312","1","271","2020-03-05 12:53:00","OP1363","2","CM","M","7","ACECLOFENAC+PARACETAMOL","NUTRILIS","30","2","2020-03-05 12:53:49");
INSERT INTO tbl_medicine_report VALUES("1313","1","271","2020-03-05 12:53:00","OP1363","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","30","2","2020-03-05 12:53:49");
INSERT INTO tbl_medicine_report VALUES("1314","1","271","2020-03-05 12:53:00","OP1363","2","CM","M","746","NA","MEDICO LABORATORIES","15","2","2020-03-05 12:53:49");
INSERT INTO tbl_medicine_report VALUES("1315","1","272","2020-03-05 13:18:00","OP1364","2","CM","M","499","MECOBALAMIN","MANKIND","40","2","2020-03-05 13:18:05");
INSERT INTO tbl_medicine_report VALUES("1316","1","272","2020-03-05 13:18:00","OP1364","2","CM","M","1493","","Torrent","40","2","2020-03-05 13:18:05");
INSERT INTO tbl_medicine_report VALUES("1317","1","272","2020-03-05 13:18:00","OP1364","2","CM","M","224","CHOLINE SALICYLATE+BENZALKONIUM CHLORIDE+MENTHOL","WEST COAST PHARMACEUTICALS WORKS","1","2","2020-03-05 13:18:05");
INSERT INTO tbl_medicine_report VALUES("1318","1","272","2020-03-05 13:18:00","OP1364","2","CM","M","1504","povidon iodine","Fitwell","1","2","2020-03-05 13:18:05");
INSERT INTO tbl_medicine_report VALUES("1319","1","272","2020-03-05 13:18:00","OP1364","2","CM","M","1500","","","1","2","2020-03-05 13:18:05");
INSERT INTO tbl_medicine_report VALUES("1320","1","273","2020-03-05 13:33:00","OP233","2","CM","M","1157","POVIDONE IODINE","WIN MEDICARE LTD","1","2","2020-03-05 13:33:46");
INSERT INTO tbl_medicine_report VALUES("1321","1","273","2020-03-05 13:33:00","OP233","2","CM","M","1480","","","30","2","2020-03-05 13:33:46");
INSERT INTO tbl_medicine_report VALUES("1322","1","273","2020-03-05 13:33:00","OP233","2","CM","M","18","ALPHA LIPOIC ACID","RION LIFESICENSE","30","2","2020-03-05 13:33:46");
INSERT INTO tbl_medicine_report VALUES("1323","1","274","2020-03-05 13:38:00","OP857","2","CM","M","193","CEFPODOXIME+CLAVUNATE","GERMAN REMEDIES LTD","20","2","2020-03-05 13:38:11");
INSERT INTO tbl_medicine_report VALUES("1324","1","274","2020-03-05 13:38:00","OP857","2","CM","M","449","LEVOCETRIZINE+PHENYLPHERINE","FITWEL PHARMACEUTICALS","20","2","2020-03-05 13:38:11");
INSERT INTO tbl_medicine_report VALUES("1325","1","274","2020-03-05 13:38:00","OP857","2","CM","M","7","ACECLOFENAC+PARACETAMOL","NUTRILIS","20","2","2020-03-05 13:38:11");
INSERT INTO tbl_medicine_report VALUES("1326","1","274","2020-03-05 13:38:00","OP857","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","20","2","2020-03-05 13:38:11");
INSERT INTO tbl_medicine_report VALUES("1327","1","274","2020-03-05 13:38:00","OP857","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-03-05 13:38:11");
INSERT INTO tbl_medicine_report VALUES("1328","1","274","2020-03-05 13:38:00","OP857","2","CM","M","1154","POLYMYXIN+NEOMYCIN+HYDROCORTISONE","GLAXO BURROUGHS WELLCOME INDIA LTD","1","2","2020-03-05 13:38:11");
INSERT INTO tbl_medicine_report VALUES("1329","1","275","2020-03-05 13:52:00","OP1366","2","CM","M","1503","Multivita","Fitwell","10","2","2020-03-05 13:52:15");
INSERT INTO tbl_medicine_report VALUES("1330","1","276","2020-03-05 14:18:00","OP1367","2","CM","M","1471","XYLOMETAZOLINE HCL","LUPIN","60","2","2020-03-05 14:18:46");
INSERT INTO tbl_medicine_report VALUES("1331","1","276","2020-03-05 14:18:00","OP1367","2","CM","M","230","CINNARIZINE","JOHN & JOHN (ETHNOR) LTD","15","2","2020-03-05 14:18:46");
INSERT INTO tbl_medicine_report VALUES("1332","1","276","2020-03-05 14:18:00","OP1367","2","CM","M","883","NA","FITWEL PHARMACEUTICALS","30","2","2020-03-05 14:18:46");
INSERT INTO tbl_medicine_report VALUES("1333","1","277","2020-03-05 14:19:00","OP583","2","CM","M","230","CINNARIZINE","JOHN & JOHN (ETHNOR) LTD","15","2","2020-03-05 14:19:53");
INSERT INTO tbl_medicine_report VALUES("1334","1","277","2020-03-05 14:19:00","OP583","2","CM","M","883","NA","FITWEL PHARMACEUTICALS","30","2","2020-03-05 14:19:53");
INSERT INTO tbl_medicine_report VALUES("1335","1","277","2020-03-05 14:19:00","OP583","2","CM","M","1471","XYLOMETAZOLINE HCL","LUPIN","60","2","2020-03-05 14:19:53");
INSERT INTO tbl_medicine_report VALUES("1336","1","278","2020-03-05 14:28:00","OP1217","2","CM","M","193","CEFPODOXIME+CLAVUNATE","GERMAN REMEDIES LTD","20","2","2020-03-05 14:28:02");
INSERT INTO tbl_medicine_report VALUES("1337","1","278","2020-03-05 14:28:00","OP1217","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","30","2","2020-03-05 14:28:02");
INSERT INTO tbl_medicine_report VALUES("1338","1","278","2020-03-05 14:28:00","OP1217","2","CM","M","260","DEFLAZACORT","MEDICO LABORATORIES","10","2","2020-03-05 14:28:02");
INSERT INTO tbl_medicine_report VALUES("1339","1","278","2020-03-05 14:28:00","OP1217","2","CM","M","260","DEFLAZACORT","MEDICO LABORATORIES","10","2","2020-03-05 14:28:02");
INSERT INTO tbl_medicine_report VALUES("1340","1","278","2020-03-05 14:28:00","OP1217","2","CM","M","448","LEVOCETRIZINE+PHENYLPHERINE","XCEL LABS","30","2","2020-03-05 14:28:02");
INSERT INTO tbl_medicine_report VALUES("1341","1","278","2020-03-05 14:28:00","OP1217","2","CM","M","1473","XYLOMETAZOLINE HCL","GERMAN REMEDIES LTD","1","2","2020-03-05 14:28:03");
INSERT INTO tbl_medicine_report VALUES("1342","1","278","2020-03-05 14:28:00","OP1217","2","CM","M","1487","","","30","2","2020-03-05 14:28:03");
INSERT INTO tbl_medicine_report VALUES("1343","1","278","2020-03-05 14:28:00","OP1217","2","CM","M","1124","PARACETAMOL+ACECLOFENAC","INTAS","30","2","2020-03-05 14:28:03");
INSERT INTO tbl_medicine_report VALUES("1344","1","278","2020-03-05 14:28:00","OP1217","2","CM","M","1517","","","30","2","2020-03-05 14:28:03");
INSERT INTO tbl_medicine_report VALUES("1345","1","279","2020-03-05 14:37:00","OP1369","2","CM","M","1530","cefpodoxime + Clavulinic Acid","SAFFRON","20","2","2020-03-05 14:37:41");
INSERT INTO tbl_medicine_report VALUES("1346","1","279","2020-03-05 14:37:00","OP1369","2","CM","M","449","LEVOCETRIZINE+PHENYLPHERINE","FITWEL PHARMACEUTICALS","20","2","2020-03-05 14:37:41");
INSERT INTO tbl_medicine_report VALUES("1347","1","279","2020-03-05 14:37:00","OP1369","2","CM","M","1451","TRYPSIN CHYMOPTRYPSIN","CIPLA LIMITED","1","2","2020-03-05 14:37:41");
INSERT INTO tbl_medicine_report VALUES("1348","1","279","2020-03-05 14:37:00","OP1369","2","CM","M","321","ESOMEPRAZOLE","RANBAXY LABORATORIES LTD","20","2","2020-03-05 14:37:41");
INSERT INTO tbl_medicine_report VALUES("1349","1","279","2020-03-05 14:37:00","OP1369","2","CM","M","1472","XYLOMETAZOLINE HCL","GERMAN REMEDIES LTD","1","2","2020-03-05 14:37:41");
INSERT INTO tbl_medicine_report VALUES("1350","1","279","2020-03-05 14:37:00","OP1369","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-03-05 14:37:41");
INSERT INTO tbl_medicine_report VALUES("1351","1","279","2020-03-05 14:37:00","OP1369","2","CM","M","1496","Beclomethasone Dipropionate","X-cel Labs Pvt Ltd","1","2","2020-03-05 14:37:41");
INSERT INTO tbl_medicine_report VALUES("1352","1","280","2020-03-05 14:47:00","OP1370","2","CM","M","285","DICLOFENAC POTASSIUM+PARACETAMOL+SERROSIOPETIDASE","TORRENT PHARMACEUTICALS LTD","30","2","2020-03-05 14:47:35");
INSERT INTO tbl_medicine_report VALUES("1353","1","280","2020-03-05 14:47:00","OP1370","2","CM","M","1519","trypsin+chymotrypsin","Medico","20","2","2020-03-05 14:47:35");
INSERT INTO tbl_medicine_report VALUES("1354","1","280","2020-03-05 14:47:00","OP1370","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","30","2","2020-03-05 14:47:35");
INSERT INTO tbl_medicine_report VALUES("1355","1","280","2020-03-05 14:47:00","OP1370","2","CM","M","1500","","","1","2","2020-03-05 14:47:35");
INSERT INTO tbl_medicine_report VALUES("1356","1","280","2020-03-05 14:47:00","OP1370","2","CM","M","927","NA","EISAI","30","2","2020-03-05 14:47:35");
INSERT INTO tbl_medicine_report VALUES("1357","1","281","2020-03-05 15:04:00","OP1367","2","CM","M","448","LEVOCETRIZINE+PHENYLPHERINE","XCEL LABS","20","2","2020-03-05 15:04:39");
INSERT INTO tbl_medicine_report VALUES("1358","1","281","2020-03-05 15:04:00","OP1367","2","CM","M","931","NA","CIPLA LIMITED","20","2","2020-03-05 15:04:39");
INSERT INTO tbl_medicine_report VALUES("1359","1","281","2020-03-05 15:04:00","OP1367","2","CM","M","1161","PRE & PROBIOTICS","SAFFRON","20","2","2020-03-05 15:04:39");
INSERT INTO tbl_medicine_report VALUES("1360","1","281","2020-03-05 15:04:00","OP1367","2","CM","M","115","BECLOMETHASONE+CLOTRIMAZOLE+LIGNOCAINE+CHLOROMPHENICOL","GLENMARK PHARMACEUTICALS LTD","1","2","2020-03-05 15:04:39");
INSERT INTO tbl_medicine_report VALUES("1361","1","281","2020-03-05 15:04:00","OP1367","2","CM","M","109","AZITHROMYCIN","MANKIND PHARMA PVT LTD","5","2","2020-03-05 15:04:39");
INSERT INTO tbl_medicine_report VALUES("1362","1","281","2020-03-05 15:04:00","OP1367","2","CM","M","1118","PARACETAMOL","MICRO LABS LTD","20","2","2020-03-05 15:04:39");
INSERT INTO tbl_medicine_report VALUES("1374","1","94","2020-03-05 19:14:54","OP1242","5","IN","M","426","ITRACONAZOLE","INTAS","20","5","2020-03-05 19:14:54");
INSERT INTO tbl_medicine_report VALUES("1375","1","94","2020-03-05 19:14:54","OP1242","5","IN","M","1124","PARACETAMOL+ACECLOFENAC","INTAS","20","5","2020-03-05 19:14:54");
INSERT INTO tbl_medicine_report VALUES("1376","1","94","2020-03-05 19:14:54","OP1242","5","IN","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","5","2020-03-05 19:14:54");
INSERT INTO tbl_medicine_report VALUES("1377","1","94","2020-03-05 19:14:54","OP1242","5","IN","M","449","LEVOCETRIZINE+PHENYLPHERINE","FITWEL PHARMACEUTICALS","20","5","2020-03-05 19:14:55");
INSERT INTO tbl_medicine_report VALUES("1378","1","94","2020-03-05 19:14:54","OP1242","5","IN","M","662","NA","ZUVENTUS PHARMA","30","5","2020-03-05 19:14:55");
INSERT INTO tbl_medicine_report VALUES("1379","1","94","2020-03-05 19:14:54","OP1242","5","IN","M","305","DOMPERIDONE+PANTOPRAZOLE","CORONA REMEDIES","20","5","2020-03-05 19:14:55");
INSERT INTO tbl_medicine_report VALUES("1380","1","94","2020-03-05 19:14:54","OP1242","5","IN","M","94","AYURVEDIC","RESERCH AYURVEDIC DRUG.","1","5","2020-03-05 19:14:55");
INSERT INTO tbl_medicine_report VALUES("1381","1","94","2020-03-05 19:14:54","OP1242","5","IN","M","1473","XYLOMETAZOLINE HCL","GERMAN REMEDIES LTD","1","5","2020-03-05 19:14:55");
INSERT INTO tbl_medicine_report VALUES("1382","1","94","2020-03-05 19:14:54","OP1242","5","IN","M","1519","trypsin+chymotrypsin","Medico","21","5","2020-03-05 19:14:55");
INSERT INTO tbl_medicine_report VALUES("1383","1","94","2020-03-05 19:14:54","OP1242","5","IN","M","829","NA","MEDICO LABORATORIES","20","5","2020-03-05 19:14:55");
INSERT INTO tbl_medicine_report VALUES("1384","1","94","2020-03-05 19:14:54","OP1242","5","IN","M","860","NA","GERMAN REMEDIES LTD","1","5","2020-03-05 19:14:55");
INSERT INTO tbl_medicine_report VALUES("1412","1","282","2020-03-06 12:33:00","OP1382","2","CM","M","1499","","","1","2","2020-03-06 12:33:15");
INSERT INTO tbl_medicine_report VALUES("1413","1","282","2020-03-06 12:33:00","OP1382","2","CM","M","1493","","Torrent","40","2","2020-03-06 12:33:15");
INSERT INTO tbl_medicine_report VALUES("1414","1","282","2020-03-06 12:33:00","OP1382","2","CM","M","472","LIGNOCAINE+MYRRH TINCTURE+IODINE TINCTURE+CREOSOTE+CLOVE OIL+CAMPHOR+ALCOHOL+MENTHOL","NEXGEN","1","2","2020-03-06 12:33:15");
INSERT INTO tbl_medicine_report VALUES("1415","1","282","2020-03-06 12:33:00","OP1382","2","CM","M","1118","PARACETAMOL","MICRO LABS LTD","20","2","2020-03-06 12:33:15");
INSERT INTO tbl_medicine_report VALUES("1416","1","282","2020-03-06 12:33:00","OP1382","2","CM","M","927","NA","EISAI","40","2","2020-03-06 12:33:15");
INSERT INTO tbl_medicine_report VALUES("1435","1","284","2020-03-06 13:22:00","OP551","2","CM","M","1501","Amoxycillin Clav","Citizen Pharma","20","2","2020-03-06 13:22:07");
INSERT INTO tbl_medicine_report VALUES("1436","1","284","2020-03-06 13:22:00","OP551","2","CM","M","449","LEVOCETRIZINE+PHENYLPHERINE","FITWEL PHARMACEUTICALS","20","2","2020-03-06 13:22:07");
INSERT INTO tbl_medicine_report VALUES("1437","1","284","2020-03-06 13:22:00","OP551","2","CM","M","1161","PRE & PROBIOTICS","SAFFRON","20","2","2020-03-06 13:22:07");
INSERT INTO tbl_medicine_report VALUES("1438","1","284","2020-03-06 13:22:00","OP551","2","CM","M","930","NA","MEDICO LABORATORIES","10","2","2020-03-06 13:22:07");
INSERT INTO tbl_medicine_report VALUES("1439","1","284","2020-03-06 13:22:00","OP551","2","CM","M","1494","","","1","2","2020-03-06 13:22:07");
INSERT INTO tbl_medicine_report VALUES("1440","1","284","2020-03-06 13:22:00","OP551","2","CM","M","1130","PARADICHLOROBENZINE+BENZOCAINE+CHLORBUTOL+TURPENTINE","NUTRILIS","1","2","2020-03-06 13:22:07");
INSERT INTO tbl_medicine_report VALUES("1441","1","285","2020-03-06 13:30:00","OP1383","2","CM","M","543","MONTELUKAST","CIPLA LIMITED","15","2","2020-03-06 13:30:42");
INSERT INTO tbl_medicine_report VALUES("1442","1","285","2020-03-06 13:30:00","OP1383","2","CM","M","343","FEXOFANADINE","AVENTIS PHARMA LTD","15","2","2020-03-06 13:30:42");
INSERT INTO tbl_medicine_report VALUES("1443","1","285","2020-03-06 13:30:00","OP1383","2","CM","M","863","NA","UNISON PHARMACUTICAL LTD","1","2","2020-03-06 13:30:42");
INSERT INTO tbl_medicine_report VALUES("1444","1","287","2020-03-06 13:48:00","OP1384","2","CM","M","1501","Amoxycillin Clav","Citizen Pharma","20","2","2020-03-06 13:48:39");
INSERT INTO tbl_medicine_report VALUES("1445","1","287","2020-03-06 13:48:00","OP1384","2","CM","M","449","LEVOCETRIZINE+PHENYLPHERINE","FITWEL PHARMACEUTICALS","20","2","2020-03-06 13:48:39");
INSERT INTO tbl_medicine_report VALUES("1446","1","287","2020-03-06 13:48:00","OP1384","2","CM","M","7","ACECLOFENAC+PARACETAMOL","NUTRILIS","20","2","2020-03-06 13:48:39");
INSERT INTO tbl_medicine_report VALUES("1447","1","287","2020-03-06 13:48:00","OP1384","2","CM","M","1208","RABEPRAZOLE+DOMPERIDONE","TORRENT PHARMACEUTICALS LTD","20","2","2020-03-06 13:48:39");
INSERT INTO tbl_medicine_report VALUES("1448","1","287","2020-03-06 13:48:00","OP1384","2","CM","M","359","FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID","WEST COAST PHARMACEUTICALS WORKS","20","2","2020-03-06 13:48:39");
INSERT INTO tbl_medicine_report VALUES("1449","1","288","2020-03-06 13:55:00","OP1387","2","CM","M","1530","cefpodoxime + Clavulinic Acid","SAFFRON","20","2","2020-03-06 13:55:45");
INSERT INTO tbl_medicine_report VALUES("1450","1","288","2020-03-06 13:55:00","OP1387","2","CM","M","449","LEVOCETRIZINE+PHENYLPHERINE","FITWEL PHARMACEUTICALS","20","2","2020-03-06 13:55:45");
INSERT INTO tbl_medicine_report VALUES("1451","1","288","2020-03-06 13:55:00","OP1387","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-03-06 13:55:45");
INSERT INTO tbl_medicine_report VALUES("1452","1","288","2020-03-06 13:55:00","OP1387","2","CM","M","321","ESOMEPRAZOLE","RANBAXY LABORATORIES LTD","20","2","2020-03-06 13:55:45");
INSERT INTO tbl_medicine_report VALUES("1453","1","288","2020-03-06 13:55:00","OP1387","2","CM","M","1451","TRYPSIN CHYMOPTRYPSIN","CIPLA LIMITED","1","2","2020-03-06 13:55:45");
INSERT INTO tbl_medicine_report VALUES("1454","1","288","2020-03-06 13:55:00","OP1387","2","CM","M","1538","Xylometazoline","","1","2","2020-03-06 13:55:45");
INSERT INTO tbl_medicine_report VALUES("1455","1","288","2020-03-06 13:55:00","OP1387","2","CM","M","746","NA","MEDICO LABORATORIES","20","2","2020-03-06 13:55:45");
INSERT INTO tbl_medicine_report VALUES("1456","1","95","2020-03-06 17:50:03","OP1266","5","IN","M","1506","Sultamicillin 375","Great Lifescience","20","5","2020-03-06 17:50:03");
INSERT INTO tbl_medicine_report VALUES("1457","1","95","2020-03-06 17:50:03","OP1266","5","IN","M","1124","PARACETAMOL+ACECLOFENAC","INTAS","20","5","2020-03-06 17:50:03");
INSERT INTO tbl_medicine_report VALUES("1458","1","95","2020-03-06 17:50:03","OP1266","5","IN","M","930","NA","MEDICO LABORATORIES","10","5","2020-03-06 17:50:03");
INSERT INTO tbl_medicine_report VALUES("1459","1","95","2020-03-06 17:50:03","OP1266","5","IN","M","1161","PRE & PROBIOTICS","SAFFRON","20","5","2020-03-06 17:50:03");
INSERT INTO tbl_medicine_report VALUES("1460","1","95","2020-03-06 17:50:03","OP1266","5","IN","M","1519","trypsin+chymotrypsin","Medico","20","5","2020-03-06 17:50:03");
INSERT INTO tbl_medicine_report VALUES("1461","1","95","2020-03-06 17:50:03","OP1266","5","IN","M","260","DEFLAZACORT","MEDICO LABORATORIES","20","5","2020-03-06 17:50:03");
INSERT INTO tbl_medicine_report VALUES("1462","1","95","2020-03-06 17:50:03","OP1266","5","IN","M","1537","","Nasowash","1","5","2020-03-06 17:50:03");
INSERT INTO tbl_medicine_report VALUES("1463","1","95","2020-03-06 17:50:03","OP1266","5","IN","M","94","AYURVEDIC","RESERCH AYURVEDIC DRUG.","1","5","2020-03-06 17:50:03");
INSERT INTO tbl_medicine_report VALUES("1464","1","95","2020-03-06 17:50:03","OP1266","5","IN","M","1473","XYLOMETAZOLINE HCL","GERMAN REMEDIES LTD","1","5","2020-03-06 17:50:03");
INSERT INTO tbl_medicine_report VALUES("1465","1","96","2020-03-07 12:13:34","OP1281","5","IN","M","53","AMOXYCILLIN+CLAVULANIC ACID","GLAXO SMITHKLINE BEECHEM LTD","20","5","2020-03-07 12:13:34");
INSERT INTO tbl_medicine_report VALUES("1466","1","96","2020-03-07 12:13:34","OP1281","5","IN","M","449","LEVOCETRIZINE+PHENYLPHERINE","FITWEL PHARMACEUTICALS","20","5","2020-03-07 12:13:34");
INSERT INTO tbl_medicine_report VALUES("1467","1","96","2020-03-07 12:13:34","OP1281","5","IN","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","5","2020-03-07 12:13:34");
INSERT INTO tbl_medicine_report VALUES("1468","1","96","2020-03-07 12:13:34","OP1281","5","IN","M","935","NA","SAFFRON","20","5","2020-03-07 12:13:34");
INSERT INTO tbl_medicine_report VALUES("1469","1","96","2020-03-07 12:13:34","OP1281","5","IN","M","1124","PARACETAMOL+ACECLOFENAC","INTAS","20","5","2020-03-07 12:13:34");
INSERT INTO tbl_medicine_report VALUES("1470","1","96","2020-03-07 12:13:34","OP1281","5","IN","M","746","NA","MEDICO LABORATORIES","10","5","2020-03-07 12:13:34");
INSERT INTO tbl_medicine_report VALUES("1508","1","97","2020-03-09 12:58:41","OP1014","5","IN","M","449","LEVOCETRIZINE+PHENYLPHERINE","FITWEL PHARMACEUTICALS","20","5","2020-03-09 12:58:41");
INSERT INTO tbl_medicine_report VALUES("1509","1","97","2020-03-09 12:58:41","OP1014","5","IN","M","725","NA","UNISON PHARMACUTICAL LTD","20","5","2020-03-09 12:58:41");
INSERT INTO tbl_medicine_report VALUES("1510","1","97","2020-03-09 12:58:41","OP1014","5","IN","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","10","5","2020-03-09 12:58:41");
INSERT INTO tbl_medicine_report VALUES("1511","1","97","2020-03-09 12:58:41","OP1014","5","IN","M","257","DEFLAZACON","MACLEODS PHARMACEUTICALS PVT LTD","30","5","2020-03-09 12:58:41");
INSERT INTO tbl_medicine_report VALUES("1512","1","97","2020-03-09 12:58:41","OP1014","5","IN","M","1124","PARACETAMOL+ACECLOFENAC","INTAS","20","5","2020-03-09 12:58:41");
INSERT INTO tbl_medicine_report VALUES("1513","1","97","2020-03-09 12:58:41","OP1014","5","IN","M","94","AYURVEDIC","RESERCH AYURVEDIC DRUG.","1","5","2020-03-09 12:58:41");
INSERT INTO tbl_medicine_report VALUES("1514","1","97","2020-03-09 12:58:41","OP1014","5","IN","M","1473","XYLOMETAZOLINE HCL","GERMAN REMEDIES LTD","1","5","2020-03-09 12:58:41");
INSERT INTO tbl_medicine_report VALUES("1515","1","97","2020-03-09 12:58:41","OP1014","5","IN","M","1518","","","1","5","2020-03-09 12:58:41");
INSERT INTO tbl_medicine_report VALUES("1576","1","98","2020-03-11 11:57:35","OP1419","5","IN","M","1506","Sultamicillin 375","Great Lifescience","20","5","2020-03-11 11:57:35");
INSERT INTO tbl_medicine_report VALUES("1577","1","98","2020-03-11 11:57:35","OP1419","5","IN","M","1124","PARACETAMOL+ACECLOFENAC","INTAS","20","5","2020-03-11 11:57:35");
INSERT INTO tbl_medicine_report VALUES("1578","1","98","2020-03-11 11:57:35","OP1419","5","IN","M","449","LEVOCETRIZINE+PHENYLPHERINE","FITWEL PHARMACEUTICALS","20","5","2020-03-11 11:57:35");
INSERT INTO tbl_medicine_report VALUES("1579","1","98","2020-03-11 11:57:35","OP1419","5","IN","M","257","DEFLAZACON","MACLEODS PHARMACEUTICALS PVT LTD","30","5","2020-03-11 11:57:35");
INSERT INTO tbl_medicine_report VALUES("1580","1","98","2020-03-11 11:57:35","OP1419","5","IN","M","1487","","","20","5","2020-03-11 11:57:35");
INSERT INTO tbl_medicine_report VALUES("1581","1","98","2020-03-11 11:57:35","OP1419","5","IN","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","5","2020-03-11 11:57:35");
INSERT INTO tbl_medicine_report VALUES("1582","1","98","2020-03-11 11:57:35","OP1419","5","IN","M","1473","XYLOMETAZOLINE HCL","GERMAN REMEDIES LTD","1","5","2020-03-11 11:57:35");
INSERT INTO tbl_medicine_report VALUES("1583","1","98","2020-03-11 11:57:35","OP1419","5","IN","M","94","AYURVEDIC","RESERCH AYURVEDIC DRUG.","1","5","2020-03-11 11:57:35");
INSERT INTO tbl_medicine_report VALUES("1584","1","98","2020-03-11 11:57:35","OP1419","5","IN","M","1537","","Nasowash","1","5","2020-03-11 11:57:35");
INSERT INTO tbl_medicine_report VALUES("1585","1","98","2020-03-11 11:57:35","OP1419","5","IN","M","1058","NEOMYCIN+HYDROCORTISION","GLAXO BURROUGHS WELLCOME INDIA LTD","1","5","2020-03-11 11:57:35");
INSERT INTO tbl_medicine_report VALUES("1602","1","290","2020-03-12 12:26:00","OP1445","2","CM","M","53","AMOXYCILLIN+CLAVULANIC ACID","GLAXO SMITHKLINE BEECHEM LTD","20","2","2020-03-12 12:26:59");
INSERT INTO tbl_medicine_report VALUES("1603","1","290","2020-03-12 12:26:00","OP1445","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","20","2","2020-03-12 12:26:59");
INSERT INTO tbl_medicine_report VALUES("1604","1","290","2020-03-12 12:26:00","OP1445","2","CM","M","725","NA","UNISON PHARMACUTICAL LTD","20","2","2020-03-12 12:26:59");
INSERT INTO tbl_medicine_report VALUES("1605","1","290","2020-03-12 12:26:00","OP1445","2","CM","M","305","DOMPERIDONE+PANTOPRAZOLE","CORONA REMEDIES","20","2","2020-03-12 12:26:59");
INSERT INTO tbl_medicine_report VALUES("1606","1","290","2020-03-12 12:26:00","OP1445","2","CM","M","354","FLUTICASONE PROPIONATE","GLAXO SMITHKLINE PHARMACEUTICALS LIMITED","1","2","2020-03-12 12:26:59");
INSERT INTO tbl_medicine_report VALUES("1607","1","290","2020-03-12 12:26:00","OP1445","2","CM","M","275","DEXTROMETHORPHENE+PHENYLPROPANOLAMINE HCL+BROMHEXIN","BLUE CROSS LABORATORIES LTD","20","2","2020-03-12 12:26:59");
INSERT INTO tbl_medicine_report VALUES("1608","1","291","2020-03-12 12:58:00","OP1446","2","CM","M","1493","","Torrent","60","2","2020-03-12 12:58:43");
INSERT INTO tbl_medicine_report VALUES("1609","1","291","2020-03-12 12:58:00","OP1446","2","CM","M","927","NA","EISAI","60","2","2020-03-12 12:58:43");
INSERT INTO tbl_medicine_report VALUES("1610","1","291","2020-03-12 12:58:00","OP1446","2","CM","M","472","LIGNOCAINE+MYRRH TINCTURE+IODINE TINCTURE+CREOSOTE+CLOVE OIL+CAMPHOR+ALCOHOL+MENTHOL","NEXGEN","1","2","2020-03-12 12:58:43");
INSERT INTO tbl_medicine_report VALUES("1611","1","291","2020-03-12 12:58:00","OP1446","2","CM","M","1499","","","1","2","2020-03-12 12:58:43");
INSERT INTO tbl_medicine_report VALUES("1612","1","293","2020-03-12 13:20:00","OP1447","2","CM","M","1131","PARADICHLOROBENZINE+BENZOCAINE+CHLORBUTOL+TURPENTINE","NULIFE PHARMACEUTICALS","1","2","2020-03-12 13:20:57");
INSERT INTO tbl_medicine_report VALUES("1613","1","293","2020-03-12 13:20:00","OP1447","2","CM","M","863","NA","UNISON PHARMACUTICAL LTD","1","2","2020-03-12 13:20:57");
INSERT INTO tbl_medicine_report VALUES("1614","1","294","2020-03-12 13:38:00","OP1122","2","CM","M","193","CEFPODOXIME+CLAVUNATE","GERMAN REMEDIES LTD","15","2","2020-03-12 13:38:44");
INSERT INTO tbl_medicine_report VALUES("1615","1","294","2020-03-12 13:38:00","OP1122","2","CM","M","448","LEVOCETRIZINE+PHENYLPHERINE","XCEL LABS","15","2","2020-03-12 13:38:44");
INSERT INTO tbl_medicine_report VALUES("1616","1","294","2020-03-12 13:38:00","OP1122","2","CM","M","317","ESOMEPRAZOLE","MEDICO LABORATORIES","15","2","2020-03-12 13:38:44");
INSERT INTO tbl_medicine_report VALUES("1617","1","294","2020-03-12 13:38:00","OP1122","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","15","2","2020-03-12 13:38:44");
INSERT INTO tbl_medicine_report VALUES("1618","1","294","2020-03-12 13:38:00","OP1122","2","CM","M","1118","PARACETAMOL","MICRO LABS LTD","15","2","2020-03-12 13:38:44");
INSERT INTO tbl_medicine_report VALUES("1619","1","295","2020-03-12 13:53:00","OP1448","2","CM","M","483","LORATADINE+AMBROXOL","FITWEL PHARMACEUTICALS","30","2","2020-03-12 13:53:18");
INSERT INTO tbl_medicine_report VALUES("1620","1","295","2020-03-12 13:53:00","OP1448","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","30","2","2020-03-12 13:53:18");
INSERT INTO tbl_medicine_report VALUES("1621","1","295","2020-03-12 13:53:00","OP1448","2","CM","M","28","ALUMINIUM HYDROXIDE+MAGNESIUM HYDROXIDE+OXETACAINE","WYETH LEADERLE LTD","1","2","2020-03-12 13:53:18");
INSERT INTO tbl_medicine_report VALUES("1622","1","295","2020-03-12 13:53:00","OP1448","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","30","2","2020-03-12 13:53:18");
INSERT INTO tbl_medicine_report VALUES("1623","1","295","2020-03-12 13:53:00","OP1448","2","CM","M","1118","PARACETAMOL","MICRO LABS LTD","20","2","2020-03-12 13:53:18");
INSERT INTO tbl_medicine_report VALUES("1636","1","296","2020-03-12 14:32:00","OP1449","2","CM","M","1501","Amoxycillin Clav","Citizen Pharma","20","2","2020-03-12 14:32:14");
INSERT INTO tbl_medicine_report VALUES("1637","1","296","2020-03-12 14:32:00","OP1449","2","CM","M","448","LEVOCETRIZINE+PHENYLPHERINE","XCEL LABS","20","2","2020-03-12 14:32:14");
INSERT INTO tbl_medicine_report VALUES("1638","1","296","2020-03-12 14:32:00","OP1449","2","CM","M","725","NA","UNISON PHARMACUTICAL LTD","20","2","2020-03-12 14:32:14");
INSERT INTO tbl_medicine_report VALUES("1639","1","296","2020-03-12 14:32:00","OP1449","2","CM","M","931","NA","CIPLA LIMITED","20","2","2020-03-12 14:32:14");
INSERT INTO tbl_medicine_report VALUES("1640","1","296","2020-03-12 14:32:00","OP1449","2","CM","M","1123","PARACETAMOL","UNISON PHARMACUTICAL LTD","20","2","2020-03-12 14:32:14");
INSERT INTO tbl_medicine_report VALUES("1641","1","296","2020-03-12 14:32:00","OP1449","2","CM","M","1494","","","1","2","2020-03-12 14:32:14");
INSERT INTO tbl_medicine_report VALUES("1667","1","297","2020-03-13 13:10:00","OP623","2","CM","M","1507","Acebrophyline SR,Montelukast,fexofenadine","Citizen Pharma","10","2","2020-03-13 13:10:37");
INSERT INTO tbl_medicine_report VALUES("1668","1","297","2020-03-13 13:10:00","OP623","2","CM","M","1517","","","20","2","2020-03-13 13:10:37");
INSERT INTO tbl_medicine_report VALUES("1669","1","297","2020-03-13 13:10:00","OP623","2","CM","M","356","FLUTICASONE PROPIONATE","CIPLA LIMITED","1","2","2020-03-13 13:10:37");
INSERT INTO tbl_medicine_report VALUES("1670","1","298","2020-03-13 13:16:00","OP1239","2","CM","M","543","MONTELUKAST","CIPLA LIMITED","10","2","2020-03-13 13:16:48");
INSERT INTO tbl_medicine_report VALUES("1671","1","298","2020-03-13 13:16:00","OP1239","2","CM","M","863","NA","UNISON PHARMACUTICAL LTD","1","2","2020-03-13 13:16:48");
INSERT INTO tbl_medicine_report VALUES("1672","1","299","2020-03-13 13:31:00","OP1461","2","CM","M","1501","Amoxycillin Clav","Citizen Pharma","20","2","2020-03-13 13:31:52");
INSERT INTO tbl_medicine_report VALUES("1673","1","299","2020-03-13 13:31:00","OP1461","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","20","2","2020-03-13 13:31:52");
INSERT INTO tbl_medicine_report VALUES("1674","1","299","2020-03-13 13:31:00","OP1461","2","CM","M","258","DEFLAZACORT","SAFFRON","20","2","2020-03-13 13:31:52");
INSERT INTO tbl_medicine_report VALUES("1675","1","299","2020-03-13 13:31:00","OP1461","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-03-13 13:31:52");
INSERT INTO tbl_medicine_report VALUES("1676","1","299","2020-03-13 13:31:00","OP1461","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","20","2","2020-03-13 13:31:52");
INSERT INTO tbl_medicine_report VALUES("1677","1","299","2020-03-13 13:31:00","OP1461","2","CM","M","356","FLUTICASONE PROPIONATE","CIPLA LIMITED","1","2","2020-03-13 13:31:52");
INSERT INTO tbl_medicine_report VALUES("1678","1","301","2020-03-13 13:40:00","OP1459","2","CM","M","1507","Acebrophyline SR,Montelukast,fexofenadine","Citizen Pharma","10","2","2020-03-13 13:40:26");
INSERT INTO tbl_medicine_report VALUES("1679","1","301","2020-03-13 13:40:00","OP1459","2","CM","M","1058","NEOMYCIN+HYDROCORTISION","GLAXO BURROUGHS WELLCOME INDIA LTD","1","2","2020-03-13 13:40:26");
INSERT INTO tbl_medicine_report VALUES("1680","1","302","2020-03-13 13:50:00","OP1456","2","CM","M","543","MONTELUKAST","CIPLA LIMITED","10","2","2020-03-13 13:50:12");
INSERT INTO tbl_medicine_report VALUES("1681","1","302","2020-03-13 13:50:00","OP1456","2","CM","M","862","NA","GERMAN REMEDIES LTD","20","2","2020-03-13 13:50:12");
INSERT INTO tbl_medicine_report VALUES("1682","1","303","2020-03-13 13:54:00","OP1457","2","CM","M","548","MONTELUKAST+FEXOFENADINE+HYDROCHLORIDE TAB","CIPLA LIMITED","10","2","2020-03-13 13:54:49");
INSERT INTO tbl_medicine_report VALUES("1683","1","304","2020-03-13 14:00:00","OP1458","2","CM","M","58","AMOXYCILLIN+CLAVULANIC ACID","ALKEM LABORATORIES LTD","15","2","2020-03-13 14:00:42");
INSERT INTO tbl_medicine_report VALUES("1684","1","304","2020-03-13 14:00:00","OP1458","2","CM","M","292","DICLOFENAC SODIUM+PARACETAMOL+SERRETIOPEPTIDASE","ALKEM LABORATORIES LTD","15","2","2020-03-13 14:00:42");
INSERT INTO tbl_medicine_report VALUES("1685","1","304","2020-03-13 14:00:00","OP1458","2","CM","M","448","LEVOCETRIZINE+PHENYLPHERINE","XCEL LABS","15","2","2020-03-13 14:00:42");
INSERT INTO tbl_medicine_report VALUES("1686","1","304","2020-03-13 14:00:00","OP1458","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","15","2","2020-03-13 14:00:42");
INSERT INTO tbl_medicine_report VALUES("1687","1","304","2020-03-13 14:00:00","OP1458","2","CM","M","1161","PRE & PROBIOTICS","SAFFRON","15","2","2020-03-13 14:00:42");
INSERT INTO tbl_medicine_report VALUES("1688","1","304","2020-03-13 14:00:00","OP1458","2","CM","M","1058","NEOMYCIN+HYDROCORTISION","GLAXO BURROUGHS WELLCOME INDIA LTD","15","2","2020-03-13 14:00:42");
INSERT INTO tbl_medicine_report VALUES("1689","1","304","2020-03-13 14:00:00","OP1458","2","CM","M","115","BECLOMETHASONE+CLOTRIMAZOLE+LIGNOCAINE+CHLOROMPHENICOL","GLENMARK PHARMACEUTICALS LTD","1","2","2020-03-13 14:00:42");
INSERT INTO tbl_medicine_report VALUES("1697","1","305","2020-03-13 14:19:00","OP1462","2","CM","M","1501","Amoxycillin Clav","Citizen Pharma","20","2","2020-03-13 14:19:34");
INSERT INTO tbl_medicine_report VALUES("1698","1","305","2020-03-13 14:19:00","OP1462","2","CM","M","1508","Levocetrizine + Phenylephirine","Torrent","20","2","2020-03-13 14:19:34");
INSERT INTO tbl_medicine_report VALUES("1699","1","305","2020-03-13 14:19:00","OP1462","2","CM","M","285","DICLOFENAC POTASSIUM+PARACETAMOL+SERROSIOPETIDASE","TORRENT PHARMACEUTICALS LTD","20","2","2020-03-13 14:19:34");
INSERT INTO tbl_medicine_report VALUES("1700","1","305","2020-03-13 14:19:00","OP1462","2","CM","M","1161","PRE & PROBIOTICS","SAFFRON","20","2","2020-03-13 14:19:34");
INSERT INTO tbl_medicine_report VALUES("1701","1","305","2020-03-13 14:19:00","OP1462","2","CM","M","305","DOMPERIDONE+PANTOPRAZOLE","CORONA REMEDIES","20","2","2020-03-13 14:19:34");
INSERT INTO tbl_medicine_report VALUES("1709","1","101","2020-03-13 14:28:04","OP1328","5","IN","M","977","NA","INFLUX","20","5","2020-03-13 14:28:04");
INSERT INTO tbl_medicine_report VALUES("1710","1","101","2020-03-13 14:28:04","OP1328","5","IN","M","449","LEVOCETRIZINE+PHENYLPHERINE","FITWEL PHARMACEUTICALS","20","5","2020-03-13 14:28:04");
INSERT INTO tbl_medicine_report VALUES("1711","1","101","2020-03-13 14:28:04","OP1328","5","IN","M","1124","PARACETAMOL+ACECLOFENAC","INTAS","20","5","2020-03-13 14:28:04");
INSERT INTO tbl_medicine_report VALUES("1712","1","101","2020-03-13 14:28:04","OP1328","5","IN","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","20","5","2020-03-13 14:28:04");
INSERT INTO tbl_medicine_report VALUES("1713","1","101","2020-03-13 14:28:04","OP1328","5","IN","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","5","2020-03-13 14:28:04");
INSERT INTO tbl_medicine_report VALUES("1714","1","101","2020-03-13 14:28:04","OP1328","5","IN","M","338","FERROUS FUMARATE+FOLIC ACID","INTAS","15","5","2020-03-13 14:28:04");
INSERT INTO tbl_medicine_report VALUES("1715","1","101","2020-03-13 14:28:04","OP1328","5","IN","M","1250","SODIUM CHLORIDE","CAMLIN LIMITED","1","5","2020-03-13 14:28:04");
INSERT INTO tbl_medicine_report VALUES("1716","1","306","2020-03-13 14:40:00","OP1214","2","CM","M","483","LORATADINE+AMBROXOL","FITWEL PHARMACEUTICALS","20","2","2020-03-13 14:40:03");
INSERT INTO tbl_medicine_report VALUES("1717","1","306","2020-03-13 14:40:00","OP1214","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","20","2","2020-03-13 14:40:03");
INSERT INTO tbl_medicine_report VALUES("1718","1","306","2020-03-13 14:40:00","OP1214","2","CM","M","1503","Multivita","Fitwell","30","2","2020-03-13 14:40:03");
INSERT INTO tbl_medicine_report VALUES("1719","1","307","2020-03-13 14:54:00","OP789","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","40","2","2020-03-13 14:54:53");
INSERT INTO tbl_medicine_report VALUES("1720","1","307","2020-03-13 14:54:00","OP789","2","CM","M","883","NA","FITWEL PHARMACEUTICALS","20","2","2020-03-13 14:54:53");
INSERT INTO tbl_medicine_report VALUES("1721","1","307","2020-03-13 14:54:00","OP789","2","CM","M","1208","RABEPRAZOLE+DOMPERIDONE","TORRENT PHARMACEUTICALS LTD","20","2","2020-03-13 14:54:54");
INSERT INTO tbl_medicine_report VALUES("1722","1","308","2020-03-13 15:05:00","OP1275","2","CM","M","109","AZITHROMYCIN","MANKIND PHARMA PVT LTD","5","2","2020-03-13 15:05:46");
INSERT INTO tbl_medicine_report VALUES("1723","1","308","2020-03-13 15:05:00","OP1275","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","10","2","2020-03-13 15:05:46");
INSERT INTO tbl_medicine_report VALUES("1724","1","308","2020-03-13 15:05:00","OP1275","2","CM","M","725","NA","UNISON PHARMACUTICAL LTD","10","2","2020-03-13 15:05:46");
INSERT INTO tbl_medicine_report VALUES("1725","1","308","2020-03-13 15:05:00","OP1275","2","CM","M","1205","RABEPRAZOLE+DOMPERIDONE","SAFFRON","5","2","2020-03-13 15:05:46");
INSERT INTO tbl_medicine_report VALUES("1726","1","308","2020-03-13 15:05:00","OP1275","2","CM","M","115","BECLOMETHASONE+CLOTRIMAZOLE+LIGNOCAINE+CHLOROMPHENICOL","GLENMARK PHARMACEUTICALS LTD","1","2","2020-03-13 15:05:46");
INSERT INTO tbl_medicine_report VALUES("1727","1","309","2020-03-13 17:26:00","OP1464","2","CM","M","601","NA","AVIS LIFESCIENCE LTD.","20","2","2020-03-13 17:26:37");
INSERT INTO tbl_medicine_report VALUES("1728","1","309","2020-03-13 17:26:00","OP1464","2","CM","M","483","LORATADINE+AMBROXOL","FITWEL PHARMACEUTICALS","20","2","2020-03-13 17:26:37");
INSERT INTO tbl_medicine_report VALUES("1729","1","309","2020-03-13 17:26:00","OP1464","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","20","2","2020-03-13 17:26:37");
INSERT INTO tbl_medicine_report VALUES("1730","1","309","2020-03-13 17:26:00","OP1464","2","CM","M","1503","Multivita","Fitwell","10","2","2020-03-13 17:26:38");
INSERT INTO tbl_medicine_report VALUES("1751","1","99","2020-03-13 18:14:46","OP1360","5","IN","M","645","NA","ALKEM BERGEN LTD","2","5","2020-03-13 18:14:46");
INSERT INTO tbl_medicine_report VALUES("1752","1","99","2020-03-13 18:14:46","OP1360","5","IN","M","408","IBUPROFEN+PARACETAMOL","CIPLA LIMITED","2","5","2020-03-13 18:14:46");
INSERT INTO tbl_medicine_report VALUES("1753","1","99","2020-03-13 18:14:46","OP1360","5","IN","M","431","LACTIC ACID BACILLUS","UNICHEM LABORATORIES LTD","2","5","2020-03-13 18:14:46");
INSERT INTO tbl_medicine_report VALUES("1754","1","99","2020-03-13 18:14:46","OP1360","5","IN","M","1211","RANITIDINE","CADILA PHARMACEUTICALS LTD","10","5","2020-03-13 18:14:46");
INSERT INTO tbl_medicine_report VALUES("1755","1","99","2020-03-13 18:14:46","OP1360","5","IN","M","1037","NA","ALEMBIC CHEMICAL WORKS CO.LTD","2","5","2020-03-13 18:14:46");
INSERT INTO tbl_medicine_report VALUES("1756","1","99","2020-03-13 18:14:46","OP1360","5","IN","M","1539","","","1","5","2020-03-13 18:14:46");
INSERT INTO tbl_medicine_report VALUES("1757","1","99","2020-03-13 18:14:46","OP1360","5","IN","M","600","NA","NEXUS LTD","1","5","2020-03-13 18:14:46");
INSERT INTO tbl_medicine_report VALUES("1758","1","100","2020-03-13 18:24:51","OP1264","5","IN","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","5","2020-03-13 18:24:51");
INSERT INTO tbl_medicine_report VALUES("1759","1","100","2020-03-13 18:24:51","OP1264","5","IN","M","449","LEVOCETRIZINE+PHENYLPHERINE","FITWEL PHARMACEUTICALS","20","5","2020-03-13 18:24:51");
INSERT INTO tbl_medicine_report VALUES("1760","1","100","2020-03-13 18:24:51","OP1264","5","IN","M","1124","PARACETAMOL+ACECLOFENAC","INTAS","20","5","2020-03-13 18:24:51");
INSERT INTO tbl_medicine_report VALUES("1761","1","100","2020-03-13 18:24:51","OP1264","5","IN","M","662","NA","ZUVENTUS PHARMA","30","5","2020-03-13 18:24:51");
INSERT INTO tbl_medicine_report VALUES("1762","1","100","2020-03-13 18:24:51","OP1264","5","IN","M","1487","","","20","5","2020-03-13 18:24:51");
INSERT INTO tbl_medicine_report VALUES("1763","1","100","2020-03-13 18:24:51","OP1264","5","IN","M","1473","XYLOMETAZOLINE HCL","GERMAN REMEDIES LTD","1","5","2020-03-13 18:24:51");
INSERT INTO tbl_medicine_report VALUES("1764","1","100","2020-03-13 18:24:51","OP1264","5","IN","M","94","AYURVEDIC","RESERCH AYURVEDIC DRUG.","1","5","2020-03-13 18:24:51");
INSERT INTO tbl_medicine_report VALUES("1765","1","100","2020-03-13 18:24:51","OP1264","5","IN","M","860","NA","GERMAN REMEDIES LTD","1","5","2020-03-13 18:24:51");
INSERT INTO tbl_medicine_report VALUES("1766","1","100","2020-03-13 18:24:51","OP1264","5","IN","M","1467","VITAMIN E(TOCHOPHEROL)","E MERCK (INDIA) LTD","20","5","2020-03-13 18:24:51");
INSERT INTO tbl_medicine_report VALUES("1767","1","100","2020-03-13 18:24:51","OP1264","5","IN","M","1540","","CTGEN","20","5","2020-03-13 18:24:51");
INSERT INTO tbl_medicine_report VALUES("1768","1","100","2020-03-13 18:24:51","OP1264","5","IN","M","1536","Tranaxamic Acid","Intas","21","5","2020-03-13 18:24:51");
INSERT INTO tbl_medicine_report VALUES("1769","1","100","2020-03-13 18:24:51","OP1264","5","IN","M","1536","Tranaxamic Acid","Intas","21","5","2020-03-13 18:24:51");
INSERT INTO tbl_medicine_report VALUES("1770","1","310","2020-03-13 18:39:00","OP1281","2","CM","M","449","LEVOCETRIZINE+PHENYLPHERINE","FITWEL PHARMACEUTICALS","15","2","2020-03-13 18:39:26");
INSERT INTO tbl_medicine_report VALUES("1771","1","310","2020-03-13 18:39:00","OP1281","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","15","2","2020-03-13 18:39:26");
INSERT INTO tbl_medicine_report VALUES("1772","1","310","2020-03-13 18:39:00","OP1281","2","CM","M","935","NA","SAFFRON","15","2","2020-03-13 18:39:26");
INSERT INTO tbl_medicine_report VALUES("1773","1","310","2020-03-13 18:39:00","OP1281","2","CM","M","193","CEFPODOXIME+CLAVUNATE","GERMAN REMEDIES LTD","15","2","2020-03-13 18:39:26");
INSERT INTO tbl_medicine_report VALUES("1774","1","310","2020-03-13 18:39:00","OP1281","2","CM","M","1118","PARACETAMOL","MICRO LABS LTD","5","2","2020-03-13 18:39:26");
INSERT INTO tbl_medicine_report VALUES("1775","1","311","2020-03-13 19:04:00","OP1465","2","CM","M","100","AZITHROMYCIN","MEDICO LABORATORIES","5","2","2020-03-13 19:04:29");
INSERT INTO tbl_medicine_report VALUES("1776","1","311","2020-03-13 19:04:00","OP1465","2","CM","M","581","NA","FULFORD (INDIA) LTD","20","2","2020-03-13 19:04:29");
INSERT INTO tbl_medicine_report VALUES("1777","1","311","2020-03-13 19:04:00","OP1465","2","CM","M","614","NA","MANKIND PHARMA PVT LTD","1","2","2020-03-13 19:04:29");
INSERT INTO tbl_medicine_report VALUES("1778","1","311","2020-03-13 19:04:00","OP1465","2","CM","M","1472","XYLOMETAZOLINE HCL","GERMAN REMEDIES LTD","1","2","2020-03-13 19:04:29");
INSERT INTO tbl_medicine_report VALUES("1779","1","311","2020-03-13 19:04:00","OP1465","2","CM","M","1205","RABEPRAZOLE+DOMPERIDONE","SAFFRON","10","2","2020-03-13 19:04:29");
INSERT INTO tbl_medicine_report VALUES("1780","1","311","2020-03-13 19:04:00","OP1465","2","CM","M","1161","PRE & PROBIOTICS","SAFFRON","20","2","2020-03-13 19:04:29");
INSERT INTO tbl_medicine_report VALUES("1781","1","312","2020-03-13 19:14:00","OP1312","2","CM","M","862","NA","GERMAN REMEDIES LTD","1","2","2020-03-13 19:14:13");
INSERT INTO tbl_medicine_report VALUES("1782","1","314","2020-03-13 20:25:00","OP1371","2","CM","M","285","DICLOFENAC POTASSIUM+PARACETAMOL+SERROSIOPETIDASE","TORRENT PHARMACEUTICALS LTD","20","2","2020-03-13 20:25:27");
INSERT INTO tbl_medicine_report VALUES("1783","1","314","2020-03-13 20:25:00","OP1371","2","CM","M","1500","","","1","2","2020-03-13 20:25:27");
INSERT INTO tbl_medicine_report VALUES("1784","1","314","2020-03-13 20:25:00","OP1371","2","CM","M","305","DOMPERIDONE+PANTOPRAZOLE","CORONA REMEDIES","20","2","2020-03-13 20:25:27");
INSERT INTO tbl_medicine_report VALUES("1785","1","314","2020-03-13 20:25:00","OP1371","2","CM","M","1503","Multivita","Fitwell","10","2","2020-03-13 20:25:27");
INSERT INTO tbl_medicine_report VALUES("1786","1","315","2020-03-13 20:38:00","OP1467","2","CM","M","193","CEFPODOXIME+CLAVUNATE","GERMAN REMEDIES LTD","20","2","2020-03-13 20:38:54");
INSERT INTO tbl_medicine_report VALUES("1787","1","315","2020-03-13 20:38:00","OP1467","2","CM","M","448","LEVOCETRIZINE+PHENYLPHERINE","XCEL LABS","20","2","2020-03-13 20:38:54");
INSERT INTO tbl_medicine_report VALUES("1788","1","315","2020-03-13 20:38:00","OP1467","2","CM","M","275","DEXTROMETHORPHENE+PHENYLPROPANOLAMINE HCL+BROMHEXIN","BLUE CROSS LABORATORIES LTD","30","2","2020-03-13 20:38:54");
INSERT INTO tbl_medicine_report VALUES("1789","1","315","2020-03-13 20:38:00","OP1467","2","CM","M","1238","SALBUTAMOL+AMBROXOL","ARISTO PHARMACEUTICALS LTD","1","2","2020-03-13 20:38:54");
INSERT INTO tbl_medicine_report VALUES("1790","1","315","2020-03-13 20:38:00","OP1467","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","10","2","2020-03-13 20:38:54");
INSERT INTO tbl_medicine_report VALUES("1791","1","315","2020-03-13 20:38:00","OP1467","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-03-13 20:38:54");
INSERT INTO tbl_medicine_report VALUES("1792","1","315","2020-03-13 20:38:00","OP1467","2","CM","M","914","NA","UNISON PHARMACUTICAL LTD","20","2","2020-03-13 20:38:54");
INSERT INTO tbl_medicine_report VALUES("1793","1","316","2020-03-13 20:45:00","OP1468","2","CM","M","862","NA","GERMAN REMEDIES LTD","1","2","2020-03-13 20:45:11");
INSERT INTO tbl_medicine_report VALUES("1794","1","316","2020-03-13 20:45:00","OP1468","2","CM","M","391","HAEMOCOAGULASE+CHLORHEXIDINE","JUGGAT PHARMA LTD","1","2","2020-03-13 20:45:11");
INSERT INTO tbl_medicine_report VALUES("1795","1","42","2020-01-08 12:48:00","OP635","2","CM","M","193","CEFPODOXIME+CLAVUNATE","GERMAN REMEDIES LTD","20","2","2020-03-16 12:48:20");
INSERT INTO tbl_medicine_report VALUES("1796","1","42","2020-01-08 12:48:00","OP635","2","CM","M","451","LEVOCETRIZINE+PSUDOEPHEDRINE","CIPLA LIMITED","20","2","2020-03-16 12:48:20");
INSERT INTO tbl_medicine_report VALUES("1797","1","42","2020-01-08 12:48:00","OP635","2","CM","M","1493","","Torrent","20","2","2020-03-16 12:48:20");
INSERT INTO tbl_medicine_report VALUES("1798","1","42","2020-01-08 12:48:00","OP635","2","CM","M","321","ESOMEPRAZOLE","RANBAXY LABORATORIES LTD","20","2","2020-03-16 12:48:20");
INSERT INTO tbl_medicine_report VALUES("1799","1","42","2020-01-08 12:48:00","OP635","2","CM","M","734","NA","ZUVENTUS PHARMA","1","2","2020-03-16 12:48:20");
INSERT INTO tbl_medicine_report VALUES("1800","1","320","2020-03-19 12:26:00","OP1537","2","CM","M","1530","cefpodoxime + Clavulinic Acid","SAFFRON","20","2","2020-03-19 12:26:18");
INSERT INTO tbl_medicine_report VALUES("1801","1","320","2020-03-19 12:26:00","OP1537","2","CM","M","448","LEVOCETRIZINE+PHENYLPHERINE","XCEL LABS","20","2","2020-03-19 12:26:18");
INSERT INTO tbl_medicine_report VALUES("1802","1","320","2020-03-19 12:26:00","OP1537","2","CM","M","1118","PARACETAMOL","MICRO LABS LTD","20","2","2020-03-19 12:26:18");
INSERT INTO tbl_medicine_report VALUES("1803","1","320","2020-03-19 12:26:00","OP1537","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","20","2","2020-03-19 12:26:18");
INSERT INTO tbl_medicine_report VALUES("1804","1","320","2020-03-19 12:26:00","OP1537","2","CM","M","1504","povidon iodine","Fitwell","1","2","2020-03-19 12:26:18");
INSERT INTO tbl_medicine_report VALUES("1805","1","320","2020-03-19 12:26:00","OP1537","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","2","2020-03-19 12:26:18");
INSERT INTO tbl_medicine_report VALUES("1806","1","322","2020-03-19 12:35:00","OP1538","2","CM","M","1473","XYLOMETAZOLINE HCL","GERMAN REMEDIES LTD","1","2","2020-03-19 12:35:58");
INSERT INTO tbl_medicine_report VALUES("1807","1","323","2020-03-19 12:45:00","OP1328","2","CM","M","1530","cefpodoxime + Clavulinic Acid","SAFFRON","20","2","2020-03-19 12:45:43");
INSERT INTO tbl_medicine_report VALUES("1808","1","323","2020-03-19 12:45:00","OP1328","2","CM","M","449","LEVOCETRIZINE+PHENYLPHERINE","FITWEL PHARMACEUTICALS","30","2","2020-03-19 12:45:43");
INSERT INTO tbl_medicine_report VALUES("1809","1","323","2020-03-19 12:45:00","OP1328","2","CM","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","30","2","2020-03-19 12:45:43");
INSERT INTO tbl_medicine_report VALUES("1810","1","323","2020-03-19 12:45:00","OP1328","2","CM","M","1118","PARACETAMOL","MICRO LABS LTD","30","2","2020-03-19 12:45:43");
INSERT INTO tbl_medicine_report VALUES("1811","1","323","2020-03-19 12:45:00","OP1328","2","CM","M","1204","RABEPRAZOLE+DOMPERIDONE","FITWEL PHARMACEUTICALS","30","2","2020-03-19 12:45:43");
INSERT INTO tbl_medicine_report VALUES("1812","1","323","2020-03-19 12:45:00","OP1328","2","CM","M","1250","SODIUM CHLORIDE","CAMLIN LIMITED","1","2","2020-03-19 12:45:43");
INSERT INTO tbl_medicine_report VALUES("1813","1","321","2020-03-19 13:12:00","OP1541","2","CM","M","49","AMOXYCILLIN+CLAVULANATE TAB","RANBAXY CROSLANDS LTD","20","2","2020-03-19 13:12:37");
INSERT INTO tbl_medicine_report VALUES("1814","1","321","2020-03-19 13:12:00","OP1541","2","CM","M","448","LEVOCETRIZINE+PHENYLPHERINE","XCEL LABS","10","2","2020-03-19 13:12:37");
INSERT INTO tbl_medicine_report VALUES("1815","1","321","2020-03-19 13:12:00","OP1541","2","CM","M","1118","PARACETAMOL","MICRO LABS LTD","10","2","2020-03-19 13:12:37");
INSERT INTO tbl_medicine_report VALUES("1816","1","321","2020-03-19 13:12:00","OP1541","2","CM","M","614","NA","MANKIND PHARMA PVT LTD","1","2","2020-03-19 13:12:37");
INSERT INTO tbl_medicine_report VALUES("1817","1","321","2020-03-19 13:12:00","OP1541","2","CM","M","360","FOLIC ACID+B-COMPLEX+REB0FAVIN+LACTIC ACID","TUTON PHARMACEUTICALS","10","2","2020-03-19 13:12:37");
INSERT INTO tbl_medicine_report VALUES("1818","1","321","2020-03-19 13:12:00","OP1541","2","CM","M","1212","RANITIDINE","UNIQUE PHARMACEUTICALS LTD","10","2","2020-03-19 13:12:37");
INSERT INTO tbl_medicine_report VALUES("1819","1","321","2020-03-19 13:12:00","OP1541","2","CM","M","1500","","","1","2","2020-03-19 13:12:37");
INSERT INTO tbl_medicine_report VALUES("1820","1","324","2020-03-19 13:59:00","OP559","2","CM","M","581","NA","FULFORD (INDIA) LTD","30","2","2020-03-19 13:59:25");
INSERT INTO tbl_medicine_report VALUES("1821","1","324","2020-03-19 13:59:00","OP559","2","CM","M","1502","Multivita","NEUVIS PHARMA","30","2","2020-03-19 13:59:25");
INSERT INTO tbl_medicine_report VALUES("1822","1","325","2020-03-19 14:20:00","OP1069","2","CM","M","260","DEFLAZACORT","MEDICO LABORATORIES","20","2","2020-03-19 14:20:30");
INSERT INTO tbl_medicine_report VALUES("1823","1","325","2020-03-19 14:20:00","OP1069","2","CM","M","1485","Belastine","Abbot","20","2","2020-03-19 14:20:30");
INSERT INTO tbl_medicine_report VALUES("1824","1","325","2020-03-19 14:20:00","OP1069","2","CM","M","735","NA","GERMAN REMEDIES LTD","2","2","2020-03-19 14:20:30");
INSERT INTO tbl_medicine_report VALUES("1843","1","102","2020-03-19 19:52:27","OP1197","5","IN","M","1163","PRE & PROBIOTICS","FITWEL PHARMACEUTICALS","20","5","2020-03-19 19:52:27");
INSERT INTO tbl_medicine_report VALUES("1844","1","102","2020-03-19 19:52:27","OP1197","5","IN","M","1124","PARACETAMOL+ACECLOFENAC","INTAS","20","5","2020-03-19 19:52:27");
INSERT INTO tbl_medicine_report VALUES("1845","1","102","2020-03-19 19:52:27","OP1197","5","IN","M","448","LEVOCETRIZINE+PHENYLPHERINE","XCEL LABS","20","5","2020-03-19 19:52:27");
INSERT INTO tbl_medicine_report VALUES("1846","1","102","2020-03-19 19:52:27","OP1197","5","IN","M","930","NA","MEDICO LABORATORIES","20","5","2020-03-19 19:52:27");
INSERT INTO tbl_medicine_report VALUES("1847","1","102","2020-03-19 19:52:27","OP1197","5","IN","M","1043","NA","GERMAN REMEDIES LTD","1","5","2020-03-19 19:52:27");
INSERT INTO tbl_medicine_report VALUES("1848","1","102","2020-03-19 19:52:27","OP1197","5","IN","M","49","AMOXYCILLIN+CLAVULANATE TAB","RANBAXY CROSLANDS LTD","20","5","2020-03-19 19:52:27");
INSERT INTO tbl_medicine_report VALUES("1849","1","103","2020-03-20 15:29:22","OP1539","5","IN","M","408","IBUPROFEN+PARACETAMOL","CIPLA LIMITED","1","5","2020-03-20 15:29:22");
INSERT INTO tbl_medicine_report VALUES("1850","1","103","2020-03-20 15:29:22","OP1539","5","IN","M","431","LACTIC ACID BACILLUS","UNICHEM LABORATORIES LTD","1","5","2020-03-20 15:29:22");
INSERT INTO tbl_medicine_report VALUES("1851","1","103","2020-03-20 15:29:22","OP1539","5","IN","M","930","NA","MEDICO LABORATORIES","10","5","2020-03-20 15:29:22");
INSERT INTO tbl_medicine_report VALUES("1852","1","103","2020-03-20 15:29:22","OP1539","5","IN","M","1043","NA","GERMAN REMEDIES LTD","1","5","2020-03-20 15:29:22");
INSERT INTO tbl_medicine_report VALUES("1853","1","103","2020-03-20 15:29:22","OP1539","5","IN","M","94","AYURVEDIC","RESERCH AYURVEDIC DRUG.","1","5","2020-03-20 15:29:22");
INSERT INTO tbl_medicine_report VALUES("1854","1","103","2020-03-20 15:29:22","OP1539","5","IN","M","1504","povidon iodine","Fitwell","1","5","2020-03-20 15:29:22");



DROP TABLE tbl_medicine_template_detail;

CREATE TABLE `tbl_medicine_template_detail` (
  `tmtd_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT '0',
  `um_id` int(11) DEFAULT '0',
  `dp_id` int(11) DEFAULT NULL COMMENT 'Department Id',
  `tmtd_template_name` varchar(750) DEFAULT NULL,
  `tmtd_tmm_id` varchar(750) DEFAULT NULL,
  `tmtd_strength` varchar(750) DEFAULT NULL,
  `tmtd_unit` varchar(750) DEFAULT NULL,
  `tmtd_time` varchar(750) DEFAULT NULL,
  `tmtd_days` text,
  `tmtd_duration_type` text,
  `tmtd_tmm_dose` text,
  `tmm_tmi_id` text,
  `tmtd_del` int(11) DEFAULT '0',
  `tmtd_created_by` int(11) DEFAULT NULL,
  `tmtd_modify_by` int(11) DEFAULT NULL,
  `tmtd_delete_by` int(11) DEFAULT NULL,
  `tmtd_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tmtd_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tmtd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_template_detail VALUES("1","1","2","19","ear","1478,1488","","",",Before Food",",","day(s),day(s)",",","69,67","0","2","","","2019-12-10 16:45:20","2020-03-18 12:18:46");
INSERT INTO tbl_medicine_template_detail VALUES("2","1","2","19","decongestion","1483,451,448,448,1508","","",",,,,After Food",",,,,","day(s),day(s),day(s),day(s),day(s)",",,,,","0,0,0,0,66","0","2","","","2020-01-21 18:04:41","2020-03-18 12:18:46");



DROP TABLE tbl_medicine_type;

CREATE TABLE `tbl_medicine_type` (
  `tmt_id` int(11) NOT NULL AUTO_INCREMENT,
  `short_name` varchar(30) DEFAULT NULL,
  `name` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`tmt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_type VALUES("1","CAP","Capule");
INSERT INTO tbl_medicine_type VALUES("2","CREAM","Cream");
INSERT INTO tbl_medicine_type VALUES("3","DROPS","Drops");
INSERT INTO tbl_medicine_type VALUES("4","FOAM","Foam");
INSERT INTO tbl_medicine_type VALUES("5","GEL","Gel");
INSERT INTO tbl_medicine_type VALUES("6","INHALER","Inhaler");
INSERT INTO tbl_medicine_type VALUES("7","INJ","Injection");
INSERT INTO tbl_medicine_type VALUES("8","LOTION","Lotion");
INSERT INTO tbl_medicine_type VALUES("9","MTHWSH","Mouthwash");
INSERT INTO tbl_medicine_type VALUES("10","OINT","Ointment");
INSERT INTO tbl_medicine_type VALUES("11","POWDR","Powder");
INSERT INTO tbl_medicine_type VALUES("12","SHAMPOO","Shampoo");
INSERT INTO tbl_medicine_type VALUES("13","SPRAY","Spray");
INSERT INTO tbl_medicine_type VALUES("14","SYRINGE","Syringe");
INSERT INTO tbl_medicine_type VALUES("15","SYRUP","Syruo");
INSERT INTO tbl_medicine_type VALUES("16","I.V.","I.V.");
INSERT INTO tbl_medicine_type VALUES("17","I.M.","I.M.");
INSERT INTO tbl_medicine_type VALUES("18","TAB","Tablet");



DROP TABLE tbl_medicine_unit_type;

CREATE TABLE `tbl_medicine_unit_type` (
  `tmut_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`tmut_id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_unit_type VALUES("1","mg");
INSERT INTO tbl_medicine_unit_type VALUES("2","gm");
INSERT INTO tbl_medicine_unit_type VALUES("3","mcg");
INSERT INTO tbl_medicine_unit_type VALUES("4","mg SR");
INSERT INTO tbl_medicine_unit_type VALUES("5","million spores");
INSERT INTO tbl_medicine_unit_type VALUES("6","ml");
INSERT INTO tbl_medicine_unit_type VALUES("7","IU");
INSERT INTO tbl_medicine_unit_type VALUES("8","units");
INSERT INTO tbl_medicine_unit_type VALUES("9","%");
INSERT INTO tbl_medicine_unit_type VALUES("10","% w/v");
INSERT INTO tbl_medicine_unit_type VALUES("11","%w/w");
INSERT INTO tbl_medicine_unit_type VALUES("12","NA");



DROP TABLE tbl_medico_legal_certificate;

CREATE TABLE `tbl_medico_legal_certificate` (
  `tmlc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) DEFAULT NULL,
  `mlc_no` varchar(150) DEFAULT NULL,
  `ex_date` date DEFAULT NULL,
  `ex_time` time DEFAULT NULL,
  `acc_date` date DEFAULT NULL,
  `acc_time` time DEFAULT NULL,
  `age_of_injury` varchar(150) DEFAULT NULL,
  `cause_of_injury` varchar(150) DEFAULT NULL,
  PRIMARY KEY (`tmlc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_module_master;

CREATE TABLE `tbl_module_master` (
  `mm_id` int(11) NOT NULL AUTO_INCREMENT,
  `mm_parent` int(11) DEFAULT '0',
  `mm_module_name` varchar(150) DEFAULT NULL,
  `mm_module_status` int(11) DEFAULT '0',
  `mm_home_folder` varchar(250) NOT NULL,
  `mm_homepage_link` varchar(250) NOT NULL,
  `mm_icon` varchar(40) DEFAULT NULL,
  `mm_home_index` int(11) NOT NULL DEFAULT '0',
  `mm_module_index` int(11) NOT NULL DEFAULT '0',
  `mm_admin_right` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `billing_id` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(50) DEFAULT NULL,
  `mm_del` int(11) DEFAULT '0',
  `mm_created_by` int(11) DEFAULT NULL,
  `mm_modify_by` int(11) DEFAULT '0',
  `mm_delete_by` int(11) DEFAULT '0',
  `mm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `mm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`mm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=37 DEFAULT CHARSET=latin1;

INSERT INTO tbl_module_master VALUES("1","0","Doctor Dashboard","0","","doctor_dashborad","fa-user-md","0","0","0","0","0","","0","1","1","0","2018-06-21 11:06:17","2018-07-25 14:46:36");
INSERT INTO tbl_module_master VALUES("2","0","Appointments","0","reception","reception","fa-calendar-plus-o","0","0","0","0","0","","0","1","0","0","2018-06-21 11:06:17","2019-12-10 14:55:58");
INSERT INTO tbl_module_master VALUES("3","0","Inpatient","0","inpatient","inpatient","fa-bed","0","0","0","0","0","","0","0","0","0","2018-06-21 11:06:17","2018-07-25 14:47:21");
INSERT INTO tbl_module_master VALUES("4","0","Ward Management","0","ward_management","ward_dashboard","fa-hospital-o","0","0","0","0","0","","0","0","0","0","2018-06-21 11:06:17","2018-10-02 15:08:27");
INSERT INTO tbl_module_master VALUES("5","0","Admission Transfer Discharge","0","admission_transfer_discharge","admission_transfer_discharge","fa-user-plus","0","0","0","0","0","","0","0","0","0","2018-06-21 11:06:17","2020-01-17 10:39:47");
INSERT INTO tbl_module_master VALUES("6","0","Data Analytics","0","master_data","master_dashboard","fa-database","0","0","0","0","0","","0","0","0","0","2018-06-21 11:08:04","2018-10-10 10:05:59");
INSERT INTO tbl_module_master VALUES("7","0","Vaccination","1","vaccination","reception_vacc","fa-eyedropper","0","0","0","0","0","","1","0","0","0","2018-06-21 11:08:04","2018-08-31 10:50:59");
INSERT INTO tbl_module_master VALUES("10","0","Settings","0","settings","setting","fa-cogs","0","0","0","0","0","","0","0","0","0","2018-06-21 11:08:04","2018-10-10 10:05:42");
INSERT INTO tbl_module_master VALUES("11","0","Case Manager","0","case_manager","","","1","0","0","0","0","","0","1","0","0","2018-06-21 13:26:24","2018-06-25 09:51:20");
INSERT INTO tbl_module_master VALUES("15","0","Pharmacy","0","pharmacy","pharmacy","fa-medkit","1","0","1","0","0","","0","1","1","0","2018-07-06 13:43:28","2018-07-25 14:48:09");
INSERT INTO tbl_module_master VALUES("19","0","Billing","0","billing","billing","fa-money","1","0","1","0","0","","0","1","1","0","2018-07-09 10:04:50","2018-07-25 14:48:16");
INSERT INTO tbl_module_master VALUES("20","15","Pharmacy","0","pharmacy01","pharmacy","fa-medkit","0","1","0","1","0","","0","1","0","0","2018-11-16 16:10:46","");
INSERT INTO tbl_module_master VALUES("21","19","OPD Billing","0","billing_opd","billing","fa-money","0","1","0","0","1","opd","0","1","0","0","2018-11-16 16:11:35","");
INSERT INTO tbl_module_master VALUES("22","19","IPD Billing","0","billing_ipd","billing","fa-money","0","1","0","0","2","ipd","0","1","0","0","2018-11-16 16:12:06","");
INSERT INTO tbl_module_master VALUES("34","0","OT Management","0","ot_management","ot_dashboard","fa-calendar-plus-o","0","0","0","0","0","","0","1","0","0","2018-06-21 11:06:17","2019-05-08 16:22:50");
INSERT INTO tbl_module_master VALUES("35","0","Assets & Procurement","1","assets_procurement","assets_procurement","fa-calendar-plus-o","0","0","0","0","0","","1","1","0","0","2018-06-21 11:06:17","2019-05-08 16:22:50");
INSERT INTO tbl_module_master VALUES("36","0","OT Scheduler","0","ot_schedule","ot_schedule_dashboard","fa-calendar-plus-o","0","0","0","0","0","","0","1","0","0","2018-06-21 11:06:17","2019-05-09 09:36:09");



DROP TABLE tbl_msg;

CREATE TABLE `tbl_msg` (
  `tm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tm_hospital` varchar(250) DEFAULT NULL,
  `tm_auth_key` varchar(250) NOT NULL,
  `tm_sender` varchar(250) NOT NULL,
  `tm_session_token` text,
  PRIMARY KEY (`tm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_msg VALUES("1","","247987AhIdkDGjR7H5bf240ea","NIYATI","qoqzoswmqecbjws");



DROP TABLE tbl_nurse_notes_template;

CREATE TABLE `tbl_nurse_notes_template` (
  `tnnt_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tnnt_title` varchar(750) DEFAULT NULL,
  `tnnt_notes` longtext,
  `tnnt_del` int(11) NOT NULL DEFAULT '0',
  `tnnt_created_by` int(11) NOT NULL DEFAULT '0',
  `tnnt_modify_by` int(11) DEFAULT NULL,
  `tnnt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tnnt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tnnt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tnnt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_appointment_default_value;

CREATE TABLE `tbl_opd_appointment_default_value` (
  `toadv_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `hm_id` int(11) DEFAULT '0' COMMENT 'Hospital Id',
  `opd_um_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Doctor Id',
  `opd_dp_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Department Id',
  `toadv_created_by` int(11) DEFAULT '0' COMMENT 'Created user Id',
  `toadv_modify_by` int(11) DEFAULT '0' COMMENT 'Modified user Id',
  `toadv_delete_by` int(11) DEFAULT '0' COMMENT 'Deleted user Id',
  `toadv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `toadv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  PRIMARY KEY (`toadv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='OPD Appointment Doctor and Department Set Default Value';




DROP TABLE tbl_opd_billing_advance_master;

CREATE TABLE `tbl_opd_billing_advance_master` (
  `am_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `am_advance_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `am_pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `am_advance_amount` double(10,2) NOT NULL,
  `am_parent` int(11) DEFAULT NULL,
  `am_status` int(11) NOT NULL DEFAULT '0',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `am_del` int(11) NOT NULL DEFAULT '0',
  `am_date` date NOT NULL,
  `am_accountant` int(11) NOT NULL DEFAULT '0' COMMENT 'Accountant (Primary ID OF tbl_bill_account_name)',
  `am_notes` text COMMENT 'Advance Notes',
  `am_created_by` int(11) DEFAULT NULL,
  `am_modify_by` int(11) DEFAULT '0',
  `am_delete_by` int(11) DEFAULT '0',
  `am_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `am_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`am_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_credit_master;

CREATE TABLE `tbl_opd_billing_credit_master` (
  `tbcm_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbpc_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Billing Category ID (Primary ID OF tbl_bill_patient_category)',
  `pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `tbcm_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbcm_sub_total` double(10,2) NOT NULL,
  `tbcm_rebate_type` varchar(250) NOT NULL,
  `tbcm_rebate_amount` double(10,2) NOT NULL,
  `tbcm_grand_total` double(10,2) NOT NULL,
  `tbcm_notes` varchar(250) NOT NULL,
  `tbcm_payment_status` int(11) NOT NULL DEFAULT '0',
  `tbcm_parent` int(11) DEFAULT '0',
  `tbcm_status` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbcm_taxtion` varchar(255) NOT NULL,
  `tbcm_total_cgst` double(10,2) NOT NULL,
  `tbcm_total_sgst` double(10,2) NOT NULL,
  `tbcm_total_net_tax_amt` double(10,2) NOT NULL,
  `tbcm_total_gross` double(10,2) NOT NULL,
  `tbcm_total_discount` double(10,2) NOT NULL,
  `tbcm_accountant` int(11) NOT NULL DEFAULT '0',
  `im_cum_ri_invoice_id` varchar(300) DEFAULT NULL,
  `im_invoice_type` varchar(255) DEFAULT NULL,
  `tbcm_invoice_date` date NOT NULL,
  `tbcm_created_id` int(11) DEFAULT NULL,
  `tbcm_modify_by` int(11) DEFAULT '0',
  `tbcm_delete_by` int(11) DEFAULT '0',
  `tbcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbcm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_credit_service;

CREATE TABLE `tbl_opd_billing_credit_service` (
  `tbcs_id` int(11) NOT NULL AUTO_INCREMENT,
  `tbcs_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL,
  `service_id` int(11) NOT NULL,
  `tbcs_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL,
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbcs_qty` int(11) NOT NULL,
  `tbcs_total` double(10,2) NOT NULL,
  `tbcs_parent` int(11) DEFAULT '0',
  `tbcs_status` int(11) DEFAULT '0',
  `tbcs_sgroup` int(11) NOT NULL DEFAULT '0',
  `tbcs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbcm_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbcs_cgst_per` double(10,2) NOT NULL,
  `tbcs_sgst_per` double(10,2) NOT NULL,
  `tbcs_cgst` double(10,2) NOT NULL,
  `tbcs_sgst` double(10,2) NOT NULL,
  `tbcs_tax_amt` double(10,2) NOT NULL,
  `tbcs_ser_description` varchar(2000) DEFAULT NULL,
  `tbcs_services_date` date DEFAULT NULL,
  `tbcs_delete_by` int(21) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tbcs_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_estimate_master;

CREATE TABLE `tbl_opd_billing_estimate_master` (
  `tbem_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbpc_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Billing Category ID (Primary ID OF tbl_bill_patient_category)',
  `tbem_pid` text NOT NULL,
  `in_pid` text,
  `tbem_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbem_sub_total` double(10,2) NOT NULL,
  `tbem_rebate_type` varchar(250) NOT NULL,
  `tbem_rebate_amount` double(10,2) NOT NULL,
  `tbem_grand_total` double(10,2) NOT NULL,
  `tbem_notes` varchar(250) NOT NULL,
  `tbem_payment_status` int(11) NOT NULL DEFAULT '0',
  `tbem_parent` int(11) DEFAULT NULL,
  `tbem_status` int(11) NOT NULL DEFAULT '0',
  `tbem_pname` varchar(255) DEFAULT NULL,
  `tbem_pcontact` varchar(20) DEFAULT NULL,
  `tbem_paddress` varchar(500) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `tbem_invoice_date` date NOT NULL,
  `tbem_created_id` int(11) DEFAULT NULL,
  `tbem_modify_by` int(11) DEFAULT NULL,
  `tbem_delete_by` int(11) DEFAULT NULL,
  `tbem_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbem_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbem_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_estimate_service;

CREATE TABLE `tbl_opd_billing_estimate_service` (
  `tbes_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL,
  `service_id` int(11) NOT NULL,
  `tbes_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbes_qty` int(11) NOT NULL,
  `tbes_total` double(10,2) NOT NULL,
  `tbes_parent` int(11) NOT NULL DEFAULT '0',
  `tbes_status` int(11) DEFAULT '0',
  `tbem_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbes_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbes_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbes_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_invoice_master;

CREATE TABLE `tbl_opd_billing_invoice_master` (
  `im_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbpc_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Billing Category ID (Primary ID OF tbl_bill_patient_category)',
  `im_pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_sub_total` double(10,2) NOT NULL,
  `im_rebate_type` varchar(250) NOT NULL,
  `im_rebate_amount` double(10,2) NOT NULL,
  `im_grand_total` double(10,2) NOT NULL,
  `im_notes` varchar(250) NOT NULL,
  `im_payment_status` int(11) NOT NULL,
  `im_parent` int(11) DEFAULT '0',
  `im_status` int(11) NOT NULL DEFAULT '0',
  `im_accountant` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `im_taxtion` varchar(255) NOT NULL,
  `im_total_cgst` double(10,2) NOT NULL,
  `im_total_sgst` double(10,2) NOT NULL,
  `im_total_net_tax_amt` double(10,2) NOT NULL,
  `im_total_gross` double(10,2) NOT NULL,
  `im_total_discount` double(10,2) NOT NULL,
  `im_invoice_date` date NOT NULL,
  `im_created_id` int(11) DEFAULT NULL,
  `im_modify_by` int(11) DEFAULT '0',
  `im_delete_by` int(11) DEFAULT '0',
  `im_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `im_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`im_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_invoice_service;

CREATE TABLE `tbl_opd_billing_invoice_service` (
  `is_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL DEFAULT '0',
  `service_id` int(11) NOT NULL DEFAULT '0',
  `ims_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `ims_qty` int(11) NOT NULL DEFAULT '0',
  `ims_total` double(10,2) NOT NULL,
  `is_parent` int(11) NOT NULL DEFAULT '0',
  `is_status` int(11) NOT NULL DEFAULT '0',
  `ims_sgroup` int(11) NOT NULL DEFAULT '0',
  `im_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `is_cgst_per` double(10,2) NOT NULL,
  `is_sgst_per` double(10,2) NOT NULL,
  `is_cgst` double(10,2) NOT NULL,
  `is_sgst` double(10,2) NOT NULL,
  `is_tax_amt` double(10,2) NOT NULL,
  `im_ser_description` varchar(2000) DEFAULT NULL,
  `im_services_date` date DEFAULT NULL,
  `is_delete_by` varchar(255) DEFAULT NULL,
  `ims_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`is_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_overview;

CREATE TABLE `tbl_opd_billing_overview` (
  `tobo` int(21) NOT NULL AUTO_INCREMENT COMMENT 'Primary ID',
  `tobo_hm_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Hospital ID',
  `tobo_bill_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Billing Counter ID (bill_mm_id OF tbl_billing)',
  `tobo_pm_pid` varchar(800) DEFAULT NULL COMMENT 'Patient ID',
  `tobo_mod_of_payment` varchar(800) DEFAULT NULL COMMENT 'Primary ID OF tbl_biiling_payment_option',
  `tobo_ref_no` varchar(800) DEFAULT NULL COMMENT 'Mod OF Payment  Reference No',
  `tobo_account_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Primary ID OF tbl_bill_account_name',
  `tobo_invoice_type` varchar(800) DEFAULT NULL COMMENT 'Cash Memo, Invoice, Refund...etc',
  `tobo_invoice_primary_id` int(11) NOT NULL DEFAULT '0' COMMENT ' Cash Memo, Invoice, Refund Primary ID...etc',
  `tobo_invoice_bill_no` varchar(800) DEFAULT NULL COMMENT 'Cash Memo, Invoice, Refund BILL NO...etc',
  `tobo_vs_invoice_bill_no` varchar(800) DEFAULT NULL COMMENT 'Invoice Vs Recept ID...etc',
  `tobo_vs_invoice_type` varchar(800) DEFAULT NULL COMMENT 'Invoice Vs Recept ID...etc',
  `tobo_invoice_date` date NOT NULL COMMENT 'Cash Memo, Invoice, Refund Date...etc',
  `tobo_invoice_grand_total` double(10,2) NOT NULL COMMENT 'Cash Memo, Invoice, Refund Grand Total...etc',
  `tobo_balance` double(10,2) NOT NULL COMMENT 'Billing Transaction',
  `tobo_invoice_cat_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Cash Memo, Invoice, Refund Category ID...etc (tbpc_id ID OF Main Table)',
  `tobo_invoice_cancel` int(21) NOT NULL DEFAULT '0' COMMENT 'Cancel Flag,1=Cancel',
  `tobo_invoice_cancel_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Login User ID',
  `tobo_created_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Created User ID',
  `tobo_created_date` datetime DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `tobo_modify_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Modified User ID',
  `tobo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  `tobo_delete` int(21) NOT NULL DEFAULT '0' COMMENT 'Delete Flag,1=Delete',
  `tobo_delete_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Login User ID',
  PRIMARY KEY (`tobo`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1 COMMENT='OPD Billing Overview';

INSERT INTO tbl_opd_billing_overview VALUES("1","1","21","OP58","0","","1","cash_memo","1","RS-201812001","","","2018-12-20","1400.00","0.00","1","0","0","3","2019-08-27 11:44:58","0","2019-08-27 11:44:32","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("2","1","21","OP244","0","","1","cash_memo","2","RS-201902001","","","2019-02-01","900.00","0.00","1","0","0","3","2019-08-27 11:44:58","0","2019-08-27 11:44:32","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("3","1","21","OP259","4","","1","cash_memo","3","RS-201903001","","","2019-03-14","2500.00","0.00","1","0","0","3","2019-08-27 11:44:58","0","2019-08-27 11:44:32","0","0");



DROP TABLE tbl_opd_billing_receipt_master;

CREATE TABLE `tbl_opd_billing_receipt_master` (
  `rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `rm_receipt_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_invoice_id` text NOT NULL,
  `rm_pid` text NOT NULL,
  `in_pid` text,
  `rm_total` double NOT NULL,
  `rm_given_amount` double NOT NULL,
  `rm_pending_amount` double NOT NULL,
  `rm_date` date NOT NULL,
  `rm_parent` int(11) DEFAULT NULL,
  `rm_status` int(11) NOT NULL DEFAULT '0',
  `rm_accountant` int(11) NOT NULL DEFAULT '0' COMMENT 'Accountant (Primary ID OF tbl_bill_account_name)',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `rm_notes` text COMMENT 'Receipt Notes',
  `rm_created_id` int(11) DEFAULT NULL,
  `rm_modify_id` int(11) DEFAULT NULL,
  `rm_delete_id` int(11) DEFAULT NULL,
  `rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_refund_master;

CREATE TABLE `tbl_opd_billing_refund_master` (
  `tbrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbrm_receipt_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_invoice_id` text NOT NULL,
  `tbrm_pid` text NOT NULL,
  `in_pid` text,
  `tbrm_total` double NOT NULL,
  `tbrm_given_amount` double NOT NULL,
  `tbrm_pending_amount` double NOT NULL,
  `tbrm_advance_id` int(11) DEFAULT NULL,
  `tbrm_date` date NOT NULL,
  `tbrm_accountant` int(11) NOT NULL DEFAULT '0' COMMENT 'Accountant (Primary ID OF tbl_bill_account_name)',
  `tbrm_parent` int(11) DEFAULT NULL,
  `tbrm_status` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbrm_advance_id_new` varchar(255) DEFAULT NULL,
  `im_invoice_type` varchar(255) DEFAULT NULL,
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `tbrm_created_id` int(11) DEFAULT NULL,
  `tbrm_modify_id` int(11) DEFAULT '0',
  `tbrm_delete_id` int(11) DEFAULT '0',
  `tbrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbrm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_case_type;

CREATE TABLE `tbl_opd_case_type` (
  `toct_id` int(11) NOT NULL AUTO_INCREMENT,
  `toct_type` varchar(250) NOT NULL,
  `toct_default` int(11) NOT NULL DEFAULT '0',
  `toct_del` int(11) NOT NULL DEFAULT '0',
  `toct_created_by` int(11) NOT NULL,
  `toct_modify_by` int(11) NOT NULL DEFAULT '0',
  `toct_delete_by` int(11) NOT NULL DEFAULT '0',
  `toct_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toct_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toct_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_opd_case_type VALUES("1","New","0","0","0","0","0","2018-11-21 09:31:45","2018-11-21 09:56:56");
INSERT INTO tbl_opd_case_type VALUES("2","Follow-up","0","1","0","0","0","2018-11-21 09:39:34","2018-11-21 09:55:19");
INSERT INTO tbl_opd_case_type VALUES("3","Urgent","0","0","0","0","0","2018-11-21 09:39:52","2018-11-21 09:44:38");
INSERT INTO tbl_opd_case_type VALUES("4","Follow Up","0","0","0","0","0","2018-12-20 17:53:41","");



DROP TABLE tbl_operation_type;

CREATE TABLE `tbl_operation_type` (
  `ot_id` int(11) NOT NULL AUTO_INCREMENT,
  `ot_name` varchar(70) DEFAULT NULL,
  `ot_del` int(11) NOT NULL DEFAULT '0',
  `ot_created_by` int(11) DEFAULT NULL,
  `ot_modify_by` int(11) DEFAULT NULL,
  `ot_delete_by` int(11) NOT NULL DEFAULT '0',
  `ot_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ot_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ot_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ophtho_case_manager;

CREATE TABLE `tbl_ophtho_case_manager` (
  `tocm_id` bigint(21) NOT NULL AUTO_INCREMENT,
  `tcm_id` bigint(21) NOT NULL,
  `pm_id` bigint(21) NOT NULL,
  `pm_pid` varchar(500) NOT NULL,
  `tcm_sph_re_dis_type` varchar(50) DEFAULT NULL,
  `tcm_sph_re_dis_value` varchar(50) DEFAULT NULL,
  `tcm_cyl_re_dis_type` varchar(50) DEFAULT NULL,
  `tcm_cyl_re_dis_value` varchar(50) DEFAULT NULL,
  `tcm_axi_re_dis` varchar(500) DEFAULT NULL,
  `tcm_pri_re_dis_type` varchar(50) DEFAULT NULL,
  `tcm_pri_re_dis_value` varchar(50) DEFAULT NULL,
  `tcm_base_re_dis` varchar(500) DEFAULT NULL,
  `tcm_add_re_dis_type` varchar(50) DEFAULT NULL,
  `tcm_add_re_dis_value` varchar(50) DEFAULT NULL,
  `tcm_cv_re_dis` varchar(500) DEFAULT NULL,
  `tcm_sph_le_dis_type` varchar(50) DEFAULT NULL,
  `tcm_sph_le_dis_value` varchar(50) DEFAULT NULL,
  `tcm_cyl_le_dis_type` varchar(50) DEFAULT NULL,
  `tcm_cyl_le_dis_value` varchar(50) DEFAULT NULL,
  `tcm_axi_le_dis` varchar(500) DEFAULT NULL,
  `tcm_pri_le_dis_type` varchar(50) DEFAULT NULL,
  `tcm_pri_le_dis_value` varchar(50) DEFAULT NULL,
  `tcm_base_le_dis` varchar(500) DEFAULT NULL,
  `tcm_add_le_dis_type` varchar(50) DEFAULT NULL,
  `tcm_add_le_dis_value` varchar(50) DEFAULT NULL,
  `tcm_cv_le_dis` varchar(500) DEFAULT NULL,
  `tcm_sph_re_near_type` varchar(50) DEFAULT NULL,
  `tcm_sph_re_near_value` varchar(50) DEFAULT NULL,
  `tcm_cyl_re_near_type` varchar(50) DEFAULT NULL,
  `tcm_cyl_re_near_value` varchar(50) DEFAULT NULL,
  `tcm_axi_re_near` varchar(500) DEFAULT NULL,
  `tcm_pri_re_near_type` varchar(50) DEFAULT NULL,
  `tcm_pri_re_near_value` varchar(50) DEFAULT NULL,
  `tcm_base_re_near` varchar(500) DEFAULT NULL,
  `tcm_add_re_near_type` varchar(50) DEFAULT NULL,
  `tcm_add_re_near_value` varchar(50) DEFAULT NULL,
  `tcm_cv_re_near` varchar(500) DEFAULT NULL,
  `tcm_sph_le_near_type` varchar(50) DEFAULT NULL,
  `tcm_sph_le_near_value` varchar(50) DEFAULT NULL,
  `tcm_cyl_le_near_type` varchar(50) DEFAULT NULL,
  `tcm_cyl_le_near_value` varchar(50) DEFAULT NULL,
  `tcm_axi_le_near` varchar(500) DEFAULT NULL,
  `tcm_pri_le_near_type` varchar(50) DEFAULT NULL,
  `tcm_pri_le_near_value` varchar(50) DEFAULT NULL,
  `tcm_base_le_near` varchar(500) DEFAULT NULL,
  `tcm_add_le_near_type` varchar(50) DEFAULT NULL,
  `tcm_add_le_near_value` varchar(50) DEFAULT NULL,
  `tcm_cv_le_near` varchar(500) DEFAULT NULL,
  `tcm_tocm_pd` varchar(500) DEFAULT NULL,
  `tcm_tocm_remark` text,
  `tcm_re_lid_app` varchar(500) DEFAULT NULL,
  `tcm_re_con_scl` varchar(500) DEFAULT NULL,
  `tcm_re_comea` varchar(500) DEFAULT NULL,
  `tcm_re_ane_cha` varchar(500) DEFAULT NULL,
  `tcm_re_iris_pup` varchar(500) DEFAULT NULL,
  `tcm_re_lens` varchar(500) DEFAULT NULL,
  `tcm_re_after_dil` varchar(500) DEFAULT NULL,
  `tcm_re_add_slit_lamp` varchar(500) DEFAULT NULL,
  `tcm_re_find` varchar(500) DEFAULT NULL,
  `tcm_re_flu_sta` varchar(500) DEFAULT NULL,
  `tcm_re_sch_test` varchar(500) DEFAULT NULL,
  `tcm_le_lid_app` varchar(500) DEFAULT NULL,
  `tcm_le_con_scl` varchar(500) DEFAULT NULL,
  `tcm_le_comea` varchar(500) DEFAULT NULL,
  `tcm_le_ane_cha` varchar(500) DEFAULT NULL,
  `tcm_le_iris_pup` varchar(500) DEFAULT NULL,
  `tcm_le_lens` varchar(500) DEFAULT NULL,
  `tcm_le_after_dil` varchar(500) DEFAULT NULL,
  `tcm_le_add_slit_lamp` varchar(500) DEFAULT NULL,
  `tcm_le_find` varchar(500) DEFAULT NULL,
  `tcm_le_flu_sta` varchar(500) DEFAULT NULL,
  `tcm_le_sch_test` varchar(500) DEFAULT NULL,
  `tcm_re_fund_disc` varchar(500) DEFAULT NULL,
  `tcm_le_fund_disc` varchar(500) DEFAULT NULL,
  `tcm_re_fund_macula` varchar(500) DEFAULT NULL,
  `tcm_le_fund_macula` varchar(500) DEFAULT NULL,
  `tcm_re_fund_vitrous` varchar(500) DEFAULT NULL,
  `tcm_le_fund_vitrous` varchar(500) DEFAULT NULL,
  `tcm_re_fund_retina` varchar(500) DEFAULT NULL,
  `tcm_le_fund_retina` varchar(500) DEFAULT NULL,
  `tcm_re_fund_foveal_reflex` varchar(500) DEFAULT NULL,
  `tcm_le_fund_foveal_reflex` varchar(500) DEFAULT NULL,
  `tcm_re_fund_blood_vessels` varchar(500) DEFAULT NULL,
  `tcm_le_fund_blood_vessels` varchar(500) DEFAULT NULL,
  `tcm_re_fund_periphery` varchar(500) DEFAULT NULL,
  `tcm_le_fund_periphery` varchar(500) DEFAULT NULL,
  PRIMARY KEY (`tocm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ot_block_time;

CREATE TABLE `tbl_ot_block_time` (
  `tobt_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `tobt_otc_id` int(11) NOT NULL DEFAULT '0',
  `tobt_ot_id` int(11) NOT NULL DEFAULT '0',
  `start_date` date NOT NULL,
  `end_date` date NOT NULL,
  `start_time` time NOT NULL,
  `end_time` time NOT NULL,
  `tobt_del` int(11) NOT NULL DEFAULT '0',
  `tobt_created_by` int(11) NOT NULL,
  `tobt_modify_by` int(11) NOT NULL DEFAULT '0',
  `tobt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tobt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tobt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tobt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ot_management;

CREATE TABLE `tbl_ot_management` (
  `tom_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `ot_name` varchar(150) DEFAULT NULL,
  `tom_del` int(11) NOT NULL DEFAULT '0',
  `tom_created_by` int(11) NOT NULL DEFAULT '0',
  `tom_modify_by` int(11) DEFAULT NULL,
  `tom_delete_by` int(11) DEFAULT NULL,
  `tom_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tom_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tom_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_ot_management VALUES("1","1","OT - 1","0","1","","","2019-07-05 14:11:47","");



DROP TABLE tbl_ot_plan_certificate;

CREATE TABLE `tbl_ot_plan_certificate` (
  `topc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) DEFAULT NULL,
  `ex_no` varchar(150) DEFAULT NULL,
  `surgery_no` varchar(150) DEFAULT NULL,
  `bed_rest` varchar(30) DEFAULT NULL,
  `remark` varchar(750) DEFAULT NULL,
  PRIMARY KEY (`topc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ot_room_management;

CREATE TABLE `tbl_ot_room_management` (
  `torm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `tom_id` int(11) DEFAULT NULL,
  `torm_room_name` varchar(150) DEFAULT NULL,
  `torm_status` int(11) NOT NULL DEFAULT '0',
  `torm_block` int(11) NOT NULL DEFAULT '0',
  `torm_del` int(11) NOT NULL DEFAULT '0',
  `torm_created_by` int(11) NOT NULL DEFAULT '0',
  `torm_modify_by` int(11) DEFAULT NULL,
  `torm_delete_by` int(11) DEFAULT NULL,
  `torm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `torm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`torm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_ot_room_management VALUES("1","1","1","OT - 1","0","0","0","1","","","2019-07-05 14:12:04","");



DROP TABLE tbl_ot_schedule_duration;

CREATE TABLE `tbl_ot_schedule_duration` (
  `tosd_id` int(11) NOT NULL AUTO_INCREMENT,
  `tosd_value` varchar(500) NOT NULL,
  `tosd_name` varchar(150) NOT NULL,
  PRIMARY KEY (`tosd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;

INSERT INTO tbl_ot_schedule_duration VALUES("1","30","30 Minutes");
INSERT INTO tbl_ot_schedule_duration VALUES("2","60","1 Hour");
INSERT INTO tbl_ot_schedule_duration VALUES("3","90","1.5 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("4","120","2 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("5","150","2.5 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("6","180","3 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("7","210","3.5 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("8","240","4 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("9","270","4.5 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("10","300","5 Hours");



DROP TABLE tbl_outpatient_advice_master;

CREATE TABLE `tbl_outpatient_advice_master` (
  `toam_id` int(11) NOT NULL AUTO_INCREMENT,
  `toam_hm_id` int(11) DEFAULT '0',
  `toam_dp_id` int(11) DEFAULT NULL COMMENT 'Department Id',
  `toam_um_id` int(11) DEFAULT '0',
  `toam_template_name` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `toam_template_content` longtext CHARACTER SET utf8,
  `toam_delete` int(11) DEFAULT '0',
  `toam_created_by` int(11) DEFAULT NULL,
  `toam_modify_by` int(11) DEFAULT NULL,
  `toam_delete_by` int(11) DEFAULT NULL,
  `toam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toam_id`)
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=latin1;

INSERT INTO tbl_outpatient_advice_master VALUES("1","1","19","1","Avoid cold and spicy food","Avoid cold and spicy food","0","1","","","2018-11-03 11:17:14","2020-01-17 10:48:46");
INSERT INTO tbl_outpatient_advice_master VALUES("2","1","19","1","Avoid self cleaning of ear","Avoid self cleaning of ear","0","1","","","2018-11-03 11:17:14","2020-01-17 10:48:46");
INSERT INTO tbl_outpatient_advice_master VALUES("3","1","19","1","Plenty of water","Plenty of water","0","1","","","2018-11-03 11:17:14","2020-01-17 10:48:46");
INSERT INTO tbl_outpatient_advice_master VALUES("4","1","19","1","Soft Diet","Soft Diet","0","1","","","2018-11-03 11:17:14","2020-01-17 10:48:46");
INSERT INTO tbl_outpatient_advice_master VALUES("5","1","19","1","Steam Inhalation","Steam Inhalation","0","1","","","2018-11-03 11:17:14","2020-01-17 10:48:46");
INSERT INTO tbl_outpatient_advice_master VALUES("6","1","19","1","Voice Rest","Voice Rest","0","1","","","2018-11-03 11:17:14","2020-01-17 10:48:46");
INSERT INTO tbl_outpatient_advice_master VALUES("7","1","19","2","Avoid cold and spicy food","Avoid cold and spicy food","0","1","","","2018-11-03 11:17:14","2020-01-17 10:48:46");
INSERT INTO tbl_outpatient_advice_master VALUES("8","1","19","2","Avoid self cleaning of ear","Avoid self cleaning of ear","0","1","","","2018-11-03 11:17:14","2020-01-17 10:48:46");
INSERT INTO tbl_outpatient_advice_master VALUES("9","1","19","2","Plenty of water","Plenty of water","0","1","","","2018-11-03 11:17:14","2020-01-17 10:48:46");
INSERT INTO tbl_outpatient_advice_master VALUES("10","1","19","2","Soft Diet","Soft Diet","0","1","","","2018-11-03 11:17:14","2020-01-17 10:48:46");
INSERT INTO tbl_outpatient_advice_master VALUES("11","1","19","2","Steam Inhalation","Steam Inhalation","0","1","","","2018-11-03 11:17:14","2020-01-17 10:48:46");
INSERT INTO tbl_outpatient_advice_master VALUES("12","1","19","2","Voice Rest","Voice Rest","0","1","","","2018-11-03 11:17:14","2020-01-17 10:48:46");
INSERT INTO tbl_outpatient_advice_master VALUES("13","1","19","2","MESC","","0","2","","","2019-12-18 12:25:11","2020-01-17 10:48:46");
INSERT INTO tbl_outpatient_advice_master VALUES("14","1","19","2","EAR","MESC","0","2","","","2019-12-18 12:25:31","2020-01-17 10:48:46");
INSERT INTO tbl_outpatient_advice_master VALUES("15","1","19","2","EAR","Pure Tone Audiometry","0","2","","","2019-12-18 12:26:08","2020-01-17 10:48:46");
INSERT INTO tbl_outpatient_advice_master VALUES("16","1","19","2","Nose","Nasal Endoscopy","0","2","","","2019-12-19 13:26:49","2020-01-17 10:48:46");
INSERT INTO tbl_outpatient_advice_master VALUES("17","1","19","2","digging","Avoid nose digging","0","2","","","2019-12-19 14:05:25","2020-01-17 10:48:46");
INSERT INTO tbl_outpatient_advice_master VALUES("18","1","19","2","FNPL","","0","2","","","2019-12-21 13:53:01","2020-01-17 10:48:46");
INSERT INTO tbl_outpatient_advice_master VALUES("19","1","19","2","FNPL","FNPL","0","2","","","2019-12-21 13:53:31","2020-01-17 10:48:46");
INSERT INTO tbl_outpatient_advice_master VALUES("20","1","19","2","KEEP EAR DRY","Keep Ear Dry","0","2","","","2020-01-08 13:00:10","2020-01-17 10:48:46");
INSERT INTO tbl_outpatient_advice_master VALUES("21","1","19","2","Hearing","Pure Tone Audiometry
Impedance","0","2","","","2020-01-10 14:40:47","2020-01-17 10:48:46");



DROP TABLE tbl_outpatient_assessment_notes_master;

CREATE TABLE `tbl_outpatient_assessment_notes_master` (
  `toanm_id` int(11) NOT NULL AUTO_INCREMENT,
  `toanm_hm_id` int(11) DEFAULT '0',
  `toanm_um_id` int(11) DEFAULT '0',
  `toanm_template_name` varchar(750) DEFAULT NULL,
  `toanm_template_content` longtext,
  `toanm_delete` int(11) DEFAULT '0',
  `toanm_created_by` int(11) DEFAULT NULL,
  `toanm_modify_by` int(11) DEFAULT NULL,
  `toanm_delete_by` int(11) DEFAULT NULL,
  `toanm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toanm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toanm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_chief_complain_master;

CREATE TABLE `tbl_outpatient_chief_complain_master` (
  `toccm_id` int(11) NOT NULL AUTO_INCREMENT,
  `toccm_hm_id` int(11) NOT NULL DEFAULT '0',
  `toccm_um_id` int(11) NOT NULL DEFAULT '0',
  `toccm_template_name` varchar(750) DEFAULT NULL,
  `toccm_template_content` longtext,
  `toccm_created_by` int(11) DEFAULT NULL,
  `toccm_modify_by` int(11) DEFAULT NULL,
  `toccm_delete_by` int(11) DEFAULT NULL,
  `toccm_delete` int(11) NOT NULL DEFAULT '0',
  `toccm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toccm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toccm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_diagnosis_master;

CREATE TABLE `tbl_outpatient_diagnosis_master` (
  `todm_id` int(11) NOT NULL AUTO_INCREMENT,
  `todm_hm_id` int(11) DEFAULT '0',
  `todm_um_id` int(11) DEFAULT '0',
  `todm_diagnosis` longtext,
  `todm_tmtd_id` int(11) DEFAULT NULL,
  `todm_toam_id` int(11) DEFAULT NULL,
  `todm_delete` int(11) DEFAULT '0',
  `todm_created_by` int(11) DEFAULT NULL,
  `todm_modify_by` int(11) DEFAULT NULL,
  `todm_delete_by` int(11) DEFAULT NULL,
  `todm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `todm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`todm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_examination_box_master;

CREATE TABLE `tbl_outpatient_examination_box_master` (
  `toebm_id` int(11) NOT NULL AUTO_INCREMENT,
  `toebm_hm_id` int(11) NOT NULL DEFAULT '0',
  `toebm_um_id` int(11) NOT NULL DEFAULT '0',
  `toebm_template_name` varchar(750) DEFAULT NULL,
  `toebm_template_content` blob,
  `toebm_created_by` int(11) DEFAULT NULL,
  `toebm_modify_by` int(11) DEFAULT NULL,
  `toebm_delete_by` int(11) DEFAULT NULL,
  `toebm_delete` int(11) NOT NULL DEFAULT '0',
  `toebm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toebm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toebm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_history_box_master;

CREATE TABLE `tbl_outpatient_history_box_master` (
  `tohbm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tohbm_hm_id` int(11) NOT NULL DEFAULT '0',
  `tohbm_um_id` int(11) NOT NULL DEFAULT '0',
  `tohbm_template_name` varchar(750) DEFAULT NULL,
  `tohbm_template_content` blob,
  `tohbm_created_by` int(11) DEFAULT NULL,
  `tohbm_modify_by` int(11) DEFAULT NULL,
  `tohbm_delete_by` int(11) DEFAULT NULL,
  `tohbm_delete` int(11) NOT NULL DEFAULT '0',
  `tohbm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tohbm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tohbm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_history_master;

CREATE TABLE `tbl_outpatient_history_master` (
  `tohm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tohm_hm_id` int(11) DEFAULT '0',
  `tohm_um_id` int(11) DEFAULT '0',
  `tohm_template_name` varchar(750) DEFAULT NULL,
  `tohm_template_content` longtext,
  `tohm_delete` int(11) DEFAULT '0',
  `tohm_created_by` int(11) DEFAULT NULL,
  `tohm_modify_by` int(11) DEFAULT NULL,
  `tohm_delete_by` int(11) DEFAULT NULL,
  `tohm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tohpm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tohm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_history_present_master;

CREATE TABLE `tbl_outpatient_history_present_master` (
  `tohpm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tohpm_hm_id` int(11) DEFAULT '0',
  `tohpm_um_id` int(11) DEFAULT '0',
  `tohpm_template_name` varchar(750) DEFAULT NULL,
  `tohpm_template_content` longtext,
  `tohpm_delete` int(11) DEFAULT '0',
  `tohpm_created_by` int(11) DEFAULT NULL,
  `tohpm_modify_by` int(11) DEFAULT NULL,
  `tohpm_delete_by` int(11) DEFAULT NULL,
  `tohpm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tohpm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tohpm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_investigation_master;

CREATE TABLE `tbl_outpatient_investigation_master` (
  `toim_id` int(11) NOT NULL AUTO_INCREMENT,
  `toim_hm_id` int(11) DEFAULT '0',
  `toim_um_id` int(11) DEFAULT '0',
  `toim_template_name` varchar(750) DEFAULT NULL,
  `toim_template_content` longtext,
  `toim_delete` int(11) DEFAULT '0',
  `toim_created_by` int(11) DEFAULT NULL,
  `toim_modify_by` int(11) DEFAULT NULL,
  `toim_delete_by` int(11) DEFAULT NULL,
  `toim_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toim_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toim_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_lab_parameter;

CREATE TABLE `tbl_outpatient_lab_parameter` (
  `tolp_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(200) DEFAULT NULL,
  `tolp_parameter_name` varchar(750) DEFAULT NULL,
  `tolp_del` int(11) NOT NULL DEFAULT '0',
  `tolp_created_by` int(11) NOT NULL DEFAULT '0',
  `tolp_modify_by` int(11) DEFAULT NULL,
  `tolp_delete_by` int(11) NOT NULL DEFAULT '0',
  `tolp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tolp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tolp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=34 DEFAULT CHARSET=latin1;

INSERT INTO tbl_outpatient_lab_parameter VALUES("1","1","2","OP243","BT","0","2","","0","2019-01-30 16:31:09","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("2","1","2","OP243","RBS","0","2","","0","2019-01-30 16:31:09","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("3","1","2","OP269","MRI - Other","0","2","","0","2019-03-26 17:10:26","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("4","1","2","OP269","MRI - Brain","0","2","","0","2019-03-26 17:10:26","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("5","1","1","OP288","X-Ray - Nasopharynx (Soft Tissue for adenoids)","0","1","","0","2019-04-02 13:07:29","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("6","1","1","OP307","Vit D3","0","1","","0","2019-04-15 18:57:18","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("7","1","1","OP307","Vit B12","0","1","","0","2019-04-15 18:57:18","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("8","1","1","OP307","CBC","0","1","","0","2019-04-15 18:57:18","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("9","1","1","OP280","X-Ray - Town\'s view for Styloid process","0","1","","0","2019-05-03 16:33:39","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("10","1","1","OP280","X-Ray - PNS (Water\'s view and standing)","0","1","","0","2019-05-03 16:33:39","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("11","1","1","OP280","X-Ray - Nasopharynx (Soft Tissue for adenoids)","0","1","","0","2019-05-03 16:33:39","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("12","1","2","OP520","CBC","0","2","","0","2019-12-16 19:18:47","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("13","1","2","OP520","RBS","0","2","","0","2019-12-16 19:18:47","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("14","1","2","OP520","BT","0","2","","0","2019-12-16 19:18:47","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("15","1","2","OP520","CT","0","2","","0","2019-12-16 19:18:47","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("16","1","2","OP520","PT with INR","0","2","","0","2019-12-16 19:18:47","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("17","1","2","OP520","S. Electrolytes","0","2","","0","2019-12-16 19:18:47","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("18","1","2","OP520","SGPT","0","2","","0","2019-12-16 19:18:48","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("19","1","2","OP520","S. Creatinine","0","2","","0","2019-12-16 19:18:48","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("20","1","2","OP520","HIV","0","2","","0","2019-12-16 19:18:48","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("21","1","2","OP520","HBsAg","0","2","","0","2019-12-16 19:18:48","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("22","1","2","OP520","Urine - routine","0","2","","0","2019-12-16 19:18:48","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("23","1","2","OP520","Urine - micro","0","2","","0","2019-12-16 19:18:48","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("24","1","5","OP768","X-Ray - Nasopharynx (Soft Tissue for adenoids)","0","5","","0","2020-01-20 17:46:20","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("25","1","5","OP768","X-Ray - PNS (Water\'s view and standing)","0","5","","0","2020-01-20 17:46:20","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("26","1","5","OP768","X-Ray - Town\'s view for Styloid process","0","5","","0","2020-01-20 17:46:20","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("27","1","5","OP768","HB","0","5","","0","2020-01-20 17:46:46","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("28","1","1","OP1381","hb","0","1","","0","2020-03-06 15:35:54","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("29","1","1","OP1381","tc","0","1","","0","2020-03-06 15:35:54","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("30","1","1","OP1381","dc p","0","1","","0","2020-03-06 15:35:54","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("31","1","1","OP1381","L","0","1","","0","2020-03-06 15:35:54","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("32","1","1","OP1381","E","0","1","","0","2020-03-06 15:35:54","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("33","1","1","OP1381","M","0","1","","0","2020-03-06 15:35:54","");



DROP TABLE tbl_outpatient_lab_val;

CREATE TABLE `tbl_outpatient_lab_val` (
  `tolv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tolv_date` date DEFAULT NULL,
  `tolv_time` time DEFAULT NULL,
  `tolv_del` int(11) NOT NULL DEFAULT '0',
  `tolv_created_by` int(11) NOT NULL DEFAULT '0',
  `tolv_modify_by` int(11) DEFAULT NULL,
  `tolv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tolv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tolv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tolv_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_outpatient_lab_val VALUES("1","1","2","OP269","2019-03-26","17:08:00","0","2","","0","2019-03-26 17:10:37","");
INSERT INTO tbl_outpatient_lab_val VALUES("2","1","1","OP288","2019-04-01","12:59:00","0","1","","0","2019-04-02 13:07:51","");
INSERT INTO tbl_outpatient_lab_val VALUES("3","1","1","OP280","2019-05-03","16:33:00","0","1","","0","2019-05-03 16:34:00","");



DROP TABLE tbl_outpatient_mental_status_master;

CREATE TABLE `tbl_outpatient_mental_status_master` (
  `tomsm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tomsm_hm_id` int(11) DEFAULT '0',
  `tomsm_um_id` int(11) DEFAULT '0',
  `tomsm_template_name` varbinary(750) DEFAULT NULL,
  `tomsm_template_content` longtext,
  `tomsm_delete` int(11) DEFAULT '0',
  `tomsm_created_by` int(11) DEFAULT NULL,
  `tomsm_modify_by` int(11) DEFAULT NULL,
  `tomsm_delete_by` int(11) DEFAULT NULL,
  `tomsm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tomsm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tomsm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_precipitating_master;

CREATE TABLE `tbl_outpatient_precipitating_master` (
  `topm_id` int(11) NOT NULL AUTO_INCREMENT,
  `topm_hm_id` int(11) DEFAULT '0',
  `topm_um_id` int(11) DEFAULT '0',
  `topm_template_name` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `topm_template_content` longtext CHARACTER SET utf8,
  `topm_delete` int(11) DEFAULT '0',
  `topm_created_by` int(11) DEFAULT NULL,
  `topm_modify_by` int(11) DEFAULT NULL,
  `topm_delete_by` int(11) DEFAULT NULL,
  `topm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `topm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`topm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_psychiatric_assessment_master;

CREATE TABLE `tbl_outpatient_psychiatric_assessment_master` (
  `topam_id` int(11) NOT NULL AUTO_INCREMENT,
  `topam_hm_id` int(11) DEFAULT '0',
  `topam_um_id` int(11) DEFAULT '0',
  `topam_template_name` varchar(750) DEFAULT NULL,
  `topam_template_content` longtext,
  `topam_delete` int(11) DEFAULT '0',
  `topam_created_by` int(11) DEFAULT NULL,
  `topam_modify_by` int(11) DEFAULT NULL,
  `topam_delete_by` int(11) DEFAULT NULL,
  `topam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `topam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`topam_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_treatment_master;

CREATE TABLE `tbl_outpatient_treatment_master` (
  `totm_id` int(11) NOT NULL AUTO_INCREMENT,
  `totm_hm_id` int(11) DEFAULT '0',
  `totm_dp_id` int(11) DEFAULT NULL COMMENT 'Department Id',
  `totm_um_id` int(11) DEFAULT '0',
  `totm_template_name` varchar(250) DEFAULT NULL,
  `totm_delete` int(11) DEFAULT '0',
  `totm_template_content` text,
  `totm_created_by` int(11) DEFAULT NULL,
  `totm_modify_by` int(11) DEFAULT NULL,
  `totm_delete_by` int(11) DEFAULT NULL,
  `totm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `totm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`totm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatinet_lab_para_value;

CREATE TABLE `tbl_outpatinet_lab_para_value` (
  `tolpv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tolp_id` int(11) NOT NULL DEFAULT '0',
  `tolv_id` int(11) NOT NULL DEFAULT '0',
  `tolpv_value` varchar(750) DEFAULT NULL,
  `tolpv_del` int(11) NOT NULL DEFAULT '0',
  `tolpv_created_by` int(11) NOT NULL DEFAULT '0',
  `tolpv_modify_by` int(11) DEFAULT NULL,
  `tolpv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tolpv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tolpv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tolpv_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO tbl_outpatinet_lab_para_value VALUES("1","1","2","OP269","3","1","12","0","2","","0","2019-03-26 17:10:37","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("2","1","2","OP269","4","1","12","0","2","","0","2019-03-26 17:10:37","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("3","1","1","OP288","5","2","45","0","1","","0","2019-04-02 13:07:51","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("4","1","1","OP280","9","3","45","0","1","","0","2019-05-03 16:34:00","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("5","1","1","OP280","10","3","899","0","1","","0","2019-05-03 16:34:00","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("6","1","1","OP280","11","3","67","0","1","","0","2019-05-03 16:34:00","");



DROP TABLE tbl_patient_certificate;

CREATE TABLE `tbl_patient_certificate` (
  `tpc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(350) DEFAULT NULL,
  `pm_id` int(11) DEFAULT NULL,
  `certy_type` varchar(120) DEFAULT NULL,
  `certy_no` varchar(150) DEFAULT NULL,
  `tpc_del` int(11) DEFAULT NULL,
  `tpc_created_by` int(11) DEFAULT NULL,
  `tpc_modify_by` int(11) DEFAULT NULL,
  `tpc_delete_by` int(11) DEFAULT NULL,
  `tpc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_patient_demo_master;

CREATE TABLE `tbl_patient_demo_master` (
  `pm_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_pid` varchar(150) DEFAULT NULL,
  `pm_ref_id` varchar(150) DEFAULT NULL,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `rm_id` int(11) NOT NULL DEFAULT '0',
  `pm_rm_name` varchar(150) DEFAULT NULL,
  `other_ref` int(11) NOT NULL DEFAULT '0',
  `pc_id` int(11) NOT NULL DEFAULT '0',
  `pm_salutation` varchar(50) DEFAULT NULL,
  `pm_first_name` varchar(150) DEFAULT NULL,
  `pm_middle_name` varchar(150) DEFAULT NULL,
  `pm_last_name` varchar(150) DEFAULT NULL,
  `pm_gender` varchar(30) DEFAULT NULL,
  `pm_dob` date NOT NULL,
  `pm_contact_no` varchar(150) DEFAULT NULL,
  `pm_email` varchar(150) DEFAULT NULL,
  `pm_address` varchar(150) DEFAULT NULL,
  `pm_pincode` varchar(50) DEFAULT NULL,
  `pm_area` varchar(70) DEFAULT NULL,
  `pm_city` varchar(50) DEFAULT NULL,
  `pm_district` varchar(70) DEFAULT NULL,
  `pm_state` varchar(50) DEFAULT NULL,
  `pm_country` varchar(50) DEFAULT NULL,
  `pm_blood_group` varchar(30) DEFAULT NULL,
  `pm_mediclaim` varchar(20) DEFAULT NULL,
  `pm_remarks` varchar(350) DEFAULT NULL,
  `pm_reception_remark` varchar(1000) DEFAULT NULL,
  `pm_doctor_remark` varchar(1000) DEFAULT NULL,
  `pm_second_name` varchar(150) DEFAULT NULL,
  `pm_contact_no2` varchar(50) DEFAULT NULL,
  `pm_relation` varchar(50) DEFAULT NULL,
  `pm_appointment_date` date DEFAULT NULL,
  `pm_appointment_time` time DEFAULT NULL,
  `pm_appointment_type` varchar(30) DEFAULT NULL,
  `pm_case_type` varchar(30) DEFAULT NULL,
  `pm_del` int(11) NOT NULL DEFAULT '0',
  `pm_created_by` int(11) NOT NULL DEFAULT '0',
  `pm_modify_by` int(11) DEFAULT NULL,
  `pm_delete_by` int(11) DEFAULT NULL,
  `pm_dnd` int(11) NOT NULL DEFAULT '0',
  `pm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `pm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`pm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_patient_followup;

CREATE TABLE `tbl_patient_followup` (
  `tpf_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `pm_pid` varchar(350) NOT NULL,
  `in_pid` varchar(500) DEFAULT NULL COMMENT 'Inpatient Id',
  `tpf_type` varchar(30) NOT NULL COMMENT 'Type of Followup (Inpatient/Outpatient)',
  `tcm_id` int(11) NOT NULL,
  `tpf_date` date NOT NULL,
  `tpf_advice` longtext,
  `tpf_del` int(11) NOT NULL DEFAULT '0',
  `tpf_created_by` int(11) NOT NULL,
  `tpf_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpf_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpf_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpf_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpf_id`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_followup VALUES("1","1","2","OP243","","CM","1","2019-02-03","","0","2","0","0","2019-01-30 16:38:05","2019-12-10 14:56:16");
INSERT INTO tbl_patient_followup VALUES("2","1","1","OP288","","CM","4","2019-04-30","","0","1","0","0","2019-04-02 13:16:42","2019-12-10 14:56:16");
INSERT INTO tbl_patient_followup VALUES("3","1","1","OP280","","CM","8","2019-05-16","","0","1","0","0","2019-04-15 17:43:09","2019-12-10 14:56:16");
INSERT INTO tbl_patient_followup VALUES("4","1","2","OP344","","CM","15","2019-05-04","","0","2","0","0","2019-05-04 15:52:40","2019-12-10 14:56:16");
INSERT INTO tbl_patient_followup VALUES("5","1","2","OP244","IP160","In","82","2019-12-24","follow up with HPE report","0","2","0","0","2019-12-17 14:46:23","");
INSERT INTO tbl_patient_followup VALUES("6","1","2","OP522","","CM","19","2019-12-24","","0","2","0","0","2019-12-17 15:36:33","");
INSERT INTO tbl_patient_followup VALUES("7","1","2","OP520","IP158","In","83","2019-12-24","","0","5","0","0","2019-12-17 19:06:39","");
INSERT INTO tbl_patient_followup VALUES("8","1","2","OP521","IP157","In","84","2019-12-24","","0","5","0","0","2019-12-17 20:16:05","");
INSERT INTO tbl_patient_followup VALUES("9","1","2","OP524","","CM","20","2019-12-28","","0","2","0","0","2019-12-18 13:14:31","");
INSERT INTO tbl_patient_followup VALUES("10","1","2","OP527","","CM","22","2019-12-30","Follow up with reports","0","2","0","0","2019-12-19 13:47:42","");
INSERT INTO tbl_patient_followup VALUES("11","1","2","OP605","IP170","In","85","2020-01-08","","0","2","0","0","2020-01-02 18:34:01","");
INSERT INTO tbl_patient_followup VALUES("12","1","2","OP633","","CM","39","2020-01-17","","0","2","0","0","2020-01-08 12:10:44","");
INSERT INTO tbl_patient_followup VALUES("13","1","2","OP640","IP173","In","86","2020-01-17","Follow up after 1 week","0","3","0","0","2020-01-11 12:44:49","");
INSERT INTO tbl_patient_followup VALUES("14","1","2","OP542","IP176","In","87","2020-01-25","Follow up after 1 week","0","5","0","0","2020-01-20 18:15:44","");
INSERT INTO tbl_patient_followup VALUES("15","1","2","OP626","IP178","In","89","2020-01-29","FOLLOW UP AFTER 1 WEEK WITH REPORTS","0","3","0","0","2020-01-23 15:48:47","");
INSERT INTO tbl_patient_followup VALUES("16","1","2","OP1018","IP194","In","90","2020-02-28","FOLLOW UP AFTER 1 WEEK WITH REPORTS","0","3","0","0","2020-02-21 15:13:20","");
INSERT INTO tbl_patient_followup VALUES("17","1","2","OP1033","IP195","In","91","2020-02-29","FOLLOW UP AFTER 1 WEEK WITH REPORTS","0","3","0","0","2020-02-22 13:38:59","");
INSERT INTO tbl_patient_followup VALUES("18","1","2","OP1061","","CM","240","2020-03-07","","0","2","0","0","2020-02-22 15:17:15","");
INSERT INTO tbl_patient_followup VALUES("19","1","2","OP941","IP206","In","92","2020-03-10","FOLLOW UP AFTER 1 WEEK WITH REPORTS","0","3","0","0","2020-03-03 13:11:41","");
INSERT INTO tbl_patient_followup VALUES("20","1","1","OP1281","IP210","In","96","2020-03-14","FOLLOW UP AFTER 1 WEEK WITH REPORTS","0","5","0","0","2020-03-07 13:31:35","");
INSERT INTO tbl_patient_followup VALUES("21","1","1","OP1419","IP212","In","98","2020-03-16","FOLLOW UP AFTER 1 WEEK WITH REPORTS","0","5","0","0","2020-03-09 19:29:11","");
INSERT INTO tbl_patient_followup VALUES("22","1","1","OP1360","IP213","In","99","2020-03-19","FOLLOW UP AFTER 1 WEEK WITH REPORTS","0","5","0","0","2020-03-12 15:46:43","");
INSERT INTO tbl_patient_followup VALUES("23","1","2","OP1328","IP215","In","101","2020-03-19","FOLLOW UP AFTER 6 DAYS WITH REPORTS","0","5","0","0","2020-03-13 14:16:05","");
INSERT INTO tbl_patient_followup VALUES("24","1","2","OP1264","IP214","In","100","2020-03-19","FOLLOW UP AFTER 1 WEEK WITH REPORTS","0","5","0","0","2020-03-13 18:11:46","");
INSERT INTO tbl_patient_followup VALUES("25","1","2","OP1537","","CM","320","2020-03-26","Follow up with reports","0","2","0","0","2020-03-19 12:26:18","");
INSERT INTO tbl_patient_followup VALUES("26","1","1","OP1197","IP219","In","102","2020-03-25","Follow up after 1 week","0","5","0","0","2020-03-20 12:45:31","");



DROP TABLE tbl_patient_insurance;

CREATE TABLE `tbl_patient_insurance` (
  `tpi_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(350) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `title` varchar(150) DEFAULT NULL,
  `policy_number` varchar(250) DEFAULT NULL,
  `tpa_number` varchar(250) DEFAULT NULL,
  `tpi_del` int(11) DEFAULT NULL,
  `tpi_created_by` int(11) DEFAULT NULL,
  `tpi_modify_by` int(11) DEFAULT NULL,
  `tpi_delete_by` int(11) DEFAULT NULL,
  `tpi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpi_id`)
) ENGINE=InnoDB AUTO_INCREMENT=215 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_insurance VALUES("1","243","OP243","2","","","","","2","2","","2019-01-30 16:04:56","2019-12-10 17:27:55");
INSERT INTO tbl_patient_insurance VALUES("2","249","OP249","5","health insurance TPA","","","","5","","","2019-02-22 17:26:23","");
INSERT INTO tbl_patient_insurance VALUES("3","251","OP251","5","","","","","5","","","2019-02-26 17:12:40","");
INSERT INTO tbl_patient_insurance VALUES("4","252","OP252","2","","","","","2","2","","2019-03-06 17:18:03","2019-03-07 14:19:05");
INSERT INTO tbl_patient_insurance VALUES("5","253","OP253","2","","","","","2","","","2019-03-07 13:22:48","");
INSERT INTO tbl_patient_insurance VALUES("6","254","OP254","2","","","","","2","","","2019-03-08 12:21:43","");
INSERT INTO tbl_patient_insurance VALUES("7","255","OP255","2","","","","","2","","","2019-03-08 13:32:40","");
INSERT INTO tbl_patient_insurance VALUES("8","257","OP257","2","","","","","2","","","2019-03-12 16:21:21","");
INSERT INTO tbl_patient_insurance VALUES("9","258","OP258","2","","","","","2","","","2019-03-13 11:21:47","");
INSERT INTO tbl_patient_insurance VALUES("10","259","OP259","2","","","","","2","","","2019-03-14 15:14:52","");
INSERT INTO tbl_patient_insurance VALUES("11","260","OP260","2","","","","","2","","","2019-03-15 11:22:38","");
INSERT INTO tbl_patient_insurance VALUES("12","261","OP261","2","","","","","2","","","2019-03-18 17:07:15","");
INSERT INTO tbl_patient_insurance VALUES("13","263","OP263","2","","","","","2","2","","2019-03-19 15:49:53","2019-04-22 13:29:56");
INSERT INTO tbl_patient_insurance VALUES("14","264","OP264","2","","","","","2","","","2019-03-22 16:13:32","");
INSERT INTO tbl_patient_insurance VALUES("15","266","OP266","2","THE NEW INDIA ASSURANCE","21020534172700000159","","","2","","","2019-03-23 11:35:22","");
INSERT INTO tbl_patient_insurance VALUES("16","267","OP267","2","","","","","2","","","2019-03-23 14:18:38","");
INSERT INTO tbl_patient_insurance VALUES("17","268","OP268","2","","","","","2","","","2019-03-25 14:15:23","");
INSERT INTO tbl_patient_insurance VALUES("18","269","OP269","2","","","","","2","","","2019-03-26 12:06:44","");
INSERT INTO tbl_patient_insurance VALUES("19","272","OP272","2","","","","","2","","","2019-03-27 10:32:36","");
INSERT INTO tbl_patient_insurance VALUES("20","274","OP274","2","","","","","2","","","2019-03-27 12:59:09","");
INSERT INTO tbl_patient_insurance VALUES("21","280","OP280","2","","","","","2","","","2019-03-28 13:49:04","");
INSERT INTO tbl_patient_insurance VALUES("22","281","OP281","2","","","","","2","","","2019-03-28 14:04:24","");
INSERT INTO tbl_patient_insurance VALUES("23","282","OP282","2","","","","","2","","","2019-03-29 09:40:42","");
INSERT INTO tbl_patient_insurance VALUES("24","284","OP284","2","","","","","2","","","2019-03-29 11:49:33","");
INSERT INTO tbl_patient_insurance VALUES("25","285","OP285","2","","","","","2","","","2019-03-30 14:20:06","");
INSERT INTO tbl_patient_insurance VALUES("26","286","OP286","1","","","","","1","","","2019-04-01 12:48:31","");
INSERT INTO tbl_patient_insurance VALUES("27","0","","2","","","","","2","","","2019-04-01 15:44:18","");
INSERT INTO tbl_patient_insurance VALUES("28","287","OP287","2","","","","","2","","","2019-04-01 15:50:43","");
INSERT INTO tbl_patient_insurance VALUES("29","288","OP288","2","","","","","2","","","2019-04-02 12:02:06","");
INSERT INTO tbl_patient_insurance VALUES("30","289","OP289","2","","","","","2","","","2019-04-02 12:02:31","");
INSERT INTO tbl_patient_insurance VALUES("31","290","OP290","2","","","","","2","","","2019-04-03 11:11:40","");
INSERT INTO tbl_patient_insurance VALUES("32","291","OP291","2","","","","","2","","","2019-04-04 10:52:28","");
INSERT INTO tbl_patient_insurance VALUES("33","292","OP292","2","","","","","2","","","2019-04-04 16:18:32","");
INSERT INTO tbl_patient_insurance VALUES("34","293","OP293","2","","","","","2","","","2019-04-05 12:52:04","");
INSERT INTO tbl_patient_insurance VALUES("35","294","OP294","2","","","","","2","","","2019-04-05 13:16:26","");
INSERT INTO tbl_patient_insurance VALUES("36","296","OP296","2","","","","","2","","","2019-04-05 13:38:09","");
INSERT INTO tbl_patient_insurance VALUES("37","298","OP298","2","","","","","2","","","2019-04-08 12:55:03","");
INSERT INTO tbl_patient_insurance VALUES("38","297","OP297","2","","","","","2","","","2019-04-08 12:56:06","");
INSERT INTO tbl_patient_insurance VALUES("39","299","OP299","2","","","","","2","","","2019-04-09 11:35:34","");
INSERT INTO tbl_patient_insurance VALUES("40","301","OP301","2","","","","","2","","","2019-04-10 11:09:34","");
INSERT INTO tbl_patient_insurance VALUES("41","302","OP302","2","","","","","2","2","","2019-04-10 12:36:01","2019-04-18 11:44:58");
INSERT INTO tbl_patient_insurance VALUES("42","305","OP305","2","","","","","2","","","2019-04-12 11:36:56","");
INSERT INTO tbl_patient_insurance VALUES("43","306","OP306","2","","","","","2","2","","2019-04-15 10:50:37","2019-04-16 17:34:43");
INSERT INTO tbl_patient_insurance VALUES("44","309","OP309","2","","","","","2","","","2019-04-16 12:24:50","");
INSERT INTO tbl_patient_insurance VALUES("45","310","OP310","2","","","","","2","","","2019-04-17 11:38:19","");
INSERT INTO tbl_patient_insurance VALUES("46","313","OP313","2","","","","","2","","","2019-04-18 10:07:05","");
INSERT INTO tbl_patient_insurance VALUES("47","314","OP314","2","","","","","2","","","2019-04-19 09:32:05","");
INSERT INTO tbl_patient_insurance VALUES("48","318","OP318","2","","","","","2","","","2019-04-19 11:44:39","");
INSERT INTO tbl_patient_insurance VALUES("49","321","OP321","2","","","","","2","","","2019-04-20 10:42:47","");
INSERT INTO tbl_patient_insurance VALUES("50","322","OP322","2","","","","","2","","","2019-04-20 12:17:14","");
INSERT INTO tbl_patient_insurance VALUES("51","324","OP324","2","","","","","2","","","2019-04-24 13:47:39","");
INSERT INTO tbl_patient_insurance VALUES("52","332","OP332","2","","","","","2","","","2019-04-29 16:25:26","");
INSERT INTO tbl_patient_insurance VALUES("53","331","OP331","2","","","","","2","","","2019-04-29 16:29:33","");
INSERT INTO tbl_patient_insurance VALUES("54","333","OP333","2","","","","","2","","","2019-04-30 14:25:57","");
INSERT INTO tbl_patient_insurance VALUES("55","338","OP338","2","","","","","2","","","2019-05-01 10:43:10","");
INSERT INTO tbl_patient_insurance VALUES("56","339","OP339","2","","","","","2","","","2019-05-01 12:57:40","");
INSERT INTO tbl_patient_insurance VALUES("57","340","OP340","2","","","","","2","","","2019-05-03 10:56:24","");
INSERT INTO tbl_patient_insurance VALUES("58","343","OP343","2","","","","","2","","","2019-05-04 10:36:52","");
INSERT INTO tbl_patient_insurance VALUES("59","344","OP344","2","","","","","2","","","2019-05-04 13:26:25","");
INSERT INTO tbl_patient_insurance VALUES("60","345","OP345","2","","","","","2","","","2019-05-06 10:56:38","");
INSERT INTO tbl_patient_insurance VALUES("61","346","OP346","2","","","","","2","","","2019-05-07 11:25:42","");
INSERT INTO tbl_patient_insurance VALUES("62","347","OP347","2","","","","","2","","","2019-05-08 12:04:35","");
INSERT INTO tbl_patient_insurance VALUES("63","348","OP348","2","","","","","2","","","2019-05-09 11:55:08","");
INSERT INTO tbl_patient_insurance VALUES("64","349","OP349","2","","","","","2","","","2019-05-10 11:34:50","");
INSERT INTO tbl_patient_insurance VALUES("65","351","OP351","2","","","","","2","","","2019-05-11 11:05:23","");
INSERT INTO tbl_patient_insurance VALUES("66","355","OP355","2","","","","","2","","","2019-05-13 13:43:05","");
INSERT INTO tbl_patient_insurance VALUES("67","356","OP356","2","","","","","2","","","2019-05-14 12:58:32","");
INSERT INTO tbl_patient_insurance VALUES("68","357","OP357","2","","","","","2","","","2019-05-16 11:44:42","");
INSERT INTO tbl_patient_insurance VALUES("69","358","OP358","2","","","","","2","","","2019-05-17 11:34:44","");
INSERT INTO tbl_patient_insurance VALUES("70","359","OP359","2","","","","","2","","","2019-05-18 10:49:39","");
INSERT INTO tbl_patient_insurance VALUES("71","360","OP360","2","","","","","2","","","2019-05-20 16:18:36","");
INSERT INTO tbl_patient_insurance VALUES("72","362","OP362","2","","","","","2","","","2019-05-22 11:07:40","");
INSERT INTO tbl_patient_insurance VALUES("73","363","OP363","1","","","","","1","","","2019-05-23 10:39:43","");
INSERT INTO tbl_patient_insurance VALUES("74","371","OP371","1","","","","","1","","","2019-05-27 16:23:41","");
INSERT INTO tbl_patient_insurance VALUES("75","372","OP372","2","","","","","2","","","2019-05-27 16:24:14","");
INSERT INTO tbl_patient_insurance VALUES("76","374","OP374","1","","","","","1","","","2019-05-31 12:55:48","");
INSERT INTO tbl_patient_insurance VALUES("77","381","OP381","2","","","","","2","","","2019-06-07 12:53:18","");
INSERT INTO tbl_patient_insurance VALUES("78","385","OP385","2","","","","","2","","","2019-06-08 10:02:54","");
INSERT INTO tbl_patient_insurance VALUES("79","388","OP388","2","","","","","2","","","2019-06-11 17:03:48","");
INSERT INTO tbl_patient_insurance VALUES("80","389","OP389","2","","","","","2","","","2019-06-11 17:04:40","");
INSERT INTO tbl_patient_insurance VALUES("81","391","OP391","2","","","","","2","","","2019-06-14 12:22:11","");
INSERT INTO tbl_patient_insurance VALUES("82","392","OP392","2","","","","","2","","","2019-06-14 14:10:15","");
INSERT INTO tbl_patient_insurance VALUES("83","394","OP394","2","","","","","2","","","2019-06-18 15:12:35","");
INSERT INTO tbl_patient_insurance VALUES("84","395","OP395","1","","","","","1","","","2019-06-21 17:02:35","");
INSERT INTO tbl_patient_insurance VALUES("85","398","OP398","1","","","","","1","","","2019-06-21 17:04:42","");
INSERT INTO tbl_patient_insurance VALUES("86","399","OP399","2","","","","","2","","","2019-06-26 10:55:43","");
INSERT INTO tbl_patient_insurance VALUES("87","400","OP400","1","","","","","1","","","2019-06-28 11:24:24","");
INSERT INTO tbl_patient_insurance VALUES("88","401","OP401","2","","","","","2","","","2019-06-29 12:02:43","");
INSERT INTO tbl_patient_insurance VALUES("89","402","OP402","2","","","","","2","","","2019-07-01 11:45:45","");
INSERT INTO tbl_patient_insurance VALUES("90","409","OP409","1","","","","","1","","","2019-07-04 11:41:16","");
INSERT INTO tbl_patient_insurance VALUES("91","410","OP410","2","","","","","2","","","2019-07-04 19:12:28","");
INSERT INTO tbl_patient_insurance VALUES("92","411","OP411","1","","","","","1","","","2019-07-05 18:31:18","");
INSERT INTO tbl_patient_insurance VALUES("93","387","OP387","1","","","","","1","","","2019-07-06 13:50:08","");
INSERT INTO tbl_patient_insurance VALUES("94","413","OP413","2","","","","","2","","","2019-07-08 16:24:18","");
INSERT INTO tbl_patient_insurance VALUES("95","414","OP414","2","","","","","2","","","2019-07-08 16:25:20","");
INSERT INTO tbl_patient_insurance VALUES("96","416","OP416","2","","","","","2","","","2019-07-09 12:12:54","");
INSERT INTO tbl_patient_insurance VALUES("97","415","OP415","2","","","","","2","","","2019-07-09 12:13:41","");
INSERT INTO tbl_patient_insurance VALUES("98","417","OP417","2","","","","","2","","","2019-07-10 12:10:57","");
INSERT INTO tbl_patient_insurance VALUES("99","418","OP418","2","","","","","2","","","2019-07-11 11:00:48","");
INSERT INTO tbl_patient_insurance VALUES("100","425","OP425","2","","","","","2","","","2019-07-12 15:43:13","");
INSERT INTO tbl_patient_insurance VALUES("101","424","OP424","2","","","","","2","","","2019-07-12 15:44:57","");
INSERT INTO tbl_patient_insurance VALUES("102","433","OP433","2","","","","","2","","","2019-07-15 13:22:39","");
INSERT INTO tbl_patient_insurance VALUES("103","434","OP434","2","","","","","2","","","2019-07-16 11:53:54","");
INSERT INTO tbl_patient_insurance VALUES("104","435","OP435","2","","","","","2","","","2019-07-17 10:56:40","");
INSERT INTO tbl_patient_insurance VALUES("105","438","OP438","2","","","","","2","","","2019-07-17 18:25:06","");
INSERT INTO tbl_patient_insurance VALUES("106","442","OP442","2","","","","","2","","","2019-07-18 11:45:33","");
INSERT INTO tbl_patient_insurance VALUES("107","443","OP443","2","","","","","2","","","2019-07-19 13:43:32","");
INSERT INTO tbl_patient_insurance VALUES("108","444","OP444","2","","","","","2","","","2019-07-20 13:16:10","");
INSERT INTO tbl_patient_insurance VALUES("109","446","OP446","2","","","","","2","","","2019-07-20 13:34:24","");
INSERT INTO tbl_patient_insurance VALUES("110","447","OP447","2","","","","","2","","","2019-07-22 15:34:52","");
INSERT INTO tbl_patient_insurance VALUES("111","448","OP448","1","","","","","1","","","2019-07-23 17:52:03","");
INSERT INTO tbl_patient_insurance VALUES("112","449","OP449","2","","","","","2","","","2019-07-23 17:52:40","");
INSERT INTO tbl_patient_insurance VALUES("113","450","OP450","2","","","","","2","","","2019-07-25 16:00:39","");
INSERT INTO tbl_patient_insurance VALUES("114","451","OP451","2","","","","","2","","","2019-07-25 16:06:02","");
INSERT INTO tbl_patient_insurance VALUES("115","453","OP453","2","","","","","2","","","2019-07-27 12:49:30","");
INSERT INTO tbl_patient_insurance VALUES("116","452","OP452","2","","","","","2","","","2019-07-29 17:23:25","");
INSERT INTO tbl_patient_insurance VALUES("117","455","OP455","1","","","","","1","","","2019-07-31 16:36:21","");
INSERT INTO tbl_patient_insurance VALUES("118","454","OP454","2","","","","","2","","","2019-07-31 16:36:58","");
INSERT INTO tbl_patient_insurance VALUES("119","456","OP456","2","","","","","2","","","2019-08-01 13:34:31","");
INSERT INTO tbl_patient_insurance VALUES("120","458","OP458","2","","","","","2","","","2019-08-02 12:29:58","");
INSERT INTO tbl_patient_insurance VALUES("121","457","OP457","2","","","","","2","","","2019-08-02 12:30:38","");
INSERT INTO tbl_patient_insurance VALUES("122","459","OP459","2","","","","","2","","","2019-08-06 16:23:11","");
INSERT INTO tbl_patient_insurance VALUES("123","461","OP461","2","","","","","2","","","2019-08-07 12:46:27","");
INSERT INTO tbl_patient_insurance VALUES("124","463","OP463","2","","","","","2","","","2019-08-08 14:33:50","");
INSERT INTO tbl_patient_insurance VALUES("125","462","OP462","2","","","","","2","","","2019-08-08 14:57:09","");
INSERT INTO tbl_patient_insurance VALUES("126","465","OP465","2","","","","","2","","","2019-08-12 12:28:00","");
INSERT INTO tbl_patient_insurance VALUES("127","466","OP466","2","","","","","2","","","2019-08-13 13:02:40","");
INSERT INTO tbl_patient_insurance VALUES("128","468","OP468","1","","","","","1","","","2019-08-20 16:50:28","");
INSERT INTO tbl_patient_insurance VALUES("129","469","OP469","1","","","","","1","","","2019-08-21 13:19:05","");
INSERT INTO tbl_patient_insurance VALUES("130","470","OP470","1","","","","","1","","","2019-08-22 11:54:34","");
INSERT INTO tbl_patient_insurance VALUES("131","472","OP472","2","","","","","2","","","2019-08-26 12:07:28","");
INSERT INTO tbl_patient_insurance VALUES("132","473","OP473","1","","","","","1","","","2019-08-26 12:09:11","");
INSERT INTO tbl_patient_insurance VALUES("133","474","OP474","1","","","","","3","","","2019-08-27 16:26:11","");
INSERT INTO tbl_patient_insurance VALUES("134","475","OP475","2","","","","","3","","","2019-08-28 09:41:26","");
INSERT INTO tbl_patient_insurance VALUES("135","476","OP476","1","","","","","3","","","2019-08-29 12:46:10","");
INSERT INTO tbl_patient_insurance VALUES("136","478","OP478","1","","","","","3","","","2019-09-02 18:22:52","");
INSERT INTO tbl_patient_insurance VALUES("137","479","OP479","1","","","","","3","","","2019-09-03 15:51:32","");
INSERT INTO tbl_patient_insurance VALUES("138","480","OP480","1","","","","","3","","","2019-09-03 15:52:31","");
INSERT INTO tbl_patient_insurance VALUES("139","482","OP482","1","","","","","3","","","2019-09-04 10:44:21","");
INSERT INTO tbl_patient_insurance VALUES("140","483","OP483","2","","","","","3","","","2019-09-04 15:54:31","");
INSERT INTO tbl_patient_insurance VALUES("141","489","OP489","1","","","","","3","","","2019-09-09 12:49:26","");
INSERT INTO tbl_patient_insurance VALUES("142","492","OP492","1","","","","","3","","","2019-09-12 13:13:37","");
INSERT INTO tbl_patient_insurance VALUES("143","491","OP491","2","","","","","3","","","2019-09-12 13:14:24","");
INSERT INTO tbl_patient_insurance VALUES("144","493","OP493","2","","","","","3","","","2019-09-13 11:12:54","");
INSERT INTO tbl_patient_insurance VALUES("145","496","OP496","2","","","","","3","","","2019-09-16 18:25:49","");
INSERT INTO tbl_patient_insurance VALUES("146","495","OP495","2","","","","","3","","","2019-09-16 18:26:40","");
INSERT INTO tbl_patient_insurance VALUES("147","497","OP497","2","","","","","3","","","2019-09-17 11:18:22","");
INSERT INTO tbl_patient_insurance VALUES("148","498","OP498","2","","","","","3","","","2019-09-19 11:48:05","");
INSERT INTO tbl_patient_insurance VALUES("149","499","OP499","1","","","","","3","","","2019-09-19 16:05:14","");
INSERT INTO tbl_patient_insurance VALUES("150","521","OP521","2","","","","","3","","","2019-12-16 14:13:54","");
INSERT INTO tbl_patient_insurance VALUES("151","520","OP520","2","","","","","3","","","2019-12-16 14:15:48","");
INSERT INTO tbl_patient_insurance VALUES("152","522","OP522","2","","","","","3","","","2019-12-17 11:56:56","");
INSERT INTO tbl_patient_insurance VALUES("153","244","OP244","2","","","","","2","","","2019-12-17 14:09:38","");
INSERT INTO tbl_patient_insurance VALUES("154","523","OP523","2","","","","","3","","","2019-12-18 12:50:55","");
INSERT INTO tbl_patient_insurance VALUES("155","525","OP525","2","","","","","3","","","2019-12-18 12:53:40","");
INSERT INTO tbl_patient_insurance VALUES("156","528","OP528","2","","","","","3","","","2019-12-20 11:35:14","");
INSERT INTO tbl_patient_insurance VALUES("157","529","OP529","2","","","","","3","","","2019-12-20 11:35:47","");
INSERT INTO tbl_patient_insurance VALUES("158","530","OP530","2","","","","","3","","","2019-12-21 12:05:08","");
INSERT INTO tbl_patient_insurance VALUES("159","531","OP531","2","","","","","3","","","2019-12-21 12:06:51","");
INSERT INTO tbl_patient_insurance VALUES("160","552","OP552","2","","","","","3","","","2019-12-23 12:54:01","");
INSERT INTO tbl_patient_insurance VALUES("161","546","OP546","2","","","","","3","","","2019-12-24 11:52:35","");
INSERT INTO tbl_patient_insurance VALUES("162","564","OP564","2","","","","","3","","","2019-12-24 11:58:01","");
INSERT INTO tbl_patient_insurance VALUES("163","605","OP605","2","","","","","3","","","2020-01-02 12:42:46","");
INSERT INTO tbl_patient_insurance VALUES("164","606","OP606","2","","","","","3","","","2020-01-02 12:51:39","");
INSERT INTO tbl_patient_insurance VALUES("165","616","OP616","2","","","","","3","","","2020-01-06 12:24:52","");
INSERT INTO tbl_patient_insurance VALUES("166","640","OP640","2","","","","","3","","","2020-01-10 12:15:48","");
INSERT INTO tbl_patient_insurance VALUES("167","718","OP718","2","","","","","3","","","2020-01-16 15:50:48","");
INSERT INTO tbl_patient_insurance VALUES("168","551","OP551","2","","","","","3","","","2020-01-16 15:53:54","");
INSERT INTO tbl_patient_insurance VALUES("169","542","OP542","2","","","","","3","","","2020-01-17 13:24:42","");
INSERT INTO tbl_patient_insurance VALUES("170","750","OP750","2","","","","","3","","","2020-01-18 11:41:32","");
INSERT INTO tbl_patient_insurance VALUES("171","626","OP626","2","","","","","3","","","2020-01-21 11:18:29","");
INSERT INTO tbl_patient_insurance VALUES("172","705","OP705","2","","","","","3","","","2020-01-23 13:26:24","");
INSERT INTO tbl_patient_insurance VALUES("173","787","OP787","1","","","","","3","","","2020-01-23 15:04:16","");
INSERT INTO tbl_patient_insurance VALUES("174","754","OP754","2","","","","","3","","","2020-01-24 11:04:14","");
INSERT INTO tbl_patient_insurance VALUES("175","788","OP788","2","","","","","3","","","2020-01-24 11:50:41","");
INSERT INTO tbl_patient_insurance VALUES("176","834","OP834","2","","","","","3","","","2020-01-30 11:35:06","");
INSERT INTO tbl_patient_insurance VALUES("177","838","OP838","1","","","","","3","","","2020-01-30 12:48:51","");
INSERT INTO tbl_patient_insurance VALUES("178","861","OP861","2","","","","","3","","","2020-02-04 12:07:09","");
INSERT INTO tbl_patient_insurance VALUES("179","909","OP909","2","","","","","3","","","2020-02-06 11:53:25","");
INSERT INTO tbl_patient_insurance VALUES("180","928","OP928","2","","","","","3","","","2020-02-08 18:15:15","");
INSERT INTO tbl_patient_insurance VALUES("181","896","OP896","2","","","","","3","","","2020-02-10 12:09:32","");
INSERT INTO tbl_patient_insurance VALUES("182","994","OP994","2","","","","","3","","","2020-02-11 13:28:04","");
INSERT INTO tbl_patient_insurance VALUES("183","1061","OP1061","2","","","","","3","","","2020-02-15 11:07:15","");
INSERT INTO tbl_patient_insurance VALUES("184","891","OP891","2","","","","","3","","","2020-02-15 11:17:27","");
INSERT INTO tbl_patient_insurance VALUES("185","977","OP977","1","","","","","3","","","2020-02-15 11:18:17","");
INSERT INTO tbl_patient_insurance VALUES("186","789","OP789","2","","","","","3","","","2020-02-19 12:57:31","");
INSERT INTO tbl_patient_insurance VALUES("187","1018","OP1018","2","","","","","3","","","2020-02-20 10:25:12","");
INSERT INTO tbl_patient_insurance VALUES("188","1033","OP1033","2","","","","","3","","","2020-02-21 13:03:30","");
INSERT INTO tbl_patient_insurance VALUES("189","980","OP980","2","","","","","3","","","2020-02-21 15:21:53","");
INSERT INTO tbl_patient_insurance VALUES("190","1168","OP1168","2","","","","","3","","","2020-02-22 10:04:51","");
INSERT INTO tbl_patient_insurance VALUES("191","947","OP947","2","","","","","3","","","2020-02-22 11:20:56","");
INSERT INTO tbl_patient_insurance VALUES("192","1122","OP1122","2","","","","","3","","","2020-02-24 12:20:11","");
INSERT INTO tbl_patient_insurance VALUES("193","942","OP942","2","","","","","3","","","2020-02-24 12:41:37","");
INSERT INTO tbl_patient_insurance VALUES("194","1217","OP1217","2","","","","","3","","","2020-02-25 12:26:03","");
INSERT INTO tbl_patient_insurance VALUES("195","1241","OP1241","2","","","","","3","","","2020-02-27 12:01:27","");
INSERT INTO tbl_patient_insurance VALUES("196","1054","OP1054","2","","","","","3","","","2020-02-27 12:02:35","");
INSERT INTO tbl_patient_insurance VALUES("197","1166","OP1166","1","","","","","3","","","2020-02-28 12:03:54","");
INSERT INTO tbl_patient_insurance VALUES("198","1216","OP1216","2","","","","","3","","","2020-03-02 12:03:24","");
INSERT INTO tbl_patient_insurance VALUES("199","941","OP941","2","","","","","3","","","2020-03-02 12:44:46","");
INSERT INTO tbl_patient_insurance VALUES("200","1337","OP1337","2","","","","","3","","","2020-03-03 15:33:09","");
INSERT INTO tbl_patient_insurance VALUES("201","1242","OP1242","2","","","","","3","","","2020-03-04 12:44:10","");
INSERT INTO tbl_patient_insurance VALUES("202","1266","OP1266","2","","","","","3","","","2020-03-05 17:09:03","");
INSERT INTO tbl_patient_insurance VALUES("203","1281","OP1281","1","","","","","3","","","2020-03-06 11:58:47","");
INSERT INTO tbl_patient_insurance VALUES("204","1014","OP1014","1","","","","","3","","","2020-03-07 12:34:51","");
INSERT INTO tbl_patient_insurance VALUES("205","1419","OP1419","1","","","","","3","","","2020-03-09 15:06:47","");
INSERT INTO tbl_patient_insurance VALUES("206","1360","OP1360","1","","","","","3","","","2020-03-11 11:35:25","");
INSERT INTO tbl_patient_insurance VALUES("207","1264","OP1264","2","","","","","3","","","2020-03-12 13:04:13","");
INSERT INTO tbl_patient_insurance VALUES("208","1328","OP1328","2","","","","","3","","","2020-03-12 13:05:03","");
INSERT INTO tbl_patient_insurance VALUES("209","1415","OP1415","1","","","","","3","","","2020-03-13 13:39:12","");
INSERT INTO tbl_patient_insurance VALUES("210","1353","OP1353","1","","","","","3","","","2020-03-17 11:43:29","");
INSERT INTO tbl_patient_insurance VALUES("211","635","OP635","1","","","","","3","","","2020-03-19 11:33:00","");
INSERT INTO tbl_patient_insurance VALUES("212","1197","OP1197","1","","","","","3","","","2020-03-19 11:33:33","");
INSERT INTO tbl_patient_insurance VALUES("213","881","OP881","2","","","","","3","","","2020-03-20 12:33:22","");
INSERT INTO tbl_patient_insurance VALUES("214","1539","OP1539","1","","","","","3","","","2020-03-20 13:29:49","");



DROP TABLE tbl_patient_master;

CREATE TABLE `tbl_patient_master` (
  `pm_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_pid` varchar(150) DEFAULT NULL,
  `seq_no` bigint(20) NOT NULL,
  `pm_ref_id` varchar(150) DEFAULT NULL,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `rm_id` int(11) NOT NULL DEFAULT '0',
  `pm_rm_name` varchar(150) DEFAULT NULL,
  `other_ref` int(11) NOT NULL DEFAULT '0',
  `pc_id` int(11) NOT NULL DEFAULT '0',
  `pm_salutation` varchar(50) DEFAULT NULL,
  `pm_first_name` varchar(150) DEFAULT NULL,
  `pm_middle_name` varchar(150) DEFAULT NULL,
  `pm_last_name` varchar(150) DEFAULT NULL,
  `pm_gender` varchar(30) DEFAULT NULL,
  `pm_dob` date NOT NULL,
  `pm_contact_no` varchar(150) DEFAULT NULL,
  `pm_email` varchar(150) DEFAULT NULL,
  `pm_occupation` varchar(250) DEFAULT NULL COMMENT 'Patient Occupation',
  `pm_pre_lang` int(11) NOT NULL DEFAULT '0' COMMENT 'Patient Preferred Langues ',
  `pm_address` varchar(150) DEFAULT NULL,
  `pm_pincode` varchar(50) DEFAULT NULL,
  `pm_area` varchar(70) DEFAULT NULL,
  `pm_city` varchar(50) DEFAULT NULL,
  `pm_district` varchar(70) DEFAULT NULL,
  `pm_state` varchar(50) DEFAULT NULL,
  `pm_country` varchar(50) DEFAULT NULL,
  `pm_blood_group` varchar(30) DEFAULT NULL,
  `pm_other_address` varchar(500) DEFAULT NULL,
  `pm_nationality` varchar(500) DEFAULT NULL,
  `pm_mediclaim` varchar(20) DEFAULT NULL,
  `pm_remarks` varchar(350) DEFAULT NULL,
  `pm_reception_remark` varchar(1000) DEFAULT NULL,
  `pm_doctor_remark` varchar(1000) DEFAULT NULL,
  `pm_second_name` varchar(150) DEFAULT NULL,
  `pm_contact_no2` varchar(50) DEFAULT NULL,
  `pm_relation` varchar(50) DEFAULT NULL,
  `pm_second_gender` varchar(250) DEFAULT NULL COMMENT 'Secondary gender ',
  `pm_second_dob` varchar(250) DEFAULT NULL COMMENT 'Secondary Date of birth',
  `pm_second_occupation` varchar(250) DEFAULT NULL COMMENT 'Secondary Occupation',
  `pm_appointment_date` date DEFAULT NULL,
  `pm_appointment_time` time DEFAULT NULL,
  `pm_appointment_type` varchar(30) DEFAULT NULL,
  `pm_case_type` varchar(30) DEFAULT NULL,
  `toct_id` int(11) NOT NULL DEFAULT '0',
  `pm_barcode_image` varchar(300) DEFAULT NULL,
  `pm_password` varchar(500) DEFAULT NULL,
  `pm_del` int(11) NOT NULL DEFAULT '0',
  `pm_created_by` int(11) NOT NULL DEFAULT '0',
  `pm_modify_by` int(11) DEFAULT NULL,
  `pm_delete_by` int(11) DEFAULT NULL,
  `pm_dnd` int(11) NOT NULL DEFAULT '0',
  `pm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `pm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`pm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1563 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_master VALUES("1","OP1","1","","1","1","0","","0","0","","Ramanlal ","","Prajapati","Male","1970-01-01","9714090830","","","0","","","nikol","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:37");
INSERT INTO tbl_patient_master VALUES("2","OP2","2","","1","1","0","","0","0","","Dr. S. G. ","","Raol","Male","1970-01-01","7202854950","","","0","","","waghawad","","Bhavnagar","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:37");
INSERT INTO tbl_patient_master VALUES("3","OP3","3","","1","1","0","","0","0","","Veenaben ","","Joshi","Female","1970-01-01","9510393858","","","0","","","naroda","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:37");
INSERT INTO tbl_patient_master VALUES("4","OP4","4","","1","1","0","","0","0","","Aryaman ","","Shodhan","Male","1970-01-01","9824022582","","","0","","","bodakdev","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:37");
INSERT INTO tbl_patient_master VALUES("5","OP5","5","","1","1","0","","0","0","","Digandbhai","","Desai","Male","1970-01-01","9978530608","","","0","","","sola road","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:37");
INSERT INTO tbl_patient_master VALUES("6","OP6","6","","1","1","0","","0","0","","Parth ","","Patel","Male","1970-01-01","9426029811","","","0","","","himmatnager","","Sabarkantha","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:37");
INSERT INTO tbl_patient_master VALUES("7","OP7","7","","1","1","0","","0","0","","Vinodbhai ","","Patel","Male","1970-01-01","9979886892","","","0","","","nirnaynagar","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:37");
INSERT INTO tbl_patient_master VALUES("8","OP8","8","","1","1","0","","0","0","","Dr. Jignasha ","","Patel","Female","1970-01-01","9824027479","","","0","","","kalol","","Gandhinagar","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:37");
INSERT INTO tbl_patient_master VALUES("9","OP9","9","","1","1","0","","0","0","","Sajeda ","","Momin","Female","1970-01-01","9913720517","","","0","","","sanand","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:37");
INSERT INTO tbl_patient_master VALUES("10","OP10","10","","1","1","0","","0","0","","Seetaben ","","Kumavat","Female","1970-01-01","9322609443","","","0","","","ghatlodiya","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("11","OP11","11","","1","1","0","","0","0","","Dolatbhai ","","Tanna","Male","1970-01-01","9974984444","","","0","","","bhavnagar","","Bhavnagar","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("12","OP12","12","","1","1","0","","0","0","","Devising ","","Chudavat","Male","1970-01-01","9587795114","","","0","","","rajasthan","","","Rajasthan","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("13","OP13","13","","1","1","0","","0","0","","UPENDRABHAI ","","PRAJAPATI","Male","1970-01-01","9537877069","","","0","","","khedbrahma","","Banaskantha","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("14","OP14","14","","1","1","0","","0","0","","RANJAN KUVAR ","","RATHOD","Female","1970-01-01","9898044438","","","0","","","vastrapur","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("15","OP15","15","","1","1","0","","0","0","","PRIYAL ","","KOTHARI","Female","1970-01-01","9227257838","","","0","","","paldi","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("16","OP16","16","","1","1","0","","0","0","","UNKARLAL ","","PATIDAR","Male","1970-01-01","9672019192","","","0","","","rajasthan","","","Rajasthan","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("17","OP17","17","","1","1","0","","0","0","","SUNIL","","KUMAR","Male","1970-01-01","9214337156","","","0","","","ajmer","","","Rajasthan","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("18","OP18","18","","1","1","0","","0","0","","HARSHAV","","KUMAR","Male","1970-01-01","9214337156","","","0","","","ajmer","","","Rajasthan","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("19","OP19","19","","1","1","0","","0","0","","Dr. Sudevi ","","Desai","Female","1970-01-01","9712371644","","","0","","","ellisbridge","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("20","OP20","20","","1","1","0","","0","0","","Maliniben ","","Chokshi","Female","1970-01-01","9825031600","","","0","","","paldi","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("21","OP21","21","","1","1","0","","0","0","","Bharatbhai ","","Parmar","Male","1970-01-01","9824473984","","","0","","","vastrapur","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("22","OP22","22","","1","1","0","","0","0","","Sanny ","","Patel","Male","1970-01-01","9898088611","","","0","","","thaltej","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("23","OP23","23","","1","1","0","","0","0","","Simaben ","","Patra","Female","1970-01-01","9924035036","","","0","","","maninager","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("24","OP24","24","","1","1","0","","0","0","","Pankajkumar  ","G.","Jain","Male","1970-01-01","9913470696","","","0","","","nikol","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("25","OP25","25","","1","1","0","","0","0","","Manojbhai ","","bhimani","Male","1970-01-01","9824018767","","","0","","","dholka","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("26","OP26","26","","1","1","0","","0","0","","PREETI  ","","MISHRA","Female","1970-01-01","9725568191","","","0","","","naroda","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("27","OP27","27","","1","1","0","","0","0","","Jayendrikaben ","G ","Shah","Male","1970-01-01","9825355901","","","0","","","thaltej","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("28","OP28","28","","1","1","0","","0","0","","Naynaben ","","Gandhi","Female","1970-01-01","21212121","","","0","","","vasna","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("29","OP29","29","","1","1","0","","0","0","","Senthil ","R.","Kumar ","Male","1970-01-01","9663932434","","","0","","","bopal","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("30","OP30","30","","1","1","0","","0","0","","Manishaben ","","Parmar","Female","1970-01-01","9510670879","","","0","","","univercity","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("31","OP31","31","","1","1","0","","0","0","","BHAIRAVIBEN ","","PANDIYA","Female","1970-01-01","9825697921","","","0","","","bodakdev","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("32","OP32","32","","1","1","0","","0","0","","Rameshbhai ","","Prajapati","Male","1970-01-01","21212121","","","0","","","vadaj","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("33","OP33","33","","1","1","0","","0","0","","JASHVANTBHAI ","","SONI","Male","1970-01-01","7359213300","","","0","","","himmatnagar","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("34","OP34","34","","1","1","0","","0","0","","Vimalaben ","","Bhingadia","Female","1970-01-01","8866663075","","","0","","","bapunager","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("35","OP35","35","","1","1","0","","0","0","","Sunitaben ","","Chauhan","Female","1970-01-01","9825456649","","","0","","","ghodasar","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("36","OP36","36","","1","1","0","","0","0","","Ajaybhai ","","Chauhan","Male","1970-01-01","9825456649","","","0","","","ghodasar","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("37","OP37","37","","1","1","0","","0","0","","Maheshbhai ","","Pithva","Male","1970-01-01","9925740251","","","0","","","badodhara","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("38","OP38","38","","1","1","0","","0","0","","Rinkalbhai ","","Patel","Male","1970-01-01","9624731303","","","0","","","himmatnagar","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("39","OP39","39","","1","1","0","","0","0","","Kanubha ","","Jehva","Male","1970-01-01","9909552991","","","0","","","veraval","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("40","OP40","40","","1","1","0","","0","0","None","Harnish ","","Kanani","Male","2009-01-11","9998432673","","","0","","","Nikol","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","f01407f62a5f5239fe9b23243cc286f5","0","1","3","","0","2018-11-03 11:17:14","2020-01-11 18:02:43");
INSERT INTO tbl_patient_master VALUES("41","OP41","41","","1","1","0","","0","0","","Dhruval","","Soni","Male","1970-01-01","9924554949","","","0","","","paldi","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("42","OP42","42","","1","1","0","","0","0","","Iqubal ","","Gesani","Male","1970-01-01","9825493453","","","0","","","viramgam","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("43","OP43","43","","1","1","0","","0","0","","Jeet ","","Soni","Male","1970-01-01","9428358225","","","0","","","satelite","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("44","OP44","44","","1","1","0","","0","0","","Raj ","","Shah","Male","1970-01-01","6353431784","","","0","","","naranpura","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("45","OP45","45","","1","1","0","","0","0","","Rohit ","","Kapasi","Male","1970-01-01","9429753322","","","0","","","rilif road","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("46","OP46","46","","1","1","0","","0","0","","Shushilaben ","","Madhvani","Female","1970-01-01","26461372","","","0","","","low garden","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("47","OP47","47","","1","1","0","","0","0","","Jayeshbhai ","","Shah","Male","1970-01-01","7818088608","","","0","","","jivraj park","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("48","OP48","48","","1","1","0","","0","0","","Ushaben ","","Bhagat","Female","1970-01-01","26566166","","","0","","","paldi","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("49","OP49","49","","1","1","0","","0","0","","Riya","","Jeyani","Female","1970-01-01","9879542161","","","0","","","amreli","","Amreli","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("50","OP50","50","","1","1","0","","0","0","","Monika ","","Shah","Female","1970-01-01","9825119089","","","0","","","paldi","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("51","OP51","51","","1","1","0","","0","0","","Anilbhai ","","Sharma","Male","1970-01-01","9601560056","","","0","","","naroda","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("52","OP52","52","","1","1","0","","0","0","","Kushna","","Adi","Male","1970-01-01","9429388756","","","0","","","gota","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("53","OP53","53","","1","1","0","","0","0","","CHANDRIKA ","","PATEL","Female","1970-01-01","987914315","","","0","","","unjha","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:36");
INSERT INTO tbl_patient_master VALUES("54","OP54","54","","1","1","0","","0","0","","SURESHBHAI ","","MORKHDANI","Male","1970-01-01","9998477498","","","0","","","naranpura","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("55","OP55","55","","1","1","0","","0","0","","RAHUL ","","MAKWANA","Male","1970-01-01","1234567891","","","0","","","naranpura","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("56","OP56","56","","1","1","0","","0","0","","Kiranben","","Chowadia","Female","1970-01-01","8141491129","","","0","","","amreli","","Amreli","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("57","OP57","57","","1","1","0","","0","0","","Vishal ","","Soni","Male","1970-01-01","9377467640","","","0","","","khadiya","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("58","OP58","58","","1","1","0","","0","0","","Adity ","Jagdishbhai","Patel","Male","1970-01-01","9427283706","","","0","","","unzha","","Mehsana","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("59","OP59","59","","1","1","0","","0","0","","Manoharbhai ","","Gulabani","Male","1970-01-01","9925517144","","","0","","","maninagar","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("60","OP60","60","","1","1","0","","0","0","","Bhumika ","","Rajani","Female","1970-01-01","9619631192","","","0","","","thaltej","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("61","OP61","61","","1","1","0","","0","0","","Bhimjibhai ","","Bavarva","Male","1970-01-01","9426868103","","","0","","","ambawadi","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("62","OP62","62","","1","1","0","","0","0","","Lattaben ","","Bhatt","Male","1970-01-01","9099372221","","","0","","","maninagar","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("63","OP63","63","","1","1","0","","0","0","","Sangitaben ","","Kale","Female","1970-01-01","9426043871","","","0","","","gheekanta","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("64","OP64","64","","1","1","0","","0","0","","K ","P ","Shah","Male","1970-01-01","9426001680","","","0","","","satellite","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("65","OP65","65","","1","1","0","","0","0","","JAGDISH ","","SHAH","Male","1970-01-01","8141423106","","","0","","","surat","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("66","OP66","66","","1","1","0","","0","0","","VIMALBHAI ","","SOJITRA","Male","1970-01-01","9586622279","","","0","","","junagadh","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("67","OP67","67","","1","1","0","","0","0","","GULABBEN ","","GADHVI","Female","1970-01-01","8980044690","","","0","","","rajkot","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("68","OP68","68","","1","1","0","","0","0","","AANALBEN ","","KANSARA","Female","1970-01-01","9825498558","","","0","","","manekbaug","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("69","OP69","69","","1","1","0","","0","0","","JAYLAXMI ","","NARAYAN","Female","1970-01-01","9099286817","","","0","","","vejalpur","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("70","OP70","70","","1","1","0","","0","0","","MITTAL ","V ","MER","Female","1970-01-01","9925958694","","","0","","","maninagar","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("71","OP71","71","","1","1","0","","0","0","","ashokbhai","j ","patel","Male","1970-01-01","9727587355","","","0","","","paldi","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("72","OP72","72","","1","1","0","","0","0","","ravindrasinh ","","vaghela","Male","1970-01-01","9624937643","","","0","","","sanand","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("73","OP73","73","","1","1","0","","0","0","","kiritbhai ","","thakkar","Male","1970-01-01","9924697764","","","0","","","khambhat","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("74","OP74","74","","1","1","0","","0","0","","Madhuben ","","Shah","Female","1970-01-01","9099807902","","","0","","","selelite","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("75","OP75","75","","1","1","0","","0","0","","Sonam ","","Padey","Female","1970-01-01","9898122610","","","0","","","vatva","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("76","OP76","76","","1","1","0","","0","0","","Anaysha ","","Shah","Female","1970-01-01","9712992788","","","0","","","naranpura","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("77","OP77","77","","1","1","0","","0","0","","maitri ","","bhayani","Female","1970-01-01","7567646377","","","0","","","satelite","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("78","OP78","78","","1","1","0","","0","0","","maitri ","","bhayani","Female","1970-01-01","7567646377","","","0","","","satelite","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("79","OP79","79","","1","1","0","","0","0","","SALIMBHAI ","","SHAIKH","Male","1970-01-01","9924879945","","","0","","","narol","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("80","OP80","80","","1","1","0","","0","0","","ABDUL HAMID ","","SHAIKH","Male","1970-01-01","9727018546","","","0","","","dariyapur","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("81","OP81","81","","1","1","0","","0","0","","K  ","V  ","MEHTA","Male","1970-01-01","9428119905","","","0","","","paldi","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("82","OP82","82","","1","1","0","","0","0","","CHANDAN ","","MOHATA","Male","1970-01-01","9638564534","","","0","","","naranpura","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("83","OP83","83","","1","1","0","","0","0","","DHARA  ","","SAVALIYA","Female","1970-01-01","9624646168","","","0","","","nikol","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("84","OP84","84","","1","1","0","","0","0","","SAHEDA  ","","KHEDPAVAN","Female","1970-01-01","9429055831","","","0","","","mahisagar","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("85","OP85","85","","1","1","0","","0","0","","KINJAL ","","PATEL","Female","1970-01-01","9687017225","","","0","","","maninagar","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("86","OP86","86","","1","1","0","","0","0","","BHAVANABEN ","","SHAH","Female","1970-01-01","9974008388","","","0","","","gandhiroad","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("87","OP87","87","","1","1","0","","0","0","","DUSHYANTSING ","","ZALA","Male","1970-01-01","9687300002","","","0","","","surendranagar","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("88","OP88","88","","1","1","0","","0","0","","MIRABEN ","","PATIL","Female","1970-01-01","9825932522","","","0","","","sabarmati","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("89","OP89","89","","1","1","0","","0","0","","RAJENDRABHAI ","","BHATT","Male","1970-01-01","9824000357","","","0","","","madhupura","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("90","OP90","90","","1","1","0","","0","0","","Zalamsinh ","","Khichi","Male","1970-01-01","9929844971","","","0","","","rajasthan","","","Rajasthan","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("91","OP91","91","","1","1","0","","0","0","","HANSHA ","","PATEL","Female","1970-01-01","9727905501","","","0","","","palanpur","","Banaskantha","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("92","OP92","92","","1","1","0","","0","0","","KENNY ","C","SACCHA","Male","1970-01-01","9574618382","","","0","","","baheram pura","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("93","OP93","93","","1","1","0","","0","0","","MAYANKBHAI ","","RAWAL","Male","1970-01-01","8980020922","","","0","","","palanpur","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("94","OP94","94","","1","1","0","","0","0","","DHRUVAL ","","SONI","Male","1970-01-01","9924554949","","","0","","","paldi","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("95","OP95","95","","1","1","0","","0","0","","BHARATBHAI ","","SONI","Male","1970-01-01","9428652051","","","0","","","thara","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("96","OP96","96","","1","1","0","","0","0","","RAVIRAJ ","","RATHOD","Male","1970-01-01","9558676802","","","0","","","surendranagar","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("97","OP97","97","","1","1","0","","0","0","","PANYUKALI ","","DEVI","Female","1970-01-01","9638521024","","","0","","","makarba","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("98","OP98","98","","1","1","0","","0","0","","MANISHABEN ","","BUHA","Female","1970-01-01","9998404871","","","0","","","nikol","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("99","OP99","99","","1","1","0","","0","0","","DHARAM ","R ","PATEL","Male","1970-01-01","9312932468","","","0","","","ranip","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("100","OP100","100","","1","1","0","","0","0","","Mahendrasinh ","","Hada","Male","1970-01-01","9727752082","","","0","","","kalol","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("101","OP101","101","","1","1","0","","0","0","","Kiran ","","Sisodiya","Female","1970-01-01","7572952768","","","0","","","porbandar","","Porbandar","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("102","OP102","102","","1","1","0","","0","0","","Sushama ","","Kumari","Female","1970-01-01","9638052104","","","0","","","makarba","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("103","OP103","103","","1","1","0","","0","0","","Aakib ","","Shaikh","Male","1970-01-01","9601924319","","","0","","","sabarkantha","","Sabarkantha","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("104","OP104","104","","1","1","0","","0","0","","Jeten ","","Varsani","Male","1970-01-01","9638720495","","","0","","","kutch","","Kutch","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("105","OP105","105","","1","1","0","","0","0","","PRESHBHAI ","","KALATHIYA","Male","1970-01-01","9714787682","","","0","","","botad","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("106","OP106","106","","1","1","0","","0","0","","BABUBHAI ","","PATEL","Male","1970-01-01","9824060189","","","0","","","thaltej","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("107","OP107","107","","1","1","0","","0","0","","Pravin ","","Desai","Male","1970-01-01","9925069999","","","0","","","navarngapura","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:35");
INSERT INTO tbl_patient_master VALUES("108","OP108","108","","1","1","0","","0","0","","PANKAJBHAI ","","MULANI","Male","1970-01-01","9822543311","","","0","","","harikrupa","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:34");
INSERT INTO tbl_patient_master VALUES("109","OP109","109","","1","1","0","","0","0","","JASUBEN ","","GADHVI","Female","1970-01-01","9909207100","","","0","","","surat","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:34");
INSERT INTO tbl_patient_master VALUES("110","OP110","110","","1","1","0","","0","0","","Sadhnaben ","","Desai","Female","1970-01-01","7926447942","","","1","PALDI","","Paldi","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","ae51d2deee3be688f235670eb66c2683","0","1","3","","0","2018-11-03 11:17:14","2020-01-21 12:50:15");
INSERT INTO tbl_patient_master VALUES("111","OP111","111","","1","1","0","","0","0","","RAJIVBHAI ","","DAVE","Male","1970-01-01","9825438045","","","0","","","sabarmati","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:34");
INSERT INTO tbl_patient_master VALUES("112","OP112","112","","1","1","0","","0","0","","SUDHIRBHAI ","","TAMAICHE","Male","1970-01-01","7069815779","","","0","","","naroda","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:34");
INSERT INTO tbl_patient_master VALUES("113","OP113","113","","1","1","0","","0","0","","SUSHMABEN ","","TAMAICHE","Female","1970-01-01","9879264194","","","0","","","naroda","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:34");
INSERT INTO tbl_patient_master VALUES("114","OP114","114","","1","1","0","","0","0","","Kavita ","","Rathod","Female","1970-01-01","9558929966","","","0","","","ambawadi","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","barcode_OP114.png","","0","1","3","","0","2018-11-03 11:17:14","2019-04-12 16:20:34");
INSERT INTO tbl_patient_master VALUES("115","OP115","115","","1","1","0","","0","0","","MAYANK ","","PRAJAPATI","Male","1970-01-01","9879177324","","","0","","","sola","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:34");
INSERT INTO tbl_patient_master VALUES("116","OP116","116","","1","1","0","","0","0","","JAYANTBHAI ","","MEHTA","Male","1970-01-01","8511100874","","","0","","","vastrapur","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:34");
INSERT INTO tbl_patient_master VALUES("117","OP117","117","","1","1","0","","0","0","","MANUBHAI ","","DETROJA","Male","1970-01-01","9824209881","","","0","","","rajkot","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:34");
INSERT INTO tbl_patient_master VALUES("118","OP118","118","","1","1","0","","0","0","","HEMPRBHA ","","VAGHELA","Female","1970-01-01","9662785654","","","0","","","ghodasar","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:34");
INSERT INTO tbl_patient_master VALUES("119","OP119","119","","1","1","0","","0","0","","Pavan ","","Bajaj","Male","1970-01-01","9099041175","","","0","","","stedium","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:34");
INSERT INTO tbl_patient_master VALUES("120","OP120","120","","1","1","0","","0","0","","Dharaben ","","Patel","Female","1970-01-01","9825064352","","","0","","","drivin","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:34");
INSERT INTO tbl_patient_master VALUES("121","OP121","121","","1","1","0","","0","0","","Yuval ","","Patel","Male","1970-01-01","9825064352","","","0","","","drivin","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:34");
INSERT INTO tbl_patient_master VALUES("122","OP122","122","","1","1","0","","0","0","","ASHOKBHAI ","","PATEL","Male","1970-01-01","9879305721","","","0","","","naroda","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:34");
INSERT INTO tbl_patient_master VALUES("123","OP123","123","","1","1","0","","0","0","","DR MANISH ","","JADAV","Male","1970-01-01","9825934203","","","0","","","ambawadi","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:34");
INSERT INTO tbl_patient_master VALUES("124","OP124","124","","1","1","0","","0","0","","NANDLAL ","","GUPTA","Male","1970-01-01","9825020550","","","0","","","gandhidham","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:34");
INSERT INTO tbl_patient_master VALUES("125","OP125","125","","1","1","0","","0","0","","Pradeepbhai ","","Raval","Male","1970-01-01","9714279636","","","0","","","khedbrahma","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:34");
INSERT INTO tbl_patient_master VALUES("126","OP126","126","","1","1","0","","0","0","","Aarav ","","Raval","Male","1970-01-01","8980803993","","","0","","","motera","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:34");
INSERT INTO tbl_patient_master VALUES("127","OP127","127","","1","1","0","","0","0","","Monghiben ","","Adani","Female","1970-01-01","9408863549","","","0","","","navarngapura","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:34");
INSERT INTO tbl_patient_master VALUES("128","OP128","128","","1","1","0","","0","0","","Dr. Nilu ","","Chaudhri","Female","1970-01-01","7874601749","","","0","","","naranpura","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:34");
INSERT INTO tbl_patient_master VALUES("129","OP129","129","","1","1","0","","0","0","","Vansh ","","Rathod","Male","1970-01-01","8758718588","","","0","","","patan","","Patan","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:34");
INSERT INTO tbl_patient_master VALUES("130","OP130","130","","1","1","0","","0","0","","Shaba ","Anjum ","Saiyad","Female","1970-01-01","9928073911","","","0","","","baswada","","Ahmedabad","Rajasthan","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:34");
INSERT INTO tbl_patient_master VALUES("131","OP131","131","","1","1","0","","0","0","","Pratapbhai ","","Khamad","Male","1970-01-01","9712311180","","","0","","","bhavnagar","","Bhavnagar","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:34");
INSERT INTO tbl_patient_master VALUES("132","OP132","132","","1","1","0","","0","0","","Kokilaben ","","Shah","Female","1970-01-01","9998067495","","","0","","","paldi","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:34");
INSERT INTO tbl_patient_master VALUES("133","OP133","133","","1","1","0","","0","0","","Amisha ","","Khatri","Female","1970-01-01","9825785007","","","0","","","vastrapur","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:34");
INSERT INTO tbl_patient_master VALUES("134","OP134","134","","1","1","0","","0","0","","Nagarbhai ","","Lakum","Male","1970-01-01","9408740281","","","0","","","Bapunagar","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","bf35c3545e315b55f561a407e0e585ba","0","1","3","","0","2018-11-03 11:17:14","2020-03-20 12:31:54");
INSERT INTO tbl_patient_master VALUES("135","OP135","135","","1","1","0","","0","0","","Dineshbhai ","","Patel","Male","1970-01-01","9825930722","","","0","","","nikol","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:33");
INSERT INTO tbl_patient_master VALUES("136","OP136","136","","1","1","0","","0","0","","Vishva ","","Odedara","Female","1970-01-01","8758167361","","","0","","","ellisbridge","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:33");
INSERT INTO tbl_patient_master VALUES("137","OP137","137","","1","1","0","","0","0","","Kirtiben ","","Chandirani","Female","1970-01-01","9510752186","","","0","","","bodakdev","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:33");
INSERT INTO tbl_patient_master VALUES("138","OP138","138","","1","1","0","","0","0","","Vishnubhai ","","Prajapati","Male","1970-01-01","9824337939","","","0","","","sarkhej","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:33");
INSERT INTO tbl_patient_master VALUES("139","OP139","139","","1","1","0","","0","0","","Kherunben ","","Hakim","Female","1970-01-01","9924021190","","","0","","","palanpur","","Banaskantha","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:33");
INSERT INTO tbl_patient_master VALUES("140","OP140","140","","1","1","0","","0","0","","Yashinbhai ","","Paliwala","Male","1970-01-01","9377133558","","","0","","","astodiya","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:33");
INSERT INTO tbl_patient_master VALUES("141","OP141","141","","1","1","0","","0","0","","KIRANBEN ","","GARJJAR","Female","1970-01-01","9725859693","","","0","","","dhagadhara","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:33");
INSERT INTO tbl_patient_master VALUES("142","OP142","142","","1","1","0","","0","0","","Shaileshbhai ","","Pandya","Male","1970-01-01","9898573326","","","0","","","jamnagar","","Jamnagar","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:33");
INSERT INTO tbl_patient_master VALUES("143","OP143","143","","1","1","0","","0","0","","Nirmal ","","Patel","Male","1970-01-01","9601533335","","","0","","","ghatlodiya","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:33");
INSERT INTO tbl_patient_master VALUES("144","OP144","144","","1","1","0","","0","0","","Kopal ","","Jain","Female","1970-01-01","9001805342","","","0","","","rajasthan","","","Rajasthan","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:33");
INSERT INTO tbl_patient_master VALUES("145","OP145","145","","1","1","0","","0","0","","Mittalben ","","Patel","Female","1970-01-01","9904420272","","","0","","","science city","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:33");
INSERT INTO tbl_patient_master VALUES("146","OP146","146","","1","1","0","","0","0","","Parulben ","","Gajjar","Female","1970-01-01","9909016496","","","0","","","s g highway","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:33");
INSERT INTO tbl_patient_master VALUES("147","OP147","147","","1","1","0","","0","0","","TIRTH ","","PARMAR","Male","1970-01-01","9428133218","","","0","","","bayad","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:33");
INSERT INTO tbl_patient_master VALUES("148","OP148","148","","1","1","0","","0","0","","GOPALSINH ","","SOLANKI","Male","1970-01-01","9898588292","","","0","","","dahod","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:33");
INSERT INTO tbl_patient_master VALUES("149","OP149","149","","1","1","0","","0","0","","Mayurbhai ","","Soni","Male","1970-01-01","9033446440","","","0","","","astodiya","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:33");
INSERT INTO tbl_patient_master VALUES("150","OP150","150","","1","1","0","","0","0","","Jackson ","","Vaghora","Male","1970-01-01","9173690566","","","0","","","vadaj","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:33");
INSERT INTO tbl_patient_master VALUES("151","OP151","151","","1","1","0","","0","0","","Kanubhai ","","Lakhani","Male","1970-01-01","9824035980","","","0","","","nikol","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:33");
INSERT INTO tbl_patient_master VALUES("152","OP152","152","","1","1","0","","0","0","","MADHURBHAI ","","SHELADIYA","Male","1970-01-01","9824035980","","","0","","","nikol","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:33");
INSERT INTO tbl_patient_master VALUES("153","OP153","153","","1","1","0","","0","0","","RESHMABEN ","","DIXIT","Female","1970-01-01","9426505500","","","0","","","palanpur","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:33");
INSERT INTO tbl_patient_master VALUES("154","OP154","154","","1","1","0","","0","0","","AALUBEN ","","MANSURI","Female","1970-01-01","9974802752","","","0","","","idar","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:33");
INSERT INTO tbl_patient_master VALUES("155","OP155","155","","1","1","0","","0","0","","Vasantben ","","Jalavadi","Female","1970-01-01","9925763166","","","0","","","surat","","Surat","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:33");
INSERT INTO tbl_patient_master VALUES("156","OP156","156","","1","1","0","","0","0","","MAYURBHAI ","","CHAWDA","Male","1970-01-01","9274940457","","","0","","","somantha","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:33");
INSERT INTO tbl_patient_master VALUES("157","OP157","157","","1","1","0","","0","0","","RAVIBHAI ","","DARSANI","Male","1970-01-01","8141020180","","","0","","","harwada","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:33");
INSERT INTO tbl_patient_master VALUES("158","OP158","158","","1","1","0","","0","0","","HARDIKBHAI ","","SORANI","Male","1970-01-01","8141020180","","","0","","","harwada","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:33");
INSERT INTO tbl_patient_master VALUES("159","OP159","159","","1","1","0","","0","0","","Vikrambhai ","","Chauhan","Male","1970-01-01","7227072922","","","0","","","odhav","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:33");
INSERT INTO tbl_patient_master VALUES("160","OP160","160","","1","1","0","","0","0","","Bharatbhai ","","Makwana","Male","1970-01-01","9898673981","","","3","","","Palitana","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","604d229435e5e5cb354d7a8385ad1bb3","0","1","3","","0","2018-11-03 11:17:14","2020-02-05 11:45:33");
INSERT INTO tbl_patient_master VALUES("161","OP161","161","","1","1","0","","0","0","","Shardaben ","","Sangani","Female","1970-01-01","9638248158","","","0","","","nikol","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:33");
INSERT INTO tbl_patient_master VALUES("162","OP162","162","","1","1","0","","0","0","","Dr. S ","T ","Desai","Male","1970-01-01","9428245725","","","0","","","navarngapura","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:33");
INSERT INTO tbl_patient_master VALUES("163","OP163","163","","1","1","0","","0","0","","Purvik ","","Shah","Male","1970-01-01","9377154308","","","0","","","shahibagh","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("164","OP164","164","","1","1","0","","0","0","","Sanjaybhai ","","Dave","Male","1970-01-01","9924200589","","","0","","","ambawadi","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("165","OP165","165","","1","1","0","","0","0","","PRASHANTBHAI ","","PRAJAPATI","Male","1970-01-01","9978590099","","","0","","","unjha","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("166","OP166","166","","1","1","0","","0","0","","Ashokbhai ","","Patel","Male","1970-01-01","9898034305","","","0","","","gulbai tekra","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("167","OP167","167","","1","1","0","","0","0","","RIPALBEN ","","PANCHAL","Female","1970-01-01","9427747395","","","0","","","bayad","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("168","OP168","168","","1","1","0","","0","0","","BHARTIBEN ","","SING","Female","1970-01-01","95","","","0","","","panjarpol","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("169","OP169","169","","1","1","0","","0","0","","KUMKUMBEN ","","VARMA","Female","1970-01-01","7777075544","","","0","","","shahibagh","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("170","OP170","170","","1","1","0","","0","0","","Raniben ","","Kabra","Female","1970-01-01","9173900262","","","0","","","bavda","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("171","OP171","171","","1","1","0","","0","0","","Bijalbhai ","","Bhatt","Male","1970-01-01","9426600598","","","0","","","paldi","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("172","OP172","172","","1","1","0","","0","0","","Prashad ","","Muothy","Male","1970-01-01","9923189911","","","0","","","mumbai","","Ahmedabad","Maharashtra","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("173","OP173","173","","1","1","0","","0","0","","Iryna  ","","Muothy","Female","1970-01-01","9923189911","","","0","","","mumbai","","","Maharashtra","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("174","OP174","174","","1","1","0","","0","0","","Rekhaben ","","Shah","Female","1970-01-01","9898029045","","","0","","","ghatlodiya","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("175","OP175","175","","1","1","0","","0","0","","Bipinchandra ","","Mehta","Male","1970-01-01","9428979325","","","0","","","jothpur","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("176","OP176","176","","1","1","0","","0","0","","Nitin ","","Patel","Male","1970-01-01","9879086190","","","0","","","surat","","Surat","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("177","OP177","177","","1","1","0","","0","0","","Shardaben ","","Lakhani","Female","1970-01-01","9429202020","","","0","","","bapunager","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("178","OP178","178","","1","1","0","","0","0","","Pareshbhai ","","Lakhani","Male","1970-01-01","9429202020","","","0","","","bapunager","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("179","OP179","179","","1","1","0","","0","0","","Jennifer ","","Patel","Female","1970-01-01","7567379878","","","0","","","maninagar","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("180","OP180","180","","1","1","0","","0","0","","Khyati ","","Raval","Female","1970-01-01","9714279636","","","0","","","khedbrahma","","Sabarkantha","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("181","OP181","181","","1","1","0","","0","0","","Lalsankar ","","Patidar","Male","1970-01-01","946024444","","","0","","","rajasthan","","","Rajasthan","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("182","OP182","182","","1","1","0","","0","0","","Senikbhai ","","Shah","Male","1970-01-01","9819726218","","","0","","","surat","","Surat","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("183","OP183","183","","1","1","0","","0","0","","Deepaben ","","Gajjar","Female","1970-01-01","9925131881","","","0","","","katch","","Kutch","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("184","OP184","184","","1","1","0","","0","0","","BHARATBHAI ","","SHAH","Male","1970-01-01","9099871429","","","0","","","paldi","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("185","OP185","185","","1","1","0","","0","0","","Nisha ","","Pachal","Female","1970-01-01","9879167625","","","0","","","selelite","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("186","OP186","186","","1","1","0","","0","0","","Kumudben ","","Patankar","Female","1970-01-01","9558754266","","","0","","","chandkheda","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("187","OP187","187","","1","1","0","","0","0","","BATUKBHAI ","","PATEL","Male","1970-01-01","9879940271","","","0","","","bapunager","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("188","OP188","188","","1","1","0","","0","0","","Rushabh ","","Sherdalal","Male","1970-01-01","9879372279","","","0","","","manekbaug","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("189","OP189","189","","1","1","0","","0","0","","Mayur ","","Bhatt","Male","1970-01-01","9978355794","","","0","","","paldi","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("190","OP190","190","","1","1","0","","0","0","","Manubhai ","","Gadhvi","Male","1970-01-01","9602162416","","","0","","","rajasthan","","","Rajasthan","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("191","OP191","191","","1","1","0","","0","0","","Himanshubhai ","","Soni","Male","1970-01-01","9825074534","","","0","","","thaltej","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("192","OP192","192","","1","1","0","","0","0","","KARNIDAN ","","PAREKH","Male","1970-01-01","9327015488","","","0","","","mithakhali","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("193","OP193","193","","1","1","0","","0","0","","DHARMESHBHAI ","","TRIVEDI","Male","1970-01-01","9821072827","","","0","","","maninagar","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("194","OP194","194","","1","1","0","","0","0","","GEETABEN ","","PATEL","Female","1970-01-01","9426505699","","","0","","","palanpur","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("195","OP195","195","","1","1","0","","0","0","","AVDHESH ","","PATEL","Male","1970-01-01","9998294282","","","0","","","satelite","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("196","OP196","196","","1","1","0","","0","0","","BHAGVATIBEN ","","PATIDAR","Female","1970-01-01","8989487794","","","0","","","mp","","","Madhya Pradesh","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("197","OP197","197","","1","1","0","","0","0","","RATANLAL ","","JAT","Male","1970-01-01","9989474607","","","0","","","rajasthan","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("198","OP198","198","","1","1","0","","0","0","","PRAFULBHAI ","","DOBARIA","Male","1970-01-01","9879260660","","","0","","","bapunager","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("199","OP199","199","","1","1","0","","0","0","","RAJUBHA ","","JOSHIPURA","Male","1970-01-01","9825500247","","","0","","","bodakdev","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("200","OP200","200","","1","1","0","","0","0","","SHOBHNABEN ","","CHAVDA","Male","1970-01-01","9825530061","","","0","","","adalaj","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("201","OP201","201","","1","1","0","","0","0","","JAYURBHAI ","","MEHTA","Male","1970-01-01","9687444006","","","0","","","ellisbridge","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("202","OP202","202","","1","1","0","","0","0","","MAYUR ","","PALADIYA","Male","1970-01-01","9099700654","","","0","","","surat","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("203","OP203","203","","1","1","0","","0","0","","ANIRUDH ","","VYAS","Male","1970-01-01","9724855728","","","0","","","c g road","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("204","OP204","204","","1","1","0","","0","0","","VARSHABEN ","","PARIKH","Female","1970-01-01","26308458","","","0","","","gulbaitekra","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("205","OP205","205","","1","1","0","","0","0","","SAHIL ","","PATNI","Male","1970-01-01","9374527151","","","0","","","asarwa","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("206","OP206","206","","1","1","0","","0","0","","Nikita ","","Chhatriwala","Female","1994-07-15","8401293206","","","0","","","asarwa","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","barcode_OP206.png","","0","1","3","","0","2018-11-03 11:17:14","2019-07-15 13:21:33");
INSERT INTO tbl_patient_master VALUES("207","OP207","207","","1","1","0","","0","0","","PARTH ","","SHAH","Male","1970-01-01","7405087678","","","0","","","halol","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:32");
INSERT INTO tbl_patient_master VALUES("208","OP208","208","","1","1","0","","0","0","","VINODBHAI ","","GOHIL","Male","1970-01-01","9727573645","","","0","","","dandhuka","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:31");
INSERT INTO tbl_patient_master VALUES("209","OP209","209","","1","1","0","","0","0","","BAKULA ","","SHAH","Female","1970-01-01","9979624956","","","0","","","paldi","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:31");
INSERT INTO tbl_patient_master VALUES("210","OP210","210","","1","1","0","","0","0","","BHAVESHBHAI ","","PATEL","Male","1970-01-01","9825352424","","","0","","","gota","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:31");
INSERT INTO tbl_patient_master VALUES("211","OP211","211","","1","1","0","","0","0","","ASHISH ","","GAJERA","Male","1970-01-01","7383332733","","","0","","","surat","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:31");
INSERT INTO tbl_patient_master VALUES("212","OP212","212","","1","1","0","","0","0","","LALITABEN ","","PATEL","Female","1970-01-01","9913377051","","","0","","","kalol","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:31");
INSERT INTO tbl_patient_master VALUES("213","OP213","213","","1","1","0","","0","0","","RAJIYABEN   ","","PANKHANIYA","Female","1970-01-01","8849939059","","","0","","","juhapura","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:31");
INSERT INTO tbl_patient_master VALUES("214","OP214","214","","1","1","0","","0","0","","ANILBHAI ","","SHAH","Male","1970-01-01","9265866796","","","0","","","paldi","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:31");
INSERT INTO tbl_patient_master VALUES("215","OP215","215","","1","1","0","","0","0","","ARTIBEN ","","PATEL","Female","1970-01-01","9574873010","","","0","","","odhav","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:31");
INSERT INTO tbl_patient_master VALUES("216","OP216","216","","1","1","0","","0","0","","KALABEN ","","PATIDAR","Female","1970-01-01","9406820163","","","0","","","m p","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:31");
INSERT INTO tbl_patient_master VALUES("217","OP217","217","","1","1","0","","0","0","","SURESHBHAI ","","SHAH","Male","1970-01-01","7383549644","","","0","","","raiyapur","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:31");
INSERT INTO tbl_patient_master VALUES("218","OP218","218","","1","1","0","","0","0","","NISHANT ","","KUMAR","Male","1970-01-01","7048006945","","","0","","","paldi","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:31");
INSERT INTO tbl_patient_master VALUES("219","OP219","219","","1","1","0","","0","0","","DIMPALBEN ","","PATEL","Female","1970-01-01","9712818002","","","0","","","c t m","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:31");
INSERT INTO tbl_patient_master VALUES("220","OP220","220","","1","1","0","","0","0","","DARIYABEN ","","PRAJAPATI","Female","1970-01-01","9924340587","","","0","","","ghatlodiya","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:31");
INSERT INTO tbl_patient_master VALUES("221","OP221","221","","1","1","0","","0","0","","DHIRAJBHAI ","","MUNDRA","Male","1970-01-01","9352455611","","","0","","","bhavnagar","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:31");
INSERT INTO tbl_patient_master VALUES("222","OP222","222","","1","1","0","","0","0","","NIMESHBHAI ","","SHAH","Male","1970-01-01","9429203450","","","0","","","paldii","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:31");
INSERT INTO tbl_patient_master VALUES("223","OP223","223","","1","1","0","","0","0","","DHAWANI ","","PANDIYA","Female","1970-01-01","9537962012","","","0","","","satellite","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:31");
INSERT INTO tbl_patient_master VALUES("224","OP224","224","","1","1","0","","0","0","","JAGDISHBHAI ","","LUHAR","Male","1970-01-01","7727998147","","","0","","","bhilwada","","","Rajasthan","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:31");
INSERT INTO tbl_patient_master VALUES("225","OP225","225","","1","1","0","","0","0","","PRASHANT ","","SURTI","Male","1970-01-01","9924488604","","","0","","","jivraj park","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:31");
INSERT INTO tbl_patient_master VALUES("226","OP226","226","","1","1","0","","0","0","","GAJENDRABHAI ","","MEENA","Male","1970-01-01","9610639754","","","0","","","rajasthan","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:31");
INSERT INTO tbl_patient_master VALUES("227","OP227","227","","1","1","0","","0","0","","GEETABEN ","","PRAJAPATI","Female","1970-01-01","9602213731","","","0","","","rajasthan","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:31");
INSERT INTO tbl_patient_master VALUES("228","OP228","228","","1","1","0","","0","0","","GAUTTAM ","","SHAH","Male","1970-01-01","9214835077","","","0","","","paldi","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:31");
INSERT INTO tbl_patient_master VALUES("229","OP229","229","","1","1","0","","0","0","","JITUBHAI ","","SHAH","Male","1970-01-01","9898971049","","","0","","","chandkheda","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:31");
INSERT INTO tbl_patient_master VALUES("230","OP230","230","","1","1","0","","0","0","","KHUSHI ","","SHAH","Female","1970-01-01","9825244611","","","0","","","satellite","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:31");
INSERT INTO tbl_patient_master VALUES("231","OP231","231","","1","1","0","","0","0","","BIRENBHAI ","","CHOPRA","Male","1970-01-01","9824010401","","","0","","","panchvati","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:31");
INSERT INTO tbl_patient_master VALUES("232","OP232","232","","1","1","0","","0","0","","PUSHAPABEN  ","","BANUGARIA","Female","1970-01-01","9825469200","","","0","","","rajkot","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:31");
INSERT INTO tbl_patient_master VALUES("233","OP233","233","","1","1","0","","0","0","","Alpeshkumar ","","Dabhi","Male","1970-01-01","9727373976","","EAR DRESSING","0","","","Nadiyad","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","2bacbfd08356ee792355ac6ccf716436","0","1","3","","0","2018-11-03 11:17:14","2020-03-05 12:36:28");
INSERT INTO tbl_patient_master VALUES("234","OP234","234","","1","1","0","","0","0","","GULABDEVI ","","BHATILAL","Male","1970-01-01","9510889866","","","0","","","gomtipur","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:31");
INSERT INTO tbl_patient_master VALUES("235","OP235","235","","1","1","0","","0","0","","NATHABAHI ","","NAI","Male","1970-01-01","7622983610","","","0","","","narnpura","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:31");
INSERT INTO tbl_patient_master VALUES("236","OP236","236","","1","1","0","","0","0","","MILANBHAI ","","LAKHNOTAR","Male","1970-01-01","8140783505","","","0","","","amreli","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:31");
INSERT INTO tbl_patient_master VALUES("237","OP237","237","","1","1","0","","0","0","","VIGNESH ","","PRABHU","Male","1970-01-01","9998610921","","","0","","","thaltej","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:31");
INSERT INTO tbl_patient_master VALUES("238","OP238","238","","1","1","0","","0","0","","KAMLABEN ","","SONI","Female","1970-01-01","9214835077","","","0","","","rajasthan","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:30");
INSERT INTO tbl_patient_master VALUES("239","OP239","239","","1","1","0","","0","0","","SHITALBEN  ","","CHAUDHARY","Female","1970-01-01","9429407673","","","0","","","palanpur","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:30");
INSERT INTO tbl_patient_master VALUES("240","OP240","240","","1","1","0","","0","0","","CHANDRAKANT ","","SHAH","Male","1970-01-01","9328228800
","","","0","","","satellite","","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","1970-01-01","09:00:00","Walk","New","1","","","0","1","1","","0","2018-11-03 11:17:14","2019-04-12 16:20:30");
INSERT INTO tbl_patient_master VALUES("241","OP241","241","","1","1","1","Dr.Manoj","0","10","Mr","Milap","N","Patel","Male","1986-06-09","9099844515","","","0","345,Maniratna Complex","","Naranpura","Ahmedabad","","Gujarat","","A+","","","","","","","","","","","","","2018-11-26","17:00:00","Appointment","New","1","barcode_OP241.png","","0","3","","","0","2018-11-26 16:02:13","2019-04-12 16:20:30");
INSERT INTO tbl_patient_master VALUES("242","OP242","242","","1","1","1","Dr.Manoj","0","10","Mr","Milap","N","Patel","Male","1986-06-09","9099844515","","","0","345,Maniratna Complex","","Naranpura","Ahmedabad","","Gujarat","","A+","","","","","","","","","","","","","2018-11-26","17:00:00","Appointment","New","1","barcode_OP242.png","","0","3","","","0","2018-11-26 16:02:16","2019-04-12 16:20:30");
INSERT INTO tbl_patient_master VALUES("243","OP243","243","","1","2","0","","0","0","","Test","","Test","Male","1996-01-30","8200461190","","","0","","","","","","","","","","","","","","","","","","","","","","","","New","1","barcode_OP243.png","c29171f251b56e8d7afc84046313ee23","0","2","2","","0","2019-01-30 16:04:56","2019-12-10 17:27:55");
INSERT INTO tbl_patient_master VALUES("244","OP244","244","","1","2","2","Dr Rajesh","0","0","","Test2","","Test2","Male","1979-02-01","8888888888","","","0","","","","","","","","","","","","","","","","","","","","","2019-02-02","12:00:00","Appointment","New","1","barcode_OP244.png","5a18486a8683ebda158fd843098128a8","0","3","2","","0","2019-02-01 16:47:51","2019-12-17 14:09:38");
INSERT INTO tbl_patient_master VALUES("245","OP245","245","","1","1","3","DR ANIRUDDH SHAH","0","0","","Kaileshben","Arvind","Sharma","Female","1955-02-19","9909854662","","","0","THALTEJ","","THALTEJ","AHMEDABAD","","","","","","","","","","","","","","","","","2019-02-19","17:57:00","Walk","New","1","barcode_OP245.png","","0","3","","","0","2019-02-19 18:07:05","2019-04-12 16:20:30");
INSERT INTO tbl_patient_master VALUES("246","OP246","246","","1","1","0","","0","0","","Kulinbhai","","Safi","Male","1974-02-19","9687070723","","","0","GURUKUL","","GURUKUL","AHMEDABAD","","","","","","","","","","","","","","","","","2019-02-19","18:12:00","Walk","New","1","barcode_OP246.png","","0","3","","","0","2019-02-19 18:16:00","2019-04-12 16:20:30");
INSERT INTO tbl_patient_master VALUES("247","OP247","247","","1","2","0","","0","0","","Subhashbhai","","Goswami","Male","1976-02-19","9429316602","","","0","MORBI","","MORBI","","","","","","","","","","","","","","","","","","2019-02-19","18:30:00","Walk","New","1","barcode_OP247.png","","0","3","","","0","2019-02-19 18:36:32","2019-04-12 16:20:30");
INSERT INTO tbl_patient_master VALUES("248","OP248","248","","1","2","0","","0","0","","Komal","K","Patel","Female","1993-02-20","9909854662","","","0","GURUKUL","","GURUKUL","","","","","","","","","","","","","","","","","","2019-02-20","11:35:00","Walk","New","1","barcode_OP248.png","","0","3","","","0","2019-02-20 11:38:50","2019-04-12 16:20:30");
INSERT INTO tbl_patient_master VALUES("249","OP249","249","","1","5","0","","0","0","","Dhirenbhai","","Shah","Male","1955-02-22","9825723450","","","0","F\\2 yashwardhan apartment ","","paldi","ahemedabad","","","","","","","","","","","","","","","","","","","","","0","barcode_OP249.png","","0","5","5","","0","2019-02-22 17:26:23","2019-02-22 17:29:08");
INSERT INTO tbl_patient_master VALUES("250","OP250","250","","1","5","0","","0","0","","Mukeshbhai","M","Patel","Male","1962-02-26","9687733555","","","0","","","","","","","","","","","","","","","mukeshbhai","9687733555","","","","","","","","","0","","","0","5","","","0","2019-02-26 16:57:26","");
INSERT INTO tbl_patient_master VALUES("251","OP251","251","","1","5","0","","0","0","","Mukeshbhai","M","Patel","Male","1962-02-26","9825723450","","","0","","","","","","","","","","","","","","","","","","","","","","","","","0","barcode_OP251.png","","0","5","","","0","2019-02-26 17:12:40","2019-02-26 17:12:40");
INSERT INTO tbl_patient_master VALUES("252","OP252","252","","1","2","0","","0","0","","Manav","","Khanderiya","Male","2000-03-06","9712639867","","","0","10,sarjan bunglows paswanath township","","new naroda","ahmedabad","","gujrat","india","A+","","","","","","","","","","","","","","","","","0","barcode_OP252.png","","0","2","2","","0","2019-03-06 17:18:03","2019-03-07 14:19:05");
INSERT INTO tbl_patient_master VALUES("253","OP253","253","","1","2","0","","0","0","Dr","Kuldip","Rakeshbhai ","Shah","Male","1988-03-07","8141430023","","","0","THALTEJ","","THALEJ","AHMEDABAD","","GUJARAT","","","","","","","","","","","","","","","2019-03-07","13:16:00","Walk","New","1","barcode_OP253.png","","0","3","2","","0","2019-03-07 13:19:35","2019-04-12 16:20:30");
INSERT INTO tbl_patient_master VALUES("254","OP254","254","","1","2","0","","0","0","","Madhubhai ","G ","Parmar","Male","1950-03-08","9879478730","","","0","GEETANJALI BUNGLOWS RAMDEV NAGAR SOC SAIJPUR ","","SAIJPUR","AHMEDABAD","AHMEDABAD","GUJARAT","INDIA","","","","","","","","","","","","","","2019-03-08","11:50:00","Walk","New","1","barcode_OP254.png","","0","3","2","","0","2019-03-08 12:05:06","2019-04-12 16:20:30");
INSERT INTO tbl_patient_master VALUES("255","OP255","255","","1","2","0","","0","0","","Daksh","Rajeshbhai","Prajapati","Male","2011-03-08","9409047069","","","0","MU PO PATEL DHANDHA  TA  MEGHTRAJ  DIST ARVVALI ","","MODASA","","ARVVALI","","","","","","","","","","","","","","","","2019-03-08","12:24:00","Walk","New","1","barcode_OP255.png","","0","3","2","","0","2019-03-08 13:30:44","2019-04-12 16:20:30");
INSERT INTO tbl_patient_master VALUES("256","OP256","256","","1","2","0","","0","0","","Shraddhaben","Mayursingh","Rathod","Female","1989-03-12","9054841444","","","0","SHAKAT SANALA DARBARGADH MORBI","363641","MORBI","","","GUJARAT","INDIA","","","","","","","","","","","","","","2019-03-12","11:07:00","Walk","New","1","barcode_OP256.png","","0","3","","","0","2019-03-12 11:11:44","2019-04-12 16:20:30");
INSERT INTO tbl_patient_master VALUES("257","OP257","257","","1","2","0","","0","0","","Himanshu","B","Parmar","","1970-01-01","","","","0","","","HIMMATNAGAR","","","","","","","","","","","","","","","","","","2019-03-12","16:15:00","Walk","New","1","barcode_OP257.png","","0","3","","","0","2019-03-12 16:18:31","2019-04-12 16:20:30");
INSERT INTO tbl_patient_master VALUES("258","OP258","258","","1","2","0","","0","0","","Niravbhai","Bhabubhai","Rudani","Male","1985-03-13","9829579495","","","0","BAPUNAGAR","","BAPUNAGAR","AHMEDABAD","","GUJARAT","INDIA","","","","","","","","BABUBHAI","9898199511","FATHERS","","","","2019-03-13","11:12:00","Walk","New","1","barcode_OP258.png","","0","3","2","","0","2019-03-13 11:16:08","2019-04-12 16:20:29");
INSERT INTO tbl_patient_master VALUES("259","OP259","259","","1","2","0","","0","0","","Jivabhai ","V","Batta","Male","1967-03-14","9574919393","","","0","MU NESDA TA SIHOR BHAVANGAR","36420","BHAVANAGAR","","BHAVANAGAR","GUJARAT","INDIA","","","","","","","","PARESH BATTA","9574919393","SON","","","","2019-03-14","11:42:00","Walk","New","1","barcode_OP259.png","","0","3","2","","0","2019-03-14 11:50:15","2019-04-12 16:20:29");
INSERT INTO tbl_patient_master VALUES("260","OP260","260","","1","2","0","","0","0","","Lakhabhai ","M","Modhwadia","Male","1967-03-15","9428320515","","","3","GAM CHANGA VADI VISTAR  JAMANAGAR","361012","Jamanagar","","Jamanagar","Gujarat","India","","","","","","","","Keshubhai ","9428320515","Brother","","","","2019-03-15","11:11:00","Walk","New","1","barcode_OP260.png","6994a791bf3696cdd3f5cac4761c49b5","0","3","3","","0","2019-03-15 11:16:31","2020-02-05 17:50:36");
INSERT INTO tbl_patient_master VALUES("261","OP261","261","","1","2","0","","0","0","","Bhavesh","","Goplani","Male","1993-03-16","9825038766","","","0","F/ 901 SANJAY TOWER OPP MANAV  MANDIR MEMNAGAR ","380052","MEMNAGAR","AHMEDABAD","","GUJARAT","INDIA","","","","","","","","","","","","","","2019-03-16","14:53:00","Walk","New","1","barcode_OP261.png","","0","3","5","","0","2019-03-16 14:59:41","2019-04-12 16:20:29");
INSERT INTO tbl_patient_master VALUES("262","OP262","262","","1","2","0","","0","0","","Laxmanbhai","","Devasi","Male","1994-03-18","8005833140","","","0","POT BHAGLI GI JALOR RAJASTHAN","","","","JALORE","RAJSASTHAN","INDIA","","","","","","","","BHIKHARAM","963755774","BROTHER","","","","2019-03-18","13:36:00","Walk","New","1","barcode_OP262.png","","0","3","","","0","2019-03-18 13:41:43","2019-04-12 16:20:29");
INSERT INTO tbl_patient_master VALUES("263","OP263","263","","1","2","0","","0","0","","Bharatbhai","N","Shah","Male","1954-03-19","9879317698","","","0","A 41 SHARNAM 10 NR SHRIGUM 2 ANANDNAGAR ROAD SATELITE","","SATELITE","AHMEDABAD","AHMEDABAD","GUJARAT","INDIA","","","","","","","","KARAN SHAH","9374069591","SON","","","","2019-03-19","15:43:00","Walk","New","1","barcode_OP263.png","","0","3","2","","0","2019-03-19 15:47:49","2019-04-22 13:29:56");
INSERT INTO tbl_patient_master VALUES("264","OP264","264","","1","2","0","","0","0","","Yash","Jitendrabhai ","Rathi","Male","2013-03-22","9925555559","","","0","CHITRAKUT MAHESHWARI COLONY NARI KENDRA SURENDRANAGAR","","Surendranagar","","","","","","","","","","","","Jitendrabhai","9925555559","Fathers","","","","2019-03-22","10:49:00","Walk","New","1","barcode_OP264.png","1bafef28b5cea2524e1533452018b540","0","3","3","","0","2019-03-22 10:52:20","2020-02-07 16:54:55");
INSERT INTO tbl_patient_master VALUES("265","OP265","265","","1","2","0","","0","0","","Kilaben","D","Babu","Female","1989-03-22","9712753611","","","0","130/1 DAGACHI DAMAN AND DIU ","362520","DIU","","","","INDIA","","","","","","","","DHARMENDARA  ","9712753611","HUSBAND","","","","2019-03-22","11:55:00","Walk","New","1","barcode_OP265.png","","0","3","3","","0","2019-03-22 11:57:53","2019-04-12 16:20:29");
INSERT INTO tbl_patient_master VALUES("266","OP266","266","","1","2","0","","0","0","","Nitinbhai ","B","Shah","Male","1964-03-23","9979122025","","","0","5/ 10 AANIK APP NR L J COMMEREE COLLEGE VASTRAPUR ","380015","VASTRAPUR","AHMEDABAD","AHMEDABAD","GUJARAT","INDIA","","","","","","","","RUTU  PARIKH","7405377014","DAUGHTERS","","","","2019-03-23","11:27:00","Walk","New","1","barcode_OP266.png","","0","3","2","","0","2019-03-23 11:31:45","2019-04-12 16:20:29");
INSERT INTO tbl_patient_master VALUES("267","OP267","267","","1","2","0","","0","0","","Freya","K","Kadakiya","Female","2009-03-23","9426322122","","","0","A-101 SACHIN TOWER SATELLITE A-BAD","","SATELITE","AHMEDABAD","AHMEDABAD","GUJARAT","INDIA","","","","","","","","KARTIK  KADAKIYA","9426322122","FATHERS","","","","2019-03-23","14:15:00","Walk","New","1","barcode_OP267.png","","0","3","5","","0","2019-03-23 14:17:40","2019-04-12 16:20:29");
INSERT INTO tbl_patient_master VALUES("268","OP268","268","","1","2","0","","0","0","","Dhruvi","Virat","Shah","Female","1996-03-25","9904758587","","","0","A-303, SUGAM RESIDENCY,PALDI,AHMEDABAD","380006","PALDI","AHMEDABAD","AHMEDABAD","GUJARAT","INDIA","","","","","","","","VIRAT","9428718699","FATHERS","","","","2019-03-25","12:22:00","Walk","New","1","barcode_OP268.png","","0","3","5","","0","2019-03-25 12:26:44","2019-04-12 16:20:29");
INSERT INTO tbl_patient_master VALUES("269","OP269","269","","1","2","0","","0","0","","Ranjanben","S","Shah","Female","1951-03-26","9913707654","","","0","D-402 SAHANAND HOMES GST CROSSING CHENPUR ROAD NEW RANIP","382470","NEW RANIP","AHMEDABAD","AHMEDABAD","GUJARAT","INDIA","","","","","","","","PRATIK SHAH","9727712654","SON","","","","2019-03-26","11:43:00","Walk","New","1","barcode_OP269.png","","0","3","3","","0","2019-03-26 11:49:36","2019-04-12 16:20:29");
INSERT INTO tbl_patient_master VALUES("270","OP270","270","","1","1","0","","0","0","","Dineshbhai","Manilalbhai","Chhatbar","Male","1954-03-26","9825215613","","","0","B-22  MAYFAIR APPT NR D MART B/H I.O.C PETROL PUMP SHIVRANJANI CROSS ROAD A-BAD","","SHIVRANJANI","AHMEDABAD","AHMEDABAD","GUJARAT","","","","","","","","","HEMANTBHAI CHHATBAR","9825215768","SON","","","","2019-03-26","13:19:00","Walk","New","1","barcode_OP270.png","","0","3","","","0","2019-03-26 13:29:57","2019-04-12 16:20:29");
INSERT INTO tbl_patient_master VALUES("271","OP271","271","","1","2","0","","0","0","","Dineshbhai","M","Chhantbar","Male","1954-03-26","9825215613","","","0","B- 22 MAYFAIR APP NR D MARAT B/H PETROLPUMP SHIVRANJANI CROSS ROAD","382470","SHIVRANJANI","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","","98252157689","SON","","","","2019-03-26","17:27:00","Walk","Follow Up","4","barcode_OP271.png","","0","3","3","","0","2019-03-26 17:31:53","2019-04-12 16:20:29");
INSERT INTO tbl_patient_master VALUES("272","OP272","272","","1","2","0","","0","0","","Prayag","H","Patel","Male","2012-03-27","9909964595","","","0","13 JAY YOGESHWAR SOC RANIP ","","RANIP","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","HIRAV PATEL","9909972557","MOTHER","","","","2019-03-27","10:25:00","Walk","New","1","barcode_OP272.png","","0","3","5","","0","2019-03-27 10:28:30","2019-04-12 16:20:29");
INSERT INTO tbl_patient_master VALUES("273","OP273","273","","1","2","0","","0","0","","Sehnazben","","Patel","Female","1994-03-27","9869860145","","","0","M P","","M P","","","","","","","","","","","","","","","","","","2019-03-27","10:41:00","Walk","New","1","barcode_OP273.png","","0","3","","","0","2019-03-27 10:47:07","2019-04-12 16:20:29");
INSERT INTO tbl_patient_master VALUES("274","OP274","274","","1","2","0","","0","0","","Rameshbhai ","B","Ambani","Male","1946-03-27","9327545620","","","0","30 KALYN NAGAR  N B NEW RAILWAY STATION  SURENDRANGAR","","SURENDRANAGAR","AHMEDABAD","","GUJARAT","India","","","","","","","","NIRAV AMBANI ","9979634330","SON","","","","2019-03-27","10:59:00","Walk","New","1","barcode_OP274.png","","0","3","2","","0","2019-03-27 11:04:21","2019-04-12 16:20:29");
INSERT INTO tbl_patient_master VALUES("275","OP275","275","","1","2","0","","0","0","","Jeet ","","Satasiya","Male","2004-03-27","9376372715","","","0","SURAT","","SURAT","","","GUJARAT","India","","","","","","","","","","","","","","2019-03-27","11:12:00","Walk","New","1","barcode_OP275.png","","0","3","","","0","2019-03-27 11:13:29","2019-04-12 16:20:29");
INSERT INTO tbl_patient_master VALUES("276","OP276","276","","1","2","0","","0","0","","Jeet","","Satasiya","Male","2004-03-27","9376372715","","","0","SURAT","","SURAT","","","","","","","","","","","","","","","","","","2019-03-27","11:31:00","Walk","New","1","barcode_OP276.png","","0","3","","","0","2019-03-27 11:31:53","2019-04-12 16:20:29");
INSERT INTO tbl_patient_master VALUES("277","OP277","277","","1","2","0","","0","0","","Najiya","","Hathila","Male","1985-03-27","9825017785","","","0","KHANPUR","","KHANPUR","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","","","","","","","2019-03-27","11:32:00","Walk","New","1","barcode_OP277.png","","0","3","3","","0","2019-03-27 11:32:58","2019-04-12 16:20:29");
INSERT INTO tbl_patient_master VALUES("278","OP278","278","","1","2","7","DR TANISH MODI","0","0","","Sureshbhai ","","Soni","Male","1980-03-27","9898473307","","","0","VADAJ","","VADAJ","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","","","","","","","2019-03-27","11:33:00","Walk","New","1","barcode_OP278.png","","0","3","","","0","2019-03-27 11:40:43","2019-04-12 16:20:29");
INSERT INTO tbl_patient_master VALUES("279","OP279","279","","1","2","0","","0","0","","Mahir","","Petiwala","Male","2006-03-27","9426517766","","","0","SARKHEJ","","SARKHEJ","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","","","","","","","2019-03-27","11:40:00","Walk","New","1","barcode_OP279.png","","0","3","","","0","2019-03-27 11:43:16","2019-04-12 16:20:29");
INSERT INTO tbl_patient_master VALUES("280","OP280","280","","1","2","0","","0","0","","Dharmendrabhai","Bhikhabhai","Patel","Male","1974-03-28","9825064168","","","0","38-RADHE BUNGLOW, NEW NARODA, AHMEDABAD","380026","NARODA","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","NEHA PATEL","9825064168","UNCLE","","","","","","","","0","barcode_OP280.png","","0","2","3","","0","2019-03-28 13:49:04","2019-04-15 17:09:42");
INSERT INTO tbl_patient_master VALUES("281","OP281","281","","1","2","0","","0","0","","Chaman Bhai","V","Thakkar","Male","1949-03-28","9879992345","","","0","A-603, PLATINUM HWIGHTS SHAIBUG AHMEDABAD","38003","SAHIBUG","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","HIRENBHAI THAKKAR","9879997777","SON","","","","","","","","0","barcode_OP281.png","","0","2","","","0","2019-03-28 14:04:24","2019-03-28 14:04:24");
INSERT INTO tbl_patient_master VALUES("282","OP282","282","","1","2","0","","0","0","None","Jagruti Ben","C","Gajjar","Female","1976-03-17","9426583215","","","0","15/B SHIVSANKALA SO NR AMIKUNJ SO NARANPURA","","Naranpura","Ahmedabad","Ahmedabad","Gujarat","India","","","","","","","","Chandrakantbhai Gajjar","9426181135","Husband","","","","2019-03-29","09:37:00","Walk","New","1","barcode_OP282.png","000d1caaf4709fddf5f1b3d4fc65edd5","0","3","3","","0","2019-03-29 09:39:09","2020-03-17 14:03:01");
INSERT INTO tbl_patient_master VALUES("283","OP283","283","","1","2","0","","0","0","","Jeet","Madhubhai","Satasiya","Male","2004-03-29","9376372715","","","0","237-B NEHRUNAGAR SOC B/H SHREEDHAR PERTOL PUMP OPP RLY COLONY LH ROAD VARACHHA ROAD SURAT","395006","SURAT","SURAT","","GUJARAT","India","","","","","","","","MADHUBHAI SATASIYA","9376372715","FATHERS","","","","2019-03-29","10:56:00","Walk","New","1","barcode_OP283.png","","0","3","3","","0","2019-03-29 11:01:25","2019-04-12 16:20:28");
INSERT INTO tbl_patient_master VALUES("284","OP284","284","","1","2","0","","0","0","","Sohel ","S","Gadawala","Male","1996-03-29","9537735600","","","0","IMAMIYA NAGAR SOC  MADHVAS DARWAJA LUNAWADA","","LUNAWADA","LUNAWADA","MAHISAGAR","GUJARAT","India","","","","","","","","SALIM SHAIKH","9904545453","UNCLE","","","","2019-03-29","11:03:00","Walk","New","1","barcode_OP284.png","","0","3","3","","0","2019-03-29 11:45:43","2019-04-12 16:20:28");
INSERT INTO tbl_patient_master VALUES("285","OP285","285","","1","2","0","","0","0","","Gunvantbhai","M","Makwana","Male","1964-03-30","9925099999","","","0","10, MADHUBAG SOC NR BEHRAMPURA POLICE CHOKI BEHRAMPURA","380022","BEHRAMPURA","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","BHUMISHT MAKWANA","9099555888","UNCLE","","","","2019-03-30","10:50:00","Walk","New","1","barcode_OP285.png","","0","3","2","","0","2019-03-30 10:54:37","2019-04-12 16:20:28");
INSERT INTO tbl_patient_master VALUES("286","OP286","286","","1","2","0","","0","0","","Tathya","C","Bhatt","Male","2000-04-01","9824823678","","","0","JALESHWAR SOC HALVAD ROAD DHRANGADHRA SURENDRANGAR","363310","SURENDRANAGAR","","","GUJARAT","INDIA","","","","","","","","CHETAN J BHATT","9824823678","FATHER","","","","2019-04-01","12:42:00","Walk","New","1","barcode_OP286.png","","0","3","5","","0","2019-04-01 12:44:35","2019-04-12 16:20:28");
INSERT INTO tbl_patient_master VALUES("287","OP287","287","","1","2","0","","0","0","Dr","Rajendra","","Laddha","Male","1957-04-01","9413017979","","","0","SANMATI KRUPA DIESEL OPP DAHOD ROAD BANSWARA","327001","BANSWARA","AHMEDABAD","","GUJARAT","India","","","","","","","","DR VARUN LADDHA","9079761792","SON","","","","2019-04-01","15:38:00","Walk","New","1","barcode_OP287.png","","0","3","2","","0","2019-04-01 15:41:45","2019-04-12 16:20:28");
INSERT INTO tbl_patient_master VALUES("288","OP288","288","","1","2","0","","0","0","","Divyakant","Chandrakant","Batunge","Male","1992-04-02","7405480976","","","0","S/0 CHANDRAKANT RAMCHANDRA BATUNGE ARJUNNGAR CHARANAGAR KUBERNAGAR","382340","KUBERNAGAR","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","MAYUR  BATUNGE","9033541739","BROTHER","","","","2019-04-02","11:52:00","Walk","New","1","barcode_OP288.png","","0","3","2","","0","2019-04-02 11:57:41","2019-04-12 16:20:28");
INSERT INTO tbl_patient_master VALUES("289","OP289","289","","1","2","0","","0","0","","Kajal","V","Bayad","Female","2008-02-15","9925106887","","","3","BAYAD VAS BIMASAR DIST KUTTCH BHUJ RAPAR GAM RAPURA","370165","Raparpur","Ahmedabad","Kuttch Bhuj","Gujarat","India","","","","","","","","Vanveerbhai Bayad","9925106887","Fathers","","","","2019-04-02","11:57:00","Walk","New","1","barcode_OP289.png","a15755bed959008ee03cc64e10bdd6a6","0","3","3","","0","2019-04-02 12:00:55","2020-02-15 10:39:20");
INSERT INTO tbl_patient_master VALUES("290","OP290","290","","1","2","0","","0","0","","Shaurya","K","Patel","Male","2008-04-03","9925246612","","","3","LALPUR TA IDAR  SABARKANTHA ","383410","Himmatnagar","","Sabarkantha","Gujarat","India","","","","","","","","Ketulkumar Patel","9726793740","Fathers","","","","2019-04-03","10:59:00","Walk","New","1","barcode_OP290.png","d85230a54130ff0c7baea9b34c02dc0b","0","3","3","","0","2019-04-03 11:08:37","2020-01-28 12:02:33");
INSERT INTO tbl_patient_master VALUES("291","OP291","291","","1","2","0","","0","0","","Japan","P","Ambla","Male","2011-04-04","9825479603","","","0","63 SURDHRA  BUNGALOWS OPP GOYAL  INTERCITY SURDHRA THALTEJ","","THALEJ","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","","","","","","","2019-04-04","10:48:00","Walk","New","1","barcode_OP291.png","","0","3","3","","0","2019-04-04 10:51:37","2019-04-12 16:20:28");
INSERT INTO tbl_patient_master VALUES("292","OP292","292","","1","2","0","","0","0","","Jigar","M","Kakkad","Male","1985-04-04","9898403632","","","0","E-8 62 HANUMAN MANDIR  GREEN PARK RADHANPUR PATAN","385340","RADHANPUR","PATAN","PATAN","GUJARAT","India","","","","","","","","JANAK TAKKAR","9925592266","BROTHER  IN LAW","","","","2019-04-04","10:57:00","Walk","New","1","barcode_OP292.png","","0","3","3","","0","2019-04-04 11:16:08","2019-04-12 16:20:28");
INSERT INTO tbl_patient_master VALUES("293","OP293","293","","1","2","0","","0","0","","Tapanbhai","S","Desai","Male","1977-04-05","9825654100","","","0","PATILI HOUSE","","LOW GARDEN","AHMEDABAD","","GUJARAT","India","","","","","","","","","9327048934","","","","","","","","","0","barcode_OP293.png","","0","2","3","","0","2019-04-05 12:52:04","2019-04-05 13:23:50");
INSERT INTO tbl_patient_master VALUES("294","OP294","294","","1","2","0","","0","0","","Dineshbhai","","Rabari","Male","1969-04-05","9978758927","","","0","NAGRAJ NAGAR SHISU MANDIR SCHOOL UNJHA ","","UNJHA","","","","","","","","","","","","RAJUBHAI RABARI","9925198305","BROTHER","","","","2019-04-05","13:11:00","Walk","New","1","barcode_OP294.png","","0","3","3","","0","2019-04-05 13:12:49","2019-04-12 16:20:28");
INSERT INTO tbl_patient_master VALUES("295","OP295","295","","1","2","0","","0","0","","Tapan","","Desai","Male","1977-04-05","9825654100","","","0","PATILI HOUSE","","LOW GARDEN","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","","","","","","","2019-04-05","13:20:00","Walk","New","1","barcode_OP295.png","","0","3","3","","0","2019-04-05 13:21:24","2019-04-12 16:20:28");
INSERT INTO tbl_patient_master VALUES("296","OP296","296","","1","2","0","","0","0","","Mahir","","Padmashali","Male","2011-04-05","9904748717","","","0","JYOTINAGAR NR KHODIYAR MATA NR MANDIR CTM HATKESHWAR","","CTM","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","","","","","","","2019-04-05","13:34:00","Walk","New","1","barcode_OP296.png","","0","3","2","","0","2019-04-05 13:36:54","2019-04-12 16:20:28");
INSERT INTO tbl_patient_master VALUES("297","OP297","297","","1","2","0","","0","0","","Rita","Bharat ","Shah","Female","1956-04-08","9925061388","","","0","A/4PANCHDHARA PARK,INSIDE HARIDAS PARK, NEHRU NAGAR, AHMEDABAD","380015","MANEKBUG","AHMEDABAD","AHMEDABAD","GUJRAT","INDIA","","","","","","","","BHARAT SHAH","9925061388","HUSBAND","","","","2019-04-08","12:01:00","Walk","New","1","barcode_OP297.png","","0","3","3","","0","2019-04-08 12:11:16","2019-04-15 17:09:23");
INSERT INTO tbl_patient_master VALUES("298","OP298","298","","1","2","0","","0","0","","Mamtaben ","","Bhavsar","Female","1961-04-08","07926404889","","","0","6/A VISHWABHARTI B/H NAVRANGPURA TELEPHON EXANGE AHMEDABAD","","NARANPURA","AHMEDABAD","AHMEDABAD","GUJRAT","INDIA","","","","","","","","HEMRAJ BHAVSAR","","SON","","","","2019-04-08","12:13:00","Walk","New","1","barcode_OP298.png","","0","3","2","","0","2019-04-08 12:19:21","2019-04-12 16:20:28");
INSERT INTO tbl_patient_master VALUES("299","OP299","299","","1","2","0","","0","0","","Misridevi","","Sharma","Female","1967-04-09","7573895128","","","0","72/1-3 PATEL VAS VASTRAL NAGAR PALIKA-4 ","382418","VASTRAL","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","","","","","","","2019-04-09","11:33:00","Walk","New","1","barcode_OP299.png","","0","3","2","","0","2019-04-09 11:34:42","2019-04-12 16:20:28");
INSERT INTO tbl_patient_master VALUES("300","OP300","300","","1","2","0","","0","0","","Dhiyan","","Advani","Male","2016-04-09","9819863471","","","0","BOPAL","","BOPAL","","","","","","","","","","","","","","","","","","2019-04-09","18:43:00","Walk","New","1","barcode_OP300.png","","0","3","3","","0","2019-04-09 18:45:09","2019-04-12 16:20:28");
INSERT INTO tbl_patient_master VALUES("301","OP301","301","","1","2","0","","0","0","","Rameshbhai ","G","Donga","Male","1963-04-10","9909978700","","","0","DHAIRYA B/H CRYSTAL MALL KHODIYAR COLONY ROAD JAMANAGAR","","Jamanagar","Sabarkantha","","Gujarat","India","","","","","","","","Dhairya Donga","9825212600","Son","","","","2019-04-10","11:05:00","Walk","New","1","barcode_OP301.png","9edb3c051360524752fd55364ac48306","0","3","3","","0","2019-04-10 11:08:00","2020-01-08 12:02:21");
INSERT INTO tbl_patient_master VALUES("302","OP302","302","","1","2","0","","0","0","","Nikul","","Shah","Male","1975-04-10","8200124750","","","0","A-35 MANORATHAM BANGLOW NR NARAYAN GARDEN BHARUCH","","BHARUCH","AHMEDABAD","","GUJARAT","India","","","","","","","","SAPANABEN SHAH","98252269372","WIFE","","","","2019-04-10","12:30:00","Walk","New","1","barcode_OP302.png","","0","3","2","","0","2019-04-10 12:33:11","2019-04-12 16:20:28");
INSERT INTO tbl_patient_master VALUES("303","OP303","303","","1","1","0","","0","0","","Pranav","","Savjani","Male","2000-04-12","9426377310","","","0","PORBANDAR","","PORBANDAR","","","","","","","","","","","","","","","","","","2019-04-12","10:53:00","Walk","New","1","barcode_OP303.png","","0","3","3","","0","2019-04-12 10:54:42","2019-04-12 16:20:28");
INSERT INTO tbl_patient_master VALUES("304","OP304","304","","1","1","0","","0","0","","Pragati","","Badhuriya","Female","1981-04-12","9327925005","","","0","ODHAV","","ODHAV","","","","","","","","","","","","","","","","","","2019-04-12","11:21:00","Walk","New","1","barcode_OP304.png","","0","3","","","0","2019-04-12 11:26:06","2019-04-12 16:20:28");
INSERT INTO tbl_patient_master VALUES("305","OP305","305","","1","2","0","","0","0","","Mangilal","","Ved","Male","1986-04-12","7069285236","","","0","   7/84 PARISHRAM  APARTMENT  SHIVRANJANI SATELLITE","","SATELITE","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","DURGABEN VED","9974979180","WIFE","","","","2019-04-12","11:27:00","Walk","New","1","barcode_OP305.png","","0","3","2","","0","2019-04-12 11:33:31","2019-04-12 16:20:28");
INSERT INTO tbl_patient_master VALUES("306","OP306","306","","1","2","0","","0","0","","Bipinkumar","P","Patel","Male","1979-04-15","9099080017","","","0","TRIUPATI BUNGLOWS RADHANPUR ROAD MEHSANA","","MEHSANA","","","GUJARAT","India","","","","","","","","PRANAVBHAI","09825064168","FRIEND","","","","2019-04-15","10:41:00","Walk","","1","barcode_OP306.png","","0","3","2","","0","2019-04-15 10:45:13","2019-04-16 17:34:43");
INSERT INTO tbl_patient_master VALUES("307","OP307","307","","1","1","0","","0","0","","Vinit ","","Bhatt","Male","2001-04-15","9825463648","","","0","ghodasar","","GHODASAR","","","","","","","","","","","","","","","","","","2019-04-15","17:56:00","Walk","","1","barcode_OP307.png","","0","3","","","0","2019-04-15 17:58:10","2019-04-15 17:58:12");
INSERT INTO tbl_patient_master VALUES("308","OP308","308","","1","2","8","DR VASIM KHAN","0","0","","Nasiha","","Thakor","Female","2010-04-15","9909537238","","","0","KHANPUR","","KHANPUR","","","","","","","","","","","","","","","","","","2019-04-15","17:58:00","Walk","","1","barcode_OP308.png","","0","3","","","0","2019-04-15 18:00:53","2019-04-15 18:00:55");
INSERT INTO tbl_patient_master VALUES("309","OP309","309","","1","2","0","","0","0","","Lalit","","Nawani","Male","1988-04-16","9374140083","","","0","P-702,ISCON PLATINUM NR BOPAL CIRCLE SP RING ROAD BOPAL AHMEDABAD","","BOPAL","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","RAMESH NAVANI","9724533169","FATHER","","","","2019-04-16","12:15:00","Walk","","1","barcode_OP309.png","","0","3","3","","0","2019-04-16 12:21:03","2019-04-17 18:07:34");
INSERT INTO tbl_patient_master VALUES("310","OP310","310","","1","2","0","","0","0","","Suresh","","Soni","Male","1980-04-17","9898473307","","","0","TULSI SHYAM FLAST NAVA VADAJ","","VADAJ","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","SHANTILAL SONI","97242295518","FATHERS","","","","2019-04-17","11:11:00","Walk","","1","barcode_OP310.png","","0","3","2","","0","2019-04-17 11:35:29","2019-04-17 11:38:19");
INSERT INTO tbl_patient_master VALUES("311","OP311","311","","1","1","0","","0","0","","Dipa","","Chauhan","Female","1987-04-17","9824489147","","","0","VASTRAL","","VASTRAL","","","","","","","","","","","","","","","","","","2019-04-17","11:38:00","Walk","","1","barcode_OP311.png","","0","3","","","0","2019-04-17 11:40:21","2019-04-17 11:41:03");
INSERT INTO tbl_patient_master VALUES("312","OP312","312","","1","1","0","","0","0","","Yuvraj ","","Chauhan","Male","2013-04-17","9824489147","","","0","VASTRAL","","VASTRAL","","","","","","","","","","","","","","","","","","2019-04-17","11:41:00","Walk","","1","barcode_OP312.png","","0","3","","","0","2019-04-17 11:44:01","2019-04-17 11:44:41");
INSERT INTO tbl_patient_master VALUES("313","OP313","313","","1","2","0","","0","0","","Moh Husain","A","Talat","Male","1951-04-18","9558606162","","","0","06  LUCKY FLATS GEBAN SHAH DARGAH BEHIND ROYAL AKBAR  JUHAPURA","","JUHAPURA","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","GULAM TALAT","9712374338","BROTHER","","","","2019-04-18","10:01:00","Walk","","1","barcode_OP313.png","","0","3","2","","0","2019-04-18 10:04:22","2019-04-18 10:07:05");
INSERT INTO tbl_patient_master VALUES("314","OP314","314","","1","2","0","","0","0","","Subhashbhai","","Patel","Male","1960-04-19","9409538144","","","0","KALIPURA PRANTIJ SABARKANTHA","","SABARKANTH","","","","","","","","","","","","CHANDUBHAI PATEL","9428642076","FRIENDS","","","","2019-04-19","09:26:00","Walk","","1","barcode_OP314.png","","0","3","3","","0","2019-04-19 09:28:32","2019-04-19 09:32:36");
INSERT INTO tbl_patient_master VALUES("315","OP315","315","","1","2","0","","0","0","","Jignesh","S","Patel","Male","1986-04-19","9428172642","","","0","BHARUCH","","BHARUCH","","","","","","","","","","","","","","","","","","2019-04-19","11:05:00","Walk","","1","barcode_OP315.png","","0","3","","","0","2019-04-19 11:06:57","2019-04-19 11:07:38");
INSERT INTO tbl_patient_master VALUES("316","OP316","316","","1","2","0","","0","0","","Dev","","Chaudhary","Male","2008-04-19","9428136732","","","0","PALANPUR","","PALANPUR","","","","","","","","","","","","","","","","","","2019-04-19","11:17:00","Walk","","1","barcode_OP316.png","","0","3","","","0","2019-04-19 11:18:39","2019-04-19 11:19:20");
INSERT INTO tbl_patient_master VALUES("317","OP317","317","","1","2","0","","0","0","","Laljibhai","","Bhatol","Male","1971-04-19","9429087425","","","0","PALANPUR","","PALANPUR","","","","","","","","","","","","","","","","","","2019-04-19","11:22:00","Walk","","1","barcode_OP317.png","","0","3","","","0","2019-04-19 11:23:47","2019-04-19 11:24:28");
INSERT INTO tbl_patient_master VALUES("318","OP318","318","","1","2","0","","0","0","","Vaibhav","","Shah","Male","1982-04-19","9909981345","","","0","31 TULSI BUNGALOWS JODHPUR GAM ROAD SATELLITE ","380015","SATELITE","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","","","","","","","2019-04-19","11:25:00","Walk","","1","barcode_OP318.png","","0","3","2","","0","2019-04-19 11:38:09","2019-04-19 11:44:39");
INSERT INTO tbl_patient_master VALUES("319","OP319","319","","1","2","0","","0","0","","Kajal ","","Gohil","Male","1998-04-19","7069953637","","","0","SURENDRANAGAR","","","","","","","","","","","","","","","","","","","","2019-04-19","11:41:00","Walk","","1","barcode_OP319.png","","0","3","3","","0","2019-04-19 11:43:06","2019-04-19 11:45:49");
INSERT INTO tbl_patient_master VALUES("320","OP320","320","","1","2","0","","0","0","","Prahlad","","Rathod","Male","1999-04-19","9587476728","","","0","RAJASTHAN","","RAJASTHAN","","","","","","","","","","","","","","","","","","2019-04-19","11:45:00","Walk","","1","barcode_OP320.png","","0","3","","","0","2019-04-19 11:47:03","2019-04-19 11:47:43");
INSERT INTO tbl_patient_master VALUES("321","OP321","321","","1","2","0","","0","0","","Devarsh","","Raval","Male","2001-04-20","9723725479","","","0","776 RAMJIMANDIR POLE HAJAPATEL POLE KALIPUR ","380001","Kalupur","Ahmedabad","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","2019-04-20","10:37:00","Walk","","1","barcode_OP321.png","03420cce58f9fc5ed354efa447679788","0","3","3","","0","2019-04-20 10:40:57","2020-02-26 12:41:05");
INSERT INTO tbl_patient_master VALUES("322","OP322","322","","1","2","0","","0","0","","Prahlad","","Rathod","Male","1999-04-20","9571243653","","","0","NOON VILLAGE DISTRICT SIROHI RAJASTHAN","","RAJASTHAN","","SIROHI","GUJARAT","India","","","","","","","","","","","","","","2019-04-20","12:11:00","Walk","","1","barcode_OP322.png","","0","3","2","","0","2019-04-20 12:15:37","2019-04-20 12:17:13");
INSERT INTO tbl_patient_master VALUES("323","OP323","323","","1","2","0","","0","0","","Samarth","B","Somani","Male","2006-04-24","9825230422","","","0","B-1UMIYA VIJAY SOC,MAHAVIRNAGAR","383001","HIMMATNAGAR","HIMMATNAGAR","SABARKANTHA","GUJARAT","India","","","","","","","","BHAVESHBHAI","9408411242","FATHER","","","","2019-04-24","10:40:00","Walk","","1","barcode_OP323.png","","0","3","3","","0","2019-04-24 10:48:07","2019-04-24 11:12:55");
INSERT INTO tbl_patient_master VALUES("324","OP324","324","","1","2","0","","0","0","","Hanshaben","A","Mehta","Female","1939-04-24","9879425630","","","0","NR NEW PASSAL OFFICE MITHAKHALI SIX ROAD NAVRANGPURA","380009","SATELITE","AHMEDABAD","","GUJARAT","India","","","","","","","","079-26403274","","","","","","2019-04-24","13:10:00","Walk","","1","barcode_OP324.png","","0","3","2","","0","2019-04-24 13:20:13","2019-04-24 13:47:39");
INSERT INTO tbl_patient_master VALUES("325","OP325","325","","1","1","0","","0","0","","Anita","","Karval","Female","1964-04-24","9978406110","","","0","GULBAITEKRA","","","","","","","","","","","","","","","","","","","","2019-04-24","17:24:00","Walk","","1","barcode_OP325.png","","0","3","","","0","2019-04-24 17:25:53","2019-04-24 17:25:55");
INSERT INTO tbl_patient_master VALUES("326","OP326","326","","1","1","0","","0","0","","Bhavya","","Shah","Male","1999-04-24","9998405261","","","0","BAPUNAGAR","","","","","","","","","","","","","","","","","","","","2019-04-24","17:25:00","Walk","","1","barcode_OP326.png","","0","3","","","0","2019-04-24 17:27:01","2019-04-24 17:27:03");
INSERT INTO tbl_patient_master VALUES("327","OP327","327","","1","1","0","","0","0","","Riya","","Pedhiwala","Female","2002-04-24","9375551552","","","0","THALTEJ","","THALEJ","","","","","","","","","","","","","","","","","","2019-04-24","17:27:00","Walk","","1","barcode_OP327.png","","0","3","","","0","2019-04-24 17:28:19","2019-04-24 17:28:24");
INSERT INTO tbl_patient_master VALUES("328","OP328","328","","1","1","0","","0","0","","Kalpan","","Shah","Male","1987-04-24","9924200025","","","0","PALDI","","","","","","","","","","","","","","","","","","","","2019-04-24","17:30:00","Walk","","1","barcode_OP328.png","","0","3","","","0","2019-04-24 17:31:14","2019-04-24 17:31:18");
INSERT INTO tbl_patient_master VALUES("329","OP329","329","","1","1","0","","0","0","","Dr Bipin","","Patel","Male","1976-04-24","9879881021","","","0","C T M","","","","","","","","","","","","","","","","","","","","2019-04-24","17:38:00","Walk","","1","barcode_OP329.png","","0","3","","","0","2019-04-24 18:10:49","2019-04-24 18:10:54");
INSERT INTO tbl_patient_master VALUES("330","OP330","330","","1","1","9","DR  K N","0","0","","Dhaval","","Munghra","Male","1995-04-29","9772897024","","","0","RAJKOT","","RAJKOT","","","","","","","","","","","","","","","","","","2019-04-29","11:51:00","Walk","","1","barcode_OP330.png","","0","3","","","0","2019-04-29 11:55:55","2019-04-29 11:55:58");
INSERT INTO tbl_patient_master VALUES("331","OP331","331","","1","1","0","","0","0","","Megha","","Sikchi","Female","1991-04-29","9426708827","","","0","14TH AAJAN FLATS GUJRAT COLLEGE ROAD ELLISBRIDGE","380066","ELLISBRIDGE","AHMEDABAD","","GUJARAT","India","","","","","","","","MAHESH","9427049881","FATHER","","","","2019-04-29","12:20:00","Walk","","1","barcode_OP331.png","","0","3","2","","0","2019-04-29 12:43:46","2019-04-29 16:29:33");
INSERT INTO tbl_patient_master VALUES("332","OP332","332","","1","1","0","","0","0","","Dev","K","Chaudhri","Male","2008-04-29","9428136732","","","0","SHIVSHAKTI NAGAR VASNA ( J) PO KANODAR TA PALANPUR DIST BANASKANTHA","382470","Palanpur","Himmatnagar","","Gujarat","India","","","","","","","","Kesarbhai","9428136732","Father","","","","2019-04-29","12:44:00","Walk","","1","barcode_OP332.png","73c876c98c98ba44b663bd75099e658c","0","3","3","","0","2019-04-29 12:50:25","2020-02-13 13:06:13");
INSERT INTO tbl_patient_master VALUES("333","OP333","333","","1","2","0","","0","0","","Ankitaben ","J ","Sheth","Female","1980-04-30","09879425630","","","0","10-SAHELI APPT,BONNY TRAVELS PALDI A-BAD","380006","ELLISBRIDGE","AHMEDABAD","","GUJARAT","India","","","","","","","","JIGARBHAI","9824330083","HUSBAND","","","","2019-04-30","13:51:00","Walk","","1","barcode_OP333.png","","0","3","2","","0","2019-04-30 14:21:05","2019-04-30 14:25:57");
INSERT INTO tbl_patient_master VALUES("334","OP334","334","","1","1","0","","0","0","","Gopal","","Gajjjar","Male","1994-04-30","8000136998","","","0","PALDI","","PALDI","","","","","","","","","","","","","","","","","","2019-04-30","17:27:00","Walk","","1","barcode_OP334.png","","0","3","","","0","2019-04-30 17:31:01","2019-04-30 17:31:04");
INSERT INTO tbl_patient_master VALUES("335","OP335","335","","1","1","0","","0","0","","Jigneshbhai","","Patel","Male","1994-04-30","9909954190","","","0","ISANPUR","","ISANPUR","","","","","","","","","","","","","","","","","","2019-04-30","17:32:00","Walk","","1","barcode_OP335.png","","0","3","","","0","2019-04-30 17:34:23","2019-04-30 17:34:25");
INSERT INTO tbl_patient_master VALUES("336","OP336","336","","1","1","0","","0","0","","Dharmeshbhai","","Shah","Male","1977-04-30","9374758988","","","0","PALDI","","PALDI","","","","","","","","","","","","","","","","","","2019-04-30","17:34:00","Walk","","1","barcode_OP336.png","","0","3","","","0","2019-04-30 17:35:20","2019-04-30 17:35:22");
INSERT INTO tbl_patient_master VALUES("337","OP337","337","","1","1","0","","0","0","","Leenaben","","Shah","Female","1975-04-30","9825032430","","","0","PALDI","","PALDI","","","","","","","","","","","","","","","","","","2019-04-30","17:35:00","Walk","","1","barcode_OP337.png","","0","3","","","0","2019-04-30 17:36:19","2019-04-30 17:36:21");
INSERT INTO tbl_patient_master VALUES("338","OP338","338","","1","2","0","","0","0","","Aryan","","Rajvanshi","Male","2007-05-01","8980802772","","","0","L 502 ISCON PLATINUM BOPAL","380026","BOPAL","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","ASHISH RAJVANSHI","9825905570","FATHERS","","","","2019-05-01","10:39:00","Walk","","1","barcode_OP338.png","","0","3","2","","0","2019-05-01 10:42:24","2019-05-01 10:43:10");
INSERT INTO tbl_patient_master VALUES("339","OP339","339","","1","2","0","","0","0","","Aratiben","","Chokshi","Female","1976-05-01","9898422541","","","0","A-58 MANAS NAGAR SOC, OPP OF ZADESHWER BUS STOP ZADESHWER BHARUCH","","BHARUCH","BHARUCH","","GUJARAT","India","","","","","","","","","","","","","","2019-05-01","12:54:00","Walk","","1","barcode_OP339.png","","0","3","3","","0","2019-05-01 12:55:57","2019-05-02 17:54:16");
INSERT INTO tbl_patient_master VALUES("340","OP340","340","","1","2","0","","0","0","","Viraaj ","J","Thakor","Male","2013-05-03","9998966985","","","1","GANGA BHAWAN 2ND FLOOR  NR MAN SAROVAR APP NARODA","","Naroda","","","","","","","","","","","","Jignesh Thakor","99989669851","Fathers","","","","2019-05-03","10:46:00","Walk","","1","barcode_OP340.png","6ba38ed6caae0b64969aa6d503b32c34","0","3","3","","0","2019-05-03 10:48:37","2020-01-07 12:52:10");
INSERT INTO tbl_patient_master VALUES("341","OP341","341","","1","1","0","","0","0","","Priya","","Sheth","Female","1984-05-03","9825095920","","","0","PALDI","","PALDI","","","","","","","","","","","","","","","","","","2019-05-03","17:12:00","Walk","","1","barcode_OP341.png","","0","3","","","0","2019-05-03 17:14:28","2019-05-03 17:14:33");
INSERT INTO tbl_patient_master VALUES("342","OP342","342","","1","1","0","","0","0","","Mitul ","","Desai","Male","1988-05-03","7567844025","","","0","ELLISBRIDGE","","ELLISBRIDGE","","","","","","","","","","","","","","","","","","2019-05-03","17:17:00","Walk","","1","barcode_OP342.png","","0","3","","","0","2019-05-03 17:18:16","2019-05-03 17:18:18");
INSERT INTO tbl_patient_master VALUES("343","OP343","343","","1","2","0","","0","0","","Heer","","Pandit","Female","2008-05-04","9898517101","","","0","A-1004 GALA MARVELLA SOBA  CENTERS ROAD SOUTH BOPAL","","BOPAL","","","","","","","","","","","","","","","","","","2019-05-04","10:32:00","Walk","","1","barcode_OP343.png","","0","3","2","","0","2019-05-04 10:35:16","2019-05-04 10:36:51");
INSERT INTO tbl_patient_master VALUES("344","OP344","344","","1","2","0","","0","0","","Shantaben","","Patel","Male","1950-05-04","9825181697","","","0","57 KRUSHNA SOC JEL ROAD MAHESANA ","384002","MEHSANA","","","","","","","","","","","","","","","","","","2019-05-04","13:06:00","Walk","","1","barcode_OP344.png","","0","3","2","","0","2019-05-04 13:10:38","2019-05-04 13:26:25");
INSERT INTO tbl_patient_master VALUES("345","OP345","345","","1","2","0","","0","0","","Shantanu","R","Patel","Male","2011-12-01","09879425630","","","0","A/104 ARISE PRIDE NR UMJUA COLLEGE SOLA","","SOLA","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","HINABEN PATEL","9879093398","MOTHERS","","","","2019-05-06","10:43:00","Walk","","1","barcode_OP345.png","","0","3","5","","0","2019-05-06 10:55:28","2019-05-11 17:46:22");
INSERT INTO tbl_patient_master VALUES("346","OP346","346","","1","2","0","","0","0","","Zeel","","Shah","Female","2006-04-25","9427505247","","","0","106 AAKASH GANGA SOC I O C ROAD CHANDKHEDA","","CHANDKHEDA","AHMEDABAD","","GUJARAT","India","","","","","","","","KETANBHAI SHAH","9427452479","FATHERS","","","","2019-05-07","11:22:00","Walk","","1","barcode_OP346.png","","0","3","3","","0","2019-05-07 11:25:06","2019-05-07 11:25:51");
INSERT INTO tbl_patient_master VALUES("347","OP347","347","","1","2","0","","0","0","","Govindbhai","S ","Ode","Male","1948-05-08","9898504398","","","0","43 PRANKUNJ SOC VIBHAG -1 MEGHANINGAR ","","MEGHANINAGAR","AHMEDABAD","","GUJARAT","India","","","","","","","","AAKASH ODE","9724746005","SON","","","","2019-05-08","12:01:00","Walk","","1","barcode_OP347.png","","0","3","2","","0","2019-05-08 12:03:44","2019-05-08 12:04:35");
INSERT INTO tbl_patient_master VALUES("348","OP348","348","","1","2","0","","0","0","","Shifatbanu","","Shaikh","Female","2001-05-09","9898054910","","","0","15901 / BOMBAYWADA NI CHALI SINDHI VADA HAJIRA JAMALPUR","","JAMALPUR","AHMEDABAD","","GUJARAT","India","","","","","","","","","","","","","","2019-05-09","11:22:00","Walk","","1","barcode_OP348.png","","0","3","2","","0","2019-05-09 11:52:58","2019-05-09 11:55:08");
INSERT INTO tbl_patient_master VALUES("349","OP349","349","","1","2","12","DR VINAY GANDHI","0","0","","Vitthalbhai ","","Patel","Male","1954-05-10","9427690219","","","0","A/21 VALLABHANAGAR AT PO BAYAD ARAVALLI","","BAYAD","","","","","","","","","","","","","","","","","","2019-05-10","11:32:00","Walk","","1","barcode_OP349.png","","0","3","3","","0","2019-05-10 11:33:30","2019-05-10 15:30:11");
INSERT INTO tbl_patient_master VALUES("350","OP350","350","","1","1","0","","0","0","","Shardaben ","","Didwaniya","Female","1944-05-10","9824077551","","","0","MANINAGAR","","","","","","","","","","","","","","","","","","","","2019-05-10","16:58:00","Walk","","1","barcode_OP350.png","","0","3","","","0","2019-05-10 18:08:16","2019-05-10 18:08:58");
INSERT INTO tbl_patient_master VALUES("351","OP351","351","","1","2","0","","0","0","","Viraben","","Patel","Female","1977-05-11","9998430640","","","0","B/3 DESHNA APP  GULBAI TEKRA BALLSBRIDGE ","380006","GULBAI TEKRA","AHMEDABAD","","GUJARAT","India","","","","","","","","","","","","","","2019-05-11","10:55:00","Walk","","1","barcode_OP351.png","","0","3","2","","0","2019-05-11 11:02:27","2019-05-11 11:05:23");
INSERT INTO tbl_patient_master VALUES("352","OP352","352","","1","2","0","","0","0","","Vinit","","Nanavati","Male","1989-05-13","9551869908","","","0","baswada","","","","","","","","","","","","","","","","","","","","2019-05-13","12:29:00","Walk","","1","barcode_OP352.png","","0","3","","","0","2019-05-13 12:42:19","2019-05-13 12:43:00");
INSERT INTO tbl_patient_master VALUES("353","OP353","353","","1","2","0","","0","0","","Rekhaben ","","Varma","Female","1979-05-13","9179905182","","","0","MP","","","","","","","","","","","","","","","","","","","","2019-05-13","12:45:00","Walk","","1","barcode_OP353.png","","0","3","","","0","2019-05-13 12:47:12","2019-05-13 12:47:52");
INSERT INTO tbl_patient_master VALUES("354","OP354","354","","1","2","0","","0","0","","Rishaben","","Kotwala","Female","1991-05-13","9950488166","","","0","RAJASTHAN ZHALOR MAKARDA SUNGI NAKA ROAD","","RAJASTHAN","RAJASTHAN","","","","","","","","","","","","","","","","","2019-05-13","13:14:00","Walk","","1","barcode_OP354.png","","0","3","","","0","2019-05-13 13:21:28","2019-05-13 13:22:09");
INSERT INTO tbl_patient_master VALUES("355","OP355","355","","1","2","0","","0","0","","Rishaben","","Kotwala","Female","1991-05-13","9950988166","","","0","RAJASTHAN BASWADA","","BASWADA","RAJASTHAN","","","","","","","","","","","","","","","","","","","","","0","barcode_OP355.png","","0","2","","","0","2019-05-13 13:43:05","2019-05-13 13:43:05");
INSERT INTO tbl_patient_master VALUES("356","OP356","356","","1","2","0","","0","0","","Nileshbhai","","Vyas","Male","1965-05-14","9925833199","","","0","23 SHARDAKUNJ SOC NAVA VIKAS GURU OPP PALDI ","380006","PALDI","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","","","","","","","2019-05-14","12:55:00","Walk","","1","barcode_OP356.png","","0","3","3","","0","2019-05-14 12:56:58","2019-05-14 13:06:07");
INSERT INTO tbl_patient_master VALUES("357","OP357","357","","1","2","0","","0","0","","Sahel","M","Vora","Male","1984-05-16","9925599933","","","0","45 AYESHA VILLA OPP LOKHANDWALA POL SARKHEJ RAOD","","SARKHEJ","","AHMEDABAD","GUJARAT","India","","","","","","","","MANSUR VORA","9979381536","FATHER","","","","2019-05-16","11:38:00","Walk","","1","barcode_OP357.png","","0","3","5","","0","2019-05-16 11:40:22","2019-05-22 16:52:35");
INSERT INTO tbl_patient_master VALUES("358","OP358","358","","1","2","0","","0","0","","Dilip","I","Maniar","Male","1949-05-17","9106322498","","","0","10 VRAJVIHAR SOC VIBHAG-1 OPP STERLING SOC BOPAL","380058","BOPAL","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","","","","","","","2019-05-17","11:26:00","Walk","","1","barcode_OP358.png","","0","3","2","","0","2019-05-17 11:29:00","2019-05-17 11:34:44");
INSERT INTO tbl_patient_master VALUES("359","OP359","359","","1","2","0","","0","0","","Dvij ","Hardik","Patel","Male","2006-05-18","9879518601","","","0","A/9 AKASH FLAT OPP VAIBHAV BUNGLOWS-3 GULAB TOWER SOLA","","SOLA","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","",""," HARDIK  PATEL","9879518601","FATHER","","","","2019-05-18","10:32:00","Walk","","1","barcode_OP359.png","","0","3","2","","0","2019-05-18 10:36:53","2019-05-18 10:49:39");
INSERT INTO tbl_patient_master VALUES("360","OP360","360","","1","2","0","","0","0","Miss","Heenaben","V","Ajugia","Female","1989-05-20","9924504366","","","0","A/11 BHAGYODAY SOCITY OPP,CHANDRABHANU SCHOOL VEHJALPUR ROAD JIVRTAJ PARK","","JIVRAJ PARK","AHMEDABAD","AHMEDABAD","GUJRAT","INDIA","","","","","","","","","","","","","","2019-05-20","11:38:00","Walk","","1","barcode_OP360.png","","0","3","2","","0","2019-05-20 11:42:00","2019-05-20 16:18:36");
INSERT INTO tbl_patient_master VALUES("361","OP361","361","","1","2","0","","0","0","","Jyotsnaben","D","Solanki","Male","1977-05-21","9426970257","","","0","AT HADOLABHAL TA- DHANDHUKA DI-AHMEDABAD","","","AHMEDABAD","AHMEDABAD","GUJRAT","INDIA","","","","","","","","PRABHATSINH","9725899399","BROTHER","","","","2019-05-21","12:30:00","Walk","","1","barcode_OP361.png","","0","3","3","","0","2019-05-21 12:36:52","2019-05-21 12:48:36");
INSERT INTO tbl_patient_master VALUES("362","OP362","362","","1","2","0","","0","0","","Ampul ","","Barad","Male","1994-05-22","9275147047","","","0","NR RAYDEEP SCHOOL PIPLI ROAD TA KODINAR  ","","SOMNATH","AHMEDABAD","GIR SOMNATH","GUJARAT","India","","","","","","","","AKSHAY SIDDHPURA","9714131220","FRIEND","","","","2019-05-22","11:00:00","Walk","","1","barcode_OP362.png","","0","3","2","","0","2019-05-22 11:05:33","2019-05-22 11:07:40");
INSERT INTO tbl_patient_master VALUES("363","OP363","363","","1","1","0","","0","0","None","Shashanyasha","","Shriji","Female","1991-05-23","9327001006","","","0","PRANAV VINIT MALAY SAVADHAY OPP HEMA OPP JETHA BHAI PARK NARYAN NAGAR PALDI","","Paldi","Ahmedabad","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","2019-05-23","10:35:00","Walk","","1","barcode_OP363.png","227c54680ed9078315e2b70ab809263b","0","3","3","","0","2019-05-23 10:37:42","2020-01-28 12:22:09");
INSERT INTO tbl_patient_master VALUES("364","OP364","364","","1","2","0","","0","0","","Hiteshbhai ","","Desai","Male","1986-05-23","9624000792","","","0","112 RABARI VASAHAT OPP ODHAV A-BAD","","ODHAV","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","","","","","","","2019-05-23","11:06:00","Walk","","1","barcode_OP364.png","","0","3","","","0","2019-05-23 11:10:09","2019-05-23 11:10:51");
INSERT INTO tbl_patient_master VALUES("365","OP365","365","","1","2","0","","0","0","","Dhaval","M","Vaid","Male","1990-05-23","9429366661","","","0","181 LUHAR NI POL OPP.24 CARAT COMPLEX NI BAJU MA MANEKCHOWK A\'BAD 380001","380001","MANEKCHOWK","AHMEDABAD","AHMEDABAD","GUJRAT","INDIA","","","","","","","","RUPABEN","9429024999","MOTHER","","","","2019-05-23","11:51:00","Walk","","1","barcode_OP365.png","","0","3","","","0","2019-05-23 11:57:12","2019-05-23 11:57:56");
INSERT INTO tbl_patient_master VALUES("366","OP366","366","","1","2","0","","0","0","","Mukeshbhai","","Gaggar","Male","1976-05-23","9414839079","","","0","BADE MANDIR KE PASS RAYAKA BILLA BHILVADA RAJSTHAN","","BHILVADA","UDAYPUR","RAJSTHAN","RAJSTHAN","INDIA","","","","","","","","OM PRAKASH","","BROTHER","","","","2019-05-23","12:10:00","Walk","","1","barcode_OP366.png","","0","3","","","0","2019-05-23 12:20:41","2019-05-23 12:21:21");
INSERT INTO tbl_patient_master VALUES("367","OP367","367","","1","2","0","","0","0","","Bharmiben","","Vadar","Female","1969-05-24","9737348031","","","0","TA KESODA  GAM CHANDIGARH JUNAGADH","","Junagadh","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-05-24","11:33:00","Walk","","1","barcode_OP367.png","175778b0e7abb092c26d058bf15f4e62","0","3","3","","0","2019-05-24 11:35:26","2020-03-19 11:29:37");
INSERT INTO tbl_patient_master VALUES("368","OP368","368","","1","1","0","","0","0","","Adusingh","","Parmar","Male","1994-05-24","9998433436","","","0","GAM KHIMANA TA KAKREJ BANASKANTHA","383410","BNASKANTHA","SABARKANTHA","SABARKANTHA","GUJARAT","India","","","","","","","","","09726793740","","","","","2019-05-24","19:47:00","Walk","","1","barcode_OP368.png","","0","3","","","0","2019-05-24 19:50:04","2019-05-24 19:50:45");
INSERT INTO tbl_patient_master VALUES("369","OP369","369","","1","1","0","","0","0","","Aadity","","Bhatt","Male","2005-05-25","9825686553","","","0","VADODARA","","VADODARA","","GUJRAT","GUJRAT","INDIA","","","","","","","","","","","","","","2019-05-25","11:58:00","Walk","","1","barcode_OP369.png","","0","3","","","0","2019-05-25 12:01:58","2019-05-25 12:02:38");
INSERT INTO tbl_patient_master VALUES("370","OP370","370","","1","1","13","DR HASMUKHBHAI","0","0","","Kanjibhai","","Zanzrukiya","Male","1964-05-25","9824422339","","","0","BOTAD","","","","","GUJRAT","INDIA","","","","","","","","","","","","","","2019-05-25","12:02:00","Walk","","1","barcode_OP370.png","","0","3","3","","0","2019-05-25 12:04:19","2019-05-25 12:06:50");
INSERT INTO tbl_patient_master VALUES("371","OP371","371","","1","2","0","","0","0","","Aditya","","Bhatt","Male","2005-05-27","9825686553","","","0","PRAVATI SOC HARNI WARASIYA RING ROAD VODODARA","","VODODARA","AHMEDABAD","","GUJARAT","India","","","","","","","","","","","","","","2019-05-27","10:42:00","Walk","","1","barcode_OP371.png","","0","3","3","","0","2019-05-27 10:47:05","2019-05-27 16:24:43");
INSERT INTO tbl_patient_master VALUES("372","OP372","372","","1","2","0","","0","0","","Mahendra","","Chaudhary","Male","2004-05-27","9724706862","","","0","LAXMIPURA TA DEESA  BANASKANTHA","","DEESA","","BANASKANTHA","","","","","","","","","","","","","","","","2019-05-27","16:05:00","Walk","","1","barcode_OP372.png","","0","3","3","","0","2019-05-27 16:07:04","2019-05-27 16:25:07");
INSERT INTO tbl_patient_master VALUES("373","OP373","373","","1","2","0","","0","0","","Harshadbhai","H","Sindhav","Male","1977-05-28","9427320294","","","0","MU PO VANI TA VIRAMGAM DIST AHMEDABAD ","","VIRAMGAM","AHMEDABAD","AHMEDABAD","GUJRAT","INDIA","","","","","","","","DEVENDRA","9898354242","BROTHER","","","","2019-05-28","11:43:00","Walk","","1","barcode_OP373.png","","0","3","","","0","2019-05-28 11:54:36","2019-05-28 11:55:17");
INSERT INTO tbl_patient_master VALUES("374","OP374","374","","1","1","0","","0","0","","Dipak","","Yadav","Male","1988-05-31","9909722279","","","0","C-132 SURYAN HOPE TOWN CHANDKHEDA","382424","CHANDKHEDA","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","9016545012","MANJULATA","WIFE","","","","2019-05-31","12:42:00","Walk","","1","barcode_OP374.png","","0","3","1","","0","2019-05-31 12:47:17","2019-05-31 12:55:48");
INSERT INTO tbl_patient_master VALUES("375","OP375","375","","1","2","0","","0","0","","Jayantibhai","","Patel","Male","1957-06-01","9408747061","","","0","GAM KALIPURA PO GHADI TA PRANTIJ DIST SABARKANTHA","","KALIPURA","","SABARKANTHA","GUJRAT","INDIA","","","","","","","","HIMANSHU","9925039412","SON","","","","2019-06-01","11:37:00","Walk","","1","barcode_OP375.png","","0","3","","","0","2019-06-01 11:40:21","2019-06-01 11:40:23");
INSERT INTO tbl_patient_master VALUES("376","OP376","376","","1","2","0","","0","0","","Jigneshbhai","R","Jhaveri","Male","1980-06-03","9426346369","","","0","HITENDRAPARK SOCETY NR P.T COLLEGE PALDI AHMEDABAD","380007","PALDI","AHMEDABAD","AHMEDABAD","GUJRAT","INDIA","","","","","","","","RAMESHBHAI","9825718440","FATHER","","","","2019-06-03","11:48:00","Walk","","1","barcode_OP376.png","","0","3","","","0","2019-06-03 11:55:00","2019-06-03 11:55:02");
INSERT INTO tbl_patient_master VALUES("377","OP377","377","","1","2","0","","0","0","","Kantaben","","Rathod","Female","1957-06-03","9099333563","","","0","MODASA GURUKUL  SOCITY MALPUR ROAD","","MODASA","AHMEDABAD","AHMEDABAD","GUJRART","INDIA","","","","","","","","","9099333563","SON","","","","2019-06-03","17:58:00","Walk","","1","barcode_OP377.png","","0","3","","","0","2019-06-03 18:11:17","2019-06-03 18:11:20");
INSERT INTO tbl_patient_master VALUES("378","OP378","378","","1","2","0","","0","0","","Kanubhai","Raghubhai","Desai","Male","1993-06-05","6353050874","","","0","C91 VIBHAG 7 PASHWNATH TOWENSHIP NAVA NARODA AHMEDABAD","382345","NARODA","AHMEDABAD","AHMEDABAD","GUJRAT","INDIA","","","","","","","","MANUBHAI","9924064378","BROTHER","","","","2019-06-05","11:13:00","Walk","","1","barcode_OP378.png","","0","3","3","","0","2019-06-05 11:17:03","2019-06-05 11:21:08");
INSERT INTO tbl_patient_master VALUES("379","OP379","379","","1","2","0","","0","0","","Pranav","","Dave","Male","1980-06-06","9825767077","","","0","38,VRUNDAVAN SOCITY WAGHAWATI ROAD BHAVNAGAR","","","","BHAVANAGAR","GUJRAT","INDIA","","","","","","","","RASMIBHAI","","FATHER","","","","2019-06-06","10:35:00","Walk","","1","barcode_OP379.png","","0","3","","","0","2019-06-06 10:38:10","2019-06-06 10:38:51");
INSERT INTO tbl_patient_master VALUES("380","OP380","380","","1","2","0","","0","0","None","Dhwani","S","Shah","Female","1996-01-06","9099015038","","","0","9 PANKAJ APPT OPP JAIN TEMPLE BHATTA PALDI AHMEDABAD","380007","Paldi","Ahmedabad","Ahmedabad","Gujarat","India","","","","","","","","Rajal","26601102","Mother","","","","2019-06-06","11:58:00","Walk","","1","barcode_OP380.png","38996e4db165f9da1462b758372b4e14","0","3","3","","0","2019-06-06 12:00:16","2020-01-06 12:22:00");
INSERT INTO tbl_patient_master VALUES("381","OP381","381","","1","2","0","","0","0","","Mukesh","R","Vatyani","Male","1985-06-07","9898449189","","","0","J 604 ISCON PLATINUM BOPAL CROSSNROAD BOPAL AHMEDABAD","380058","BOPAL","AHMEDABAD","AHMEDABAD","GUJRAT","INDIA","","","","","","","","RAJKUMAR ","9824081581","FATHER","","","","2019-06-07","11:41:00","Walk","","1","barcode_OP381.png","","0","3","2","","0","2019-06-07 11:44:50","2019-06-07 12:53:18");
INSERT INTO tbl_patient_master VALUES("382","OP382","382","","1","1","0","","0","0","","Gandabhai","","Pawara","Male","1959-06-07","9427328636","","","0","DASHADA SANKHESWAR","","DASHADA","SANKHESWAR","","GUJRAT","INDIA","","","","","","","","","","","","","","2019-06-07","12:21:00","Walk","","1","barcode_OP382.png","","0","3","","","0","2019-06-07 12:36:15","2019-06-07 12:36:18");
INSERT INTO tbl_patient_master VALUES("383","OP383","383","","1","1","0","","0","0","","Manisha","","Vekariyal","Female","1975-06-07","9979890218","","","0","NAVSARI","","","","RAJSTHAN","GUJRAT","INDIA","","","","","","","","","","","","","","2019-06-07","12:36:00","Walk","","1","barcode_OP383.png","","0","3","3","","0","2019-06-07 12:37:57","2019-06-07 12:39:50");
INSERT INTO tbl_patient_master VALUES("384","OP384","384","","1","1","0","","0","0","","Guddi ","","Rajput","Female","1987-06-07","9772565398","","","0","RAJSTHAN","","","","RAJSTHAN","GUJRAT","INDIA","","","","","","","","","","","","","","2019-06-07","12:38:00","Walk","","1","barcode_OP384.png","","0","3","","","0","2019-06-07 12:39:33","2019-06-07 12:39:37");
INSERT INTO tbl_patient_master VALUES("385","OP385","385","","1","2","0","","0","0","","Jil","K","Shah","Female","1999-06-08","9898006656","","","0","SHRI KRISHNA AVENUE SUBHASH CHOWK MEMNAGAR GURUKUL ROAD ","","MEMNAGAR","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","KAUSHIK SHAH","9725051656","FATHERS","","","","2019-06-08","09:56:00","Walk","","1","barcode_OP385.png","","0","3","3","","0","2019-06-08 10:01:39","2019-06-08 10:03:10");
INSERT INTO tbl_patient_master VALUES("386","OP386","386","","1","2","0","","0","0","","Abhaybhai","H","Prajapati","Male","2002-06-08","8980612855","","","0","B201 UNIQUE ESSENZA OPP KARGIL PETROL PUMP S.G HIGHWAY SOLA OVERBRIDGE GHATLODIYA AHMEDABAD","380061","SOLA","AHMEDABAD","AHMEDABAD","GUJRAT","INDIA","","","","","","","","HARISH ","8980612855","FATHER","","","","2019-06-08","11:32:00","Walk","","1","barcode_OP386.png","","0","3","","","0","2019-06-08 11:36:05","2019-06-08 11:36:07");
INSERT INTO tbl_patient_master VALUES("387","OP387","387","","1","2","0","","0","0","","Pannaben","","Parekh","Male","1944-06-10","8401441614","","","0","504 MARLIN OPAL C.G ROAD NAVRANGPURA NR MUNCIPAL MARKET AHMEDABAD ","380009","NAVRANGPURA","AHMEDABAD","AHMEDABAD","GUJRAT","INDIA","","","","","","","","VIBHABEN","8401441614","DAUGHTER IN LOW","","","","2019-06-10","11:06:00","Walk","","1","barcode_OP387.png","","0","3","1","","0","2019-06-10 11:12:17","2019-07-06 13:50:08");
INSERT INTO tbl_patient_master VALUES("388","OP388","388","","1","2","0","","0","0","","Kelvina","N","Garange","Male","2014-06-11","9727315622","","","0","SANTOSHINAGAR NARODA ZONE AHMEDABAD","","NARODA","AHMEDABAD","AHMEDABAD","GUJRAT","INDIA","","","","","","","","HARSHADBHAI","9727315622","GRAND FATHER","","","","2019-06-11","10:43:00","Walk","","1","barcode_OP388.png","","0","3","3","","0","2019-06-11 10:50:53","2019-06-11 17:04:08");
INSERT INTO tbl_patient_master VALUES("389","OP389","389","","1","2","0","","0","0","","Kirtibhai","C","Parmar","Male","1954-06-11","9825223753","","","0","1 ASHAPURA SOCIETY DALL MILL ROAD SURENDRANAGAR ","363001","SURENDRANAGAR","","","GUJRAT","INDIA","","","","","","","","DAXSHESHBHAI","9925023753","SON","","","","2019-06-11","10:51:00","Walk","","1","barcode_OP389.png","","0","3","2","","0","2019-06-11 10:55:54","2019-06-11 17:04:40");
INSERT INTO tbl_patient_master VALUES("390","OP390","390","","1","2","0","","0","0","","Arjunbhai","","Patel","Male","1966-06-11","9824488768","","","0","KUTCH","","","","","","","","","","","","","","","","","","","","2019-06-11","12:36:00","Walk","","1","barcode_OP390.png","","0","3","","","0","2019-06-11 13:00:19","2019-06-11 13:00:21");
INSERT INTO tbl_patient_master VALUES("391","OP391","391","","1","2","0","","0","0","","Bhavesh","","Parekh","Male","1977-06-14","9825732954","","","0","C1/62 ARJAN TOWER NR C P NAGAR GHATLODIA","","GHATLODIA","AHMEDABAD","","GUJARAT","India","","","","","","","","DIPTIBEN PAREKH","7600504738","WIFE","","","","2019-06-14","12:16:00","Walk","","1","barcode_OP391.png","","0","3","2","","0","2019-06-14 12:19:38","2019-06-14 12:22:11");
INSERT INTO tbl_patient_master VALUES("392","OP392","392","","1","2","0","","0","0","","Rekhaben ","","Chaudhary","Female","1992-06-14","9726564750","","","0","CHHAMIYANA  TA VADGAM DIST BANASHKANTHA","385410","","AHMEDABAD","BANASKANTHA","GUJARAT","India","","","","","","","","","","","","","","2019-06-14","13:59:00","Walk","","1","barcode_OP392.png","","0","3","2","","0","2019-06-14 14:06:20","2019-06-14 14:10:15");
INSERT INTO tbl_patient_master VALUES("393","OP393","393","","1","2","0","","0","0","","Jilubha","","Vaghela","Male","1949-06-15","9979017380","","","0","13 KRISHNA PARK SARDAR  CHOWK MANILA SCHOOL OPP KRUSHNA NAGAR NARODA","","NARODA","AHMEDABAD","","GUJARAT","India","","","","","","","","","","","","","","2019-06-15","11:36:00","Walk","","1","barcode_OP393.png","","0","3","","","0","2019-06-15 11:37:43","2019-06-15 11:38:26");
INSERT INTO tbl_patient_master VALUES("394","OP394","394","","1","2","0","","0","0","","Jai","","Somani","Male","2002-06-18","8980166166","","","0","17, SHYAM VIHAR BUNGLOWS THALTEJ SHILAJ ROAD","380059","THALEJ","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","HEMANT SOMANI","9825032005","FATHERS","","","","2019-06-18","15:01:00","Walk","","1","barcode_OP394.png","","0","3","2","","0","2019-06-18 15:05:14","2019-06-18 15:12:35");
INSERT INTO tbl_patient_master VALUES("395","OP395","395","","1","1","0","","0","0","","Dr Jayal","","Shah","Male","1985-06-19","9998946101","","","0","3 RIVERA 30 SOC,NR AUDA GARDEN PRAHLADNAGAR SATELLITE A-BAD","38003","SATELITE","AHEMEDABAD","","GUJARAT","India","","","","","","","","HASMUKH SHAH","9909036119","FATHER","","","","2019-06-19","12:37:00","Walk","","1","barcode_OP395.png","","0","3","1","","0","2019-06-19 12:47:18","2019-06-21 17:02:35");
INSERT INTO tbl_patient_master VALUES("396","OP396","396","","1","1","0","","0","0","","Zahara","","Dholkawala","Female","1983-06-19","9924379771","","","0","740/1 ZAKARAIA POLE  RILIF ROAD ","","RILIFROAD","AHMEDABAD","","GUJARAT","India","","","","","","","","","","","","","","2019-06-19","14:01:00","Walk","","1","barcode_OP396.png","","0","3","","","0","2019-06-19 14:03:57","2019-06-19 14:04:39");
INSERT INTO tbl_patient_master VALUES("397","OP397","397","","1","2","0","","0","0","","Rekhaben","","Varma","Female","1979-06-20","9179905182","","","0","ROOM NO -17  WARD NO 10 SHITALA WATA GALI JAORA DIS RATLAM MP","","RATLAM","","RATLAM","","","","","","","","","","","","","","","","2019-06-20","11:04:00","Walk","","1","barcode_OP397.png","","0","3","","","0","2019-06-20 11:08:00","2019-06-20 11:08:40");
INSERT INTO tbl_patient_master VALUES("398","OP398","398","","1","2","0","","0","0","","Narendrabhai ","","Datya","Male","1976-06-20","8890386667","","","0","RAJAJI KAREDA BHILWARA RAJSHAN","","RAJASTHAN","","","","","","","","","","","","","","","","","","2019-06-20","11:25:00","Walk","","1","barcode_OP398.png","","0","3","1","","0","2019-06-20 11:27:50","2019-06-21 17:04:42");
INSERT INTO tbl_patient_master VALUES("399","OP399","399","","1","2","0","","0","0","","Chaitya ","","Shah","Male","2011-06-26","9909966823","","","0","1 GHIYANGAR SOC NARODA A-BAD ","382330","NARODA","AHMEDABAD","","GUJARAT","India","","","","","","","","","","","","","","2019-06-26","10:40:00","Walk","","1","barcode_OP399.png","","0","3","2","","0","2019-06-26 10:52:41","2019-06-26 10:55:43");
INSERT INTO tbl_patient_master VALUES("400","OP400","400","","1","2","0","","0","0","","Babubhai","H","Desai","Male","1979-06-28","989888775","","","0","132 LAXMI KRUPA SOC VASTRAPUR RAILWAY STATION OPP VEJALPUR ","","VEJALPUR","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","","","","","","","2019-06-28","11:15:00","Walk","","1","barcode_OP400.png","","0","3","1","","0","2019-06-28 11:20:27","2019-06-28 11:24:24");
INSERT INTO tbl_patient_master VALUES("401","OP401","401","","1","2","0","","0","0","","Shailesh","","Patni","Male","1984-06-29","6355146584","","","0","SHIV BAUG SOC SARVOTTAM NAGAR JAWAHAR CHOWK SABARMATI","","SABARMATI","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","","","","","","","2019-06-29","11:54:00","Walk","","1","barcode_OP401.png","","0","3","2","","0","2019-06-29 12:01:50","2019-06-29 12:02:43");
INSERT INTO tbl_patient_master VALUES("402","OP402","402","","1","2","0","","0","0","","Nirav ","","Majithia","Male","1976-07-01","9925027049","","","0","B 101 AURVAM HEIGHTS OPP SHIVALIK GVEENS AMBALI BOLA","","AMBLI BOPAL","AHMEDABAD","AHMEDABAD","GUJARAT","India","","GPURA","","","","","","NIYATI MAJITHIA","7573000780","WIFE","","","","2019-07-01","11:31:00","Walk","","1","barcode_OP402.png","","0","3","2","","0","2019-07-01 11:44:33","2019-07-01 11:45:45");
INSERT INTO tbl_patient_master VALUES("403","OP403","403","","1","2","0","","0","0","","Ashish ","","Parmar","Male","2002-07-02","9824574852","","","0","SARKHEJ","","SARKHEJ","","","","","","","","","","","","","","","","","","2019-07-02","11:53:00","Walk","","1","barcode_OP403.png","","0","3","","","0","2019-07-02 11:57:51","2019-07-02 11:58:05");
INSERT INTO tbl_patient_master VALUES("404","OP404","404","","1","2","0","","0","0","","Rukaiya","","Tapaliwala","Female","2002-07-02","9978665341","","","0","MAHISAGAR","","MAHISAGAR","","","","","","","","","","","","","","","","","","2019-07-02","11:58:00","Walk","","1","barcode_OP404.png","","0","3","","","0","2019-07-02 12:04:24","2019-07-02 12:04:53");
INSERT INTO tbl_patient_master VALUES("405","OP405","405","","1","2","0","","0","0","","Asiya","","Morawala","Female","1999-07-02","9978665341","","","0","MAHISAGAR","","MAHISAGAR","","","","","","","","","","","","","","","","","","2019-07-02","12:05:00","Walk","","1","barcode_OP405.png","","0","3","","","0","2019-07-02 12:09:55","2019-07-02 12:11:16");
INSERT INTO tbl_patient_master VALUES("406","OP406","406","","1","2","0","","0","0","","Banwarilal","","Dhnch","Male","1955-07-02","9929449029","","","0","BHILWARA","","BHILWARA","","","","","","","","","","","","","","","","","","2019-07-02","12:11:00","Walk","","1","barcode_OP406.png","","0","3","","","0","2019-07-02 12:13:30","2019-07-02 12:18:52");
INSERT INTO tbl_patient_master VALUES("407","OP407","407","","1","2","14","DR GUJAN PATEL","0","0","","Jalpaben","","Patel","Female","1986-07-03","9737182175","","","0","HIMMATNAGAR","","HIMMATNAGAR","","","","","","","","","","","","","","","","","","2019-07-03","11:54:00","Walk","","1","barcode_OP407.png","","0","3","","","0","2019-07-03 11:56:44","2019-07-03 11:56:46");
INSERT INTO tbl_patient_master VALUES("408","OP408","408","","1","2","0","","0","0","","Chhaganlal","","Gehlot","Male","1951-07-03","9826037367","","","0","2/4 PIPLINAKA CHORAHA UJJEN 9","","UJJEN","","","","","","","","","","","","OM PRAKASH GEHLOT","9425091573","SON","","","","2019-07-03","12:26:00","Walk","","1","barcode_OP408.png","","0","3","3","","0","2019-07-03 12:38:33","2019-07-26 11:52:55");
INSERT INTO tbl_patient_master VALUES("409","OP409","409","","1","2","0","","0","0","","Shubham","","Jain","Male","2003-07-04","9983838908","","","0","B-111 1 ST EXTENSION KAMLA  NEHRUNAGAR JODHPUR RAJASTHAN","","JODHPUR","","","","","","","","","","","","","","","","","","2019-07-04","11:37:00","Walk","","1","barcode_OP409.png","","0","3","1","","0","2019-07-04 11:39:13","2019-07-04 11:41:16");
INSERT INTO tbl_patient_master VALUES("410","OP410","410","","1","2","0","","0","0","","Alkeshbhai","G","Patel","Male","1966-07-04","079-25470088","","","0","11/KRIHNASHRAYA APPT OPP RAMJI MANDIR ST PUNIT ROAD MANINAGAR A-BAD 8","","MANINAGAR","AHMEDABAD","","GUJRAT","","","","","","","","","","9824045240","","","","","2019-07-04","12:30:00","Walk","","1","barcode_OP410.png","","0","3","2","","0","2019-07-04 12:35:11","2019-07-04 19:12:28");
INSERT INTO tbl_patient_master VALUES("411","OP411","411","","1","2","0","","0","0","","Umaben","","Rabari","Female","1981-07-05","9909224433","","","0","SANGHVI PARK UMIYA MATAJI MANDIR 80 FIT RING ROAD  VANTHAVAN ","363035","VANTHAVAN","AHMEDABAD","","GUJARAT","India","","","","","","","","","","","","","","2019-07-05","11:01:00","Walk","","1","barcode_OP411.png","","0","3","1","","0","2019-07-05 11:03:10","2019-07-05 18:31:18");
INSERT INTO tbl_patient_master VALUES("412","OP412","412","","1","2","0","","0","0","","Pannaben","","Parekh","Female","1944-07-06","8401441614","","","0","PALDI","","","","","","","","","","","","","","","","","","","","2019-07-06","13:43:00","Walk","","1","barcode_OP412.png","","0","3","","","0","2019-07-06 13:47:45","2019-07-06 13:47:47");
INSERT INTO tbl_patient_master VALUES("413","OP413","413","","1","2","0","","0","0","","Falgunaben","M","Prajapati","Female","1986-07-08","9537816190","","","0","A-F GANESH KRUPA TENAMENT DPS ROAD BOPAL AHMEDABAD","","BOPAL","AHMEDABAD","","GUJRAT","","","","","","","","","MITESHBHAI","8780591934","HUSBAND","","","","2019-07-08","12:02:00","Walk","","1","barcode_OP413.png","","0","3","2","","0","2019-07-08 12:17:33","2019-07-08 16:24:18");
INSERT INTO tbl_patient_master VALUES("414","OP414","414","","1","2","0","","0","0","","Rajalben","H","Patel","Female","1974-07-08","9825317777","","","0","NIMA FARM S G ROAD AHMEDABAD","","THALEJ","AHMEDABAD","","GUJRAT","","","","","","","","","HIRENBHAI","9824079700","HUSBAND","","","","2019-07-08","16:14:00","Walk","","1","barcode_OP414.png","","0","3","3","","0","2019-07-08 16:20:44","2019-07-08 16:57:46");
INSERT INTO tbl_patient_master VALUES("415","OP415","415","","1","2","0","","0","0","","Yuvraj","","Chauhan","Male","2013-07-10","9898230030","","","0","A/19 NEW RITA NAGAR SOC VASTRAL","","","","","","","","","","","","","","","","","","","","2019-07-09","12:02:00","Walk","","1","barcode_OP415.png","","0","3","3","","0","2019-07-09 12:05:31","2019-07-15 12:20:04");
INSERT INTO tbl_patient_master VALUES("416","OP416","416","","1","2","0","","0","0","","Harnish ","","Kanani","Male","2008-07-09","9173709870","","","0","F- 104 SAROVAR -5 GAYATRI CIRCLE NIKOL A-BAD","","","","","","","","","","","","","","","","","","","","2019-07-09","12:05:00","Walk","","1","barcode_OP416.png","","0","3","2","","0","2019-07-09 12:07:14","2019-07-09 12:12:54");
INSERT INTO tbl_patient_master VALUES("417","OP417","417","","1","2","0","","0","0","","Devam","","Bharvad","Male","2007-07-10","9099981911","","","0","46 SHAMBHUPARK SOC NR NEW VADAJ","327001","NEW VADAJ","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","","","","","","","2019-07-10","12:07:00","Walk","","1","barcode_OP417.png","","0","3","2","","0","2019-07-10 12:09:01","2019-07-10 12:10:57");
INSERT INTO tbl_patient_master VALUES("418","OP418","418","","1","2","0","","0","0","","Jalpaben ","","Patel","Female","1986-07-11","9737182175","","","0","at jivapur ta HIMMATANAGAR SABARKANTHA","","HIMMATNAGAR","AHMEDABAD","SABARKANTHA","GUJARAT","India","","","","","","","","","","","","","","2019-07-11","10:56:00","Walk","","1","barcode_OP418.png","","0","3","2","","0","2019-07-11 10:59:52","2019-07-11 11:00:47");
INSERT INTO tbl_patient_master VALUES("419","OP419","419","","1","1","0","","0","0","","Jenish","","Barot","Male","2007-07-11","9157017122","","","0","KALOL","","KALOL","","","","","","","","","","","","","","","","","","2019-07-11","12:15:00","Walk","","1","barcode_OP419.png","","0","3","","","0","2019-07-11 12:18:40","2019-07-11 12:18:42");
INSERT INTO tbl_patient_master VALUES("420","OP420","420","","1","1","15","DR DIPAK C SHAH","0","0","","Firoz","","Meman","Male","1969-07-11","990993115","","","0","SARKHEJ","","Sarkhej","","","","","","","","","","","","","","","","","","2019-07-11","12:20:00","Walk","","1","barcode_OP420.png","e8bc8b1b3fd1bbd2e77566f03eafc59c","0","3","3","","0","2019-07-11 12:23:25","2020-03-16 11:42:13");
INSERT INTO tbl_patient_master VALUES("421","OP421","421","","1","1","16","DR  DIPAK B SONI","0","0","","Nitaben","","Parmar","Female","1982-07-11","9427904955","","","0","MEHSANA","","","","","","","","","","","","","","","","","","","","2019-07-11","12:23:00","Walk","","1","barcode_OP421.png","","0","3","3","","0","2019-07-11 12:24:14","2019-07-11 12:26:34");
INSERT INTO tbl_patient_master VALUES("422","OP422","422","","1","1","0","","0","0","","Ritik","","Soni","Male","2001-07-11","8401094775","","","0","NAROL","","NAROL","","","","","","","","","","","","","","","","","","2019-07-11","12:29:00","Walk","","1","barcode_OP422.png","","0","3","","","0","2019-07-11 12:29:57","2019-07-11 12:29:59");
INSERT INTO tbl_patient_master VALUES("423","OP423","423","","1","1","17","DR SURENDAR  S GUPTA","0","0","","Kankuben","","Patel","Female","1979-07-11","9979744750","","","0","PALANPUR","","","","","","","","","","","","","","","","","","","","2019-07-11","12:46:00","Walk","","1","barcode_OP423.png","","0","3","","","0","2019-07-11 12:47:35","2019-07-11 12:47:37");
INSERT INTO tbl_patient_master VALUES("424","OP424","424","","1","2","0","","0","0","","Laliben","","Patidar","Female","1988-07-12","9924558604","","","0","B/49 JIVARAJPARK VEJALPUR ROAD SATYANARAYAN SOC NR UMIYA DAIRY","","JIVRAJ PARK","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","","","","","","","2019-07-12","11:34:00","Walk","","1","barcode_OP424.png","","0","3","2","","0","2019-07-12 11:36:04","2019-07-12 15:44:57");
INSERT INTO tbl_patient_master VALUES("425","OP425","425","","1","2","0","","0","0","","Jahan","","Falot","Male","2008-07-12","9925859594","","","0","POT VILLAGE TESIL SAGVADA DIST DUNGARPUR","","","","Dungarpur","Rasthan","India","","","","","","","","Hemendra","","Father","","","","2019-07-12","11:45:00","Walk","","1","barcode_OP425.png","4be88878d3f19a52d729c63afc21d550","0","3","3","","0","2019-07-12 11:53:24","2020-02-08 11:51:59");
INSERT INTO tbl_patient_master VALUES("426","OP426","426","","1","2","0","","0","0","","Pankajbhai","","Patel","Male","1981-07-12","9979419098","","","0","PATAN","","","","","","","","","","","","","","","","","","","","2019-07-12","12:03:00","Walk","","1","barcode_OP426.png","","0","3","","","0","2019-07-12 12:04:35","2019-07-12 12:06:03");
INSERT INTO tbl_patient_master VALUES("427","OP427","427","","1","1","18","DR  MAHAVIR TADAIYA","0","0","","Khushbu","","Jain","Female","1995-07-15","6260028685","","","0","PUNE","","PUNE","","","","","","","","","","","","","","","","","","2019-07-15","11:31:00","Walk","","1","barcode_OP427.png","","0","3","","","0","2019-07-15 11:34:08","2019-07-15 11:35:35");
INSERT INTO tbl_patient_master VALUES("428","OP428","428","","1","1","0","","0","0","","Kalubhai","","Meena","Male","1988-07-15","999868812","","","0","PRAHLADNAGAR","","PRAHLADNAGAR","","","","","","","","","","","","","","","","","","2019-07-15","11:35:00","Walk","","1","barcode_OP428.png","","0","3","","","0","2019-07-15 11:41:36","2019-07-15 11:43:00");
INSERT INTO tbl_patient_master VALUES("429","OP429","429","","1","1","19","DR AMIT SHAH","0","0","","Pravin","","Shah","Male","1932-07-15","9824050494","","","0","POLITEKNIK","","POLITEKNIL","","","","","","","","","","","","","","","","","","2019-07-15","11:43:00","Walk","","1","barcode_OP429.png","","0","3","","","0","2019-07-15 11:45:01","2019-07-15 11:46:27");
INSERT INTO tbl_patient_master VALUES("430","OP430","430","","1","1","20","DR PRAKASH AMIN","0","0","","Krutiben","","Dureja","Female","1984-07-15","989816711","","","0","VASTRAPUR","","VASTRAPUR","","","","","","","","","","","","","","","","","","2019-07-15","11:46:00","Walk","","1","barcode_OP430.png","","0","3","","","0","2019-07-15 11:48:34","2019-07-15 11:49:59");
INSERT INTO tbl_patient_master VALUES("431","OP431","431","","1","1","0","","0","0","","Nitaben","","Chaudhari","Female","1975-07-15","9726473144","","","0","VISNAGAR","","VISNAGAR","","","","","","","","","","","","","","","","","","2019-07-15","11:53:00","Walk","","1","barcode_OP431.png","","0","3","","","0","2019-07-15 11:54:48","2019-07-15 11:56:16");
INSERT INTO tbl_patient_master VALUES("432","OP432","432","","1","1","0","","0","0","","Rajiv","","Shah","Male","1958-07-15","7990432448","","","0","THALTEJ","","THALEJ","","","","","","","","","","","","","","","","","","2019-07-15","11:57:00","Walk","","1","barcode_OP432.png","","0","3","","","0","2019-07-15 11:58:57","2019-07-15 12:00:25");
INSERT INTO tbl_patient_master VALUES("433","OP433","433","","1","2","0","","0","0","","Nikita","","Ninama","Female","1994-07-15","8003390858","","","0","KALYAN COLONY BHAGAKOT BASAWAR RAJSTHAN","","RAJASTHAN","","","","","","","","","","","","ASHABEN NINAMA","8003360858","MOTHER","","","","2019-07-15","12:59:00","Walk","","1","barcode_OP433.png","","0","3","2","","0","2019-07-15 13:01:45","2019-07-15 13:22:39");
INSERT INTO tbl_patient_master VALUES("434","OP434","434","","1","2","0","","0","0","","Dickans ","A","Thakkar","Male","1969-07-16","9879454728","","","0","8 SONAL KUNJ SOC NR JADEJA CONER KHOKHRA MANINGAR","380009","KHOKHRA","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","SHAIFALI  THAKKAR","9925049489","WIFE","","","","2019-07-16","11:48:00","Walk","","1","barcode_OP434.png","","0","3","2","","0","2019-07-16 11:50:50","2019-07-16 11:53:54");
INSERT INTO tbl_patient_master VALUES("435","OP435","435","","1","2","0","","0","0","","Sushila","","Darji","Female","1998-07-17","7990830811","","","0","shantinath COLONY JOLORE RAJASHTAN CHIRE MANDIR ROAD","","JALORE","","RAJSTHAN","GUJARAT","India","","","","","","","","","","","","","","2019-07-17","10:35:00","Walk","","1","barcode_OP435.png","","0","3","2","","0","2019-07-17 10:37:02","2019-07-17 10:56:40");
INSERT INTO tbl_patient_master VALUES("436","OP436","436","","1","2","0","","0","0","","Keshubhai","","Sakhareliya","Male","1963-07-17","9725855304","","","0","JUNAGADH","","JUNAGADH","","","","","","","","","","","","","","","","","","2019-07-17","11:38:00","Walk","","1","barcode_OP436.png","","0","3","","","0","2019-07-17 11:39:42","2019-07-17 11:40:23");
INSERT INTO tbl_patient_master VALUES("437","OP437","437","","1","2","0","","0","0","","Bhikhiben","","Patel","Female","1967-07-17","96870955330","","","0","KALOL","","KALOL","","","","","","","","","","","","","","","","","","2019-07-17","11:40:00","Walk","","1","barcode_OP437.png","","0","3","","","0","2019-07-17 11:42:02","2019-07-17 11:42:43");
INSERT INTO tbl_patient_master VALUES("438","OP438","438","","1","2","0","","0","0","","Dahyabhai ","","Patel","Male","1977-07-17","9727823656","","","0","MU HIMMATNAGAR TA VADALI DIST BANASKANTHA","","HIMMATNAGAR","SABARKANTHA","SABARKANTHA","GUJARAT","India","","","","","","","","","","","","","","2019-07-17","12:05:00","Walk","","1","barcode_OP438.png","","0","3","2","","0","2019-07-17 12:08:06","2019-07-17 18:25:06");
INSERT INTO tbl_patient_master VALUES("439","OP439","439","","1","1","0","","0","0","","Vahad","","Mansuri","Male","1990-07-17","9723340087","","","0","LAL DARWAZA","","LAL DARWAZA","","","","","","","","","","","","","","","","","","2019-07-17","18:41:00","Walk","","1","barcode_OP439.png","","0","3","","","0","2019-07-17 18:43:53","2019-07-17 18:43:55");
INSERT INTO tbl_patient_master VALUES("440","OP440","440","","1","1","0","","0","0","","Rashida","","Chauhan","Female","1989-07-17","9978070540","","","0","SHAHPUR","","SHAHAPUR","","","","","","","","","","","","","","","","","","2019-07-17","18:43:00","Walk","","1","barcode_OP440.png","","0","3","","","0","2019-07-17 18:44:46","2019-07-17 18:44:48");
INSERT INTO tbl_patient_master VALUES("441","OP441","441","","1","1","0","","0","0","","Milan","","Kanabar","Male","1979-07-17","9825846002","","","0","SATELLITE","","SATELITE","","","","","","","","","","","","","","","","","","2019-07-17","18:44:00","Walk","","1","barcode_OP441.png","","0","3","","","0","2019-07-17 18:45:30","2019-07-17 18:45:32");
INSERT INTO tbl_patient_master VALUES("442","OP442","442","","1","2","0","","0","0","","Geetaben","","Patni","Female","1961-07-18","9426394643","","","0","84/330 GOVT E COLONY OPP AMBER CINEMA BAPUNAGAR","","BAPUNAGR","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","RAMANALALA PATNI","07922775958","HUSBAND","","","","2019-07-18","11:42:00","Walk","","1","barcode_OP442.png","","0","3","2","","0","2019-07-18 11:44:39","2019-07-18 11:45:33");
INSERT INTO tbl_patient_master VALUES("443","OP443","443","","1","2","0","","0","0","","Ritaben ","D","Chokshi","Female","1958-07-19","9374829601","","","0","U-1 SHRUSTI2 ABOVE CORPORITION BANK NR RAMJI MANDIR PUNIT ASHRAM MANINAGAR A-BAD","","MANINAGAR","AHMEDABAD","","GUJARAT","","","","","","","","","","","","","","","2019-07-19","12:37:00","Walk","","1","barcode_OP443.png","","0","3","2","","0","2019-07-19 13:40:29","2019-07-19 13:43:32");
INSERT INTO tbl_patient_master VALUES("444","OP444","444","","1","2","0","","0","0","","Rajivbhai ","C ","Shah","Male","1958-07-20","7990432448","","","0","A-103 LAV KUSH TOWER NR UDGAM SCHOOL THALTEJ AHMEDABAD","","THALEJ","AHMEDABAD","","GUJARAT","","","","","","","","","SANJIV C SHAH","9910481012","BROTHER","","","","","","","","0","barcode_OP444.png","","0","2","2","","0","2019-07-20 13:16:10","2019-07-20 13:18:09");
INSERT INTO tbl_patient_master VALUES("445","OP445","445","","1","2","0","","0","0","","Rajivbhai ","C","Shah","Male","1958-07-20","7990432448","","","0","A-103 LAV KUSH TOWER NR UDGAM SCHOOL THALTEJ AHMEDABAD","","THALTEJ","AHMEDABAD","","GUJARAT","","","","","","","","","SANJIV C SHAH","9910481012","BROTHER","","","","2019-07-20","13:19:00","Walk","","1","barcode_OP445.png","","0","3","","","0","2019-07-20 13:26:19","2019-07-20 13:26:21");
INSERT INTO tbl_patient_master VALUES("446","OP446","446","","1","2","0","","0","0","","Asit","H","Shah","Male","1969-07-20","9825011801","","","0","201 SWASTIK APPT PALDI AHMEDABAD","","PALDI","AHMEDABAD","","GUJARAT","","","","","","","","","CHETNA A SHAH","9924250019","WIFE","","","","2019-07-20","13:26:00","Walk","","1","barcode_OP446.png","","0","3","3","","0","2019-07-20 13:29:42","2019-07-22 13:35:36");
INSERT INTO tbl_patient_master VALUES("447","OP447","447","","1","2","0","","0","0","","Firoz","","Meman","Male","1970-07-22","9909931155","","","0","A-402 APEX APP OPP SANGAM CINEMA SARKHEJ ROAD","","SARKHEJ","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","SEEMA MEMAN","9712931155","WIFE","","","","2019-07-22","11:31:00","Walk","","1","barcode_OP447.png","","0","3","2","","0","2019-07-22 11:33:36","2019-07-22 15:34:51");
INSERT INTO tbl_patient_master VALUES("448","OP448","448","","1","2","0","","0","0","","Gitaben","","Gadhavi","Female","1969-07-23","9428152275","","","0","16 GADHVI SOC MAHUDHA ROAD MAHEMDABAD","","MAHEMDABAD","","","","","","","","","","","","","","","","","","2019-07-23","11:09:00","Walk","","1","barcode_OP448.png","","0","3","1","","0","2019-07-23 11:11:16","2019-07-23 17:52:03");
INSERT INTO tbl_patient_master VALUES("449","OP449","449","","1","2","0","","0","0","","Meenaben","","Thingore","Female","1956-07-23","7413046078","","","0","GHANDHINAGAR  PREMNAGAR ABUROAD","","","","","","","","","","","","","","","","","","","","2019-07-23","11:46:00","Walk","","1","barcode_OP449.png","","0","3","2","","0","2019-07-23 11:48:46","2019-07-23 17:52:40");
INSERT INTO tbl_patient_master VALUES("450","OP450","450","","1","2","0","","0","0","","Harshit","","Patidar","Male","1999-07-23","7340635268","","","2","BUDHA DIST MANDSAUR M P","458556","Mp","","Mandsaur","","","","","","","","","","Jagdish Patidar","9571017388","Grandfather","","","","2019-07-23","17:46:00","Walk","","1","barcode_OP450.png","699aa299fe8716d0ed7b992bf13b87b4","0","3","3","","0","2019-07-23 17:51:23","2020-01-18 11:10:01");
INSERT INTO tbl_patient_master VALUES("451","OP451","451","","1","2","0","","0","0","None","Premal","","Bhandari","Male","1966-01-10","9898037865","","","1","3/B JEEVAN JYOT SOC ","380013","Naranpura","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-07-25","11:16:00","Walk","","1","barcode_OP451.png","6d5bfba01b379c5ad70a85dd50d9a3e7","0","3","3","","0","2019-07-25 11:17:45","2020-02-29 11:52:14");
INSERT INTO tbl_patient_master VALUES("452","OP452","452","","1","2","0","","0","0","","Ashok","","Patel","Male","1959-07-26","9879305721","","","0","12 SANTASHISH BUNGLOWS SOC NR FISH CIRCLE NARODA","","NARODA","AHEMEDABAD","AHEMEDABAD","GUJARAT","India","","","","","","","","","","","","","","2019-07-26","11:50:00","Walk","","1","barcode_OP452.png","","0","3","2","","0","2019-07-26 11:52:08","2019-07-29 17:23:25");
INSERT INTO tbl_patient_master VALUES("453","OP453","453","","1","2","0","","0","0","","Prakashbhai","P","Patni","Male","1978-07-27","8140005301","","","0","B,133 AYODHYA NAGAR TV CANDRA PALANPUR","","PALANPUR","PALANPUR","","PALANPUR","","","","","","","","","RAJESH PATNI","7698754883","BROTHER","","","","2019-07-27","12:41:00","Walk","","1","barcode_OP453.png","","0","3","2","","0","2019-07-27 12:47:37","2019-07-27 12:49:30");
INSERT INTO tbl_patient_master VALUES("454","OP454","454","","1","2","0","","0","0","","Preet","","Bavisiya","Male","2008-07-31","971474963","","","0","PUSHPAK APP SMRUTI MANDIR GHODASAR ","","Ghodasar","","","","","","","","","","","","","","","","","","2019-07-31","11:47:00","Walk","","1","barcode_OP454.png","53aa47bc9533bfc5430f302e535129c0","0","3","3","","0","2019-07-31 11:50:59","2020-02-10 11:43:15");
INSERT INTO tbl_patient_master VALUES("455","OP455","455","","1","2","0","","0","0","","Ishika ","","Mali","Female","2012-07-31","9929444352","","","0","BEHIND OF HIGH SCHOOL BHIMAL  DIST JALORE RAJSTHAN","","","","JALORE","","","","","","","","","","","","","","","","2019-07-31","11:57:00","Walk","","1","barcode_OP455.png","","0","3","3","","0","2019-07-31 11:58:36","2019-07-31 18:54:08");
INSERT INTO tbl_patient_master VALUES("456","OP456","456","","1","2","0","","0","0","","Jasiben ","Laxamanbhai","Bhoi","Female","1973-08-01","9662157075","","","0","DEVI MATA NO VAS VATVA GAM AHMEDABAD","","VATVA","AHMEDABAD","","GUJARAT","","","","","","","","","JAYDIP BHOI","9662167075","SON","","","","2019-08-01","13:28:00","Walk","","1","barcode_OP456.png","","0","3","2","","0","2019-08-01 13:31:48","2019-08-01 13:34:31");
INSERT INTO tbl_patient_master VALUES("457","OP457","457","","1","2","0","","0","0","","Kantaben ","","Patidar","Female","1978-08-02","9752213311","","","0","MU PO JAVASIYA TESIL DALODA DIST M.P","","","","M.P","GUJRAT","India","","","","","","","","MADANLAL","9752213311","HUSBAND","","","","2019-08-02","11:30:00","Walk","","1","barcode_OP457.png","","0","3","2","","0","2019-08-02 11:33:52","2019-08-02 12:30:38");
INSERT INTO tbl_patient_master VALUES("458","OP458","458","","1","2","0","","0","0","","Mosam","Manan","Kuvadiya","Female","1982-08-02","9377620100","","","0","MAHAVIDEV FLATS SURENDRANAGAR","","","","","GUJRAT","INDIA","","","","","","","","KISHORBHAI","9377620100","FATHER IN LAW","","","","2019-08-02","11:41:00","Walk","","1","barcode_OP458.png","","0","3","2","","0","2019-08-02 11:44:21","2019-08-02 12:29:58");
INSERT INTO tbl_patient_master VALUES("459","OP459","459","","1","2","0","","0","0","","Dr Kavin","M","Desai","Male","1986-08-03","9428412369","","","0","D/602 TULIP CITADEL FLATS SHREYAS TEKRA AMBAWADI ","380015","AMBAEADI","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","","","","","","","2019-08-03","10:55:00","Walk","","1","barcode_OP459.png","","0","3","3","","0","2019-08-03 11:05:46","2019-08-06 17:28:01");
INSERT INTO tbl_patient_master VALUES("460","OP460","460","","1","2","0","","0","0","","Dr Kavin ","","Desai","Male","1986-08-06","942812369","","","0","D/ 602 TULIP CITADEL FLATS SHREYAS TEKRA AMBAWADI","380015","AMBAWADI","","","","","","","","","","","","","","","","","","2019-08-06","16:19:00","Walk","","1","barcode_OP460.png","","0","3","","","0","2019-08-06 16:21:57","2019-08-06 16:21:59");
INSERT INTO tbl_patient_master VALUES("461","OP461","461","","1","2","0","","0","0","","Dr Deepak","","Mehta","Male","1954-08-07","9898044825","","","0","48 TIRTH NAGAR OPP VIBHAG NO -1 GHATLODIYA","380061","GHATLODIA","AHEMEDABAD","AHEMEDABAD","GUJARAT","India","","","","","","","","","","","","","","2019-08-07","12:42:00","Walk","","1","barcode_OP461.png","","0","3","2","","0","2019-08-07 12:45:05","2019-08-07 12:46:27");
INSERT INTO tbl_patient_master VALUES("462","OP462","462","","1","2","0","","0","0","","Renukaben","B","Thacker","Female","1946-08-08","8128988270","","","0","18,MALAY TENAMENT VASNA BASRRAYE ROAD AHMEDABAD","","VASNA","AHMEDABAD","","GUJARAT","","","","","","","","","AMITBHAI","8128988270","SON","","","","2019-08-08","13:49:00","Walk","","1","barcode_OP462.png","","0","3","2","","0","2019-08-08 14:08:10","2019-08-08 14:57:09");
INSERT INTO tbl_patient_master VALUES("463","OP463","463","","1","2","0","","0","0","","Chandrakant","J","Jaiswal","Male","1974-08-08","9825524591","","","0","A 1KRUSHNADHAM SOC KATHVADA ROAD NAVA NARODA","","NARODA","AHMEDABAD","","GUJARAT","","","","","","","","","HETALBEN ","982552491","WIFE","","","","2019-08-08","14:08:00","Walk","","1","barcode_OP463.png","","0","3","2","","0","2019-08-08 14:13:07","2019-08-08 14:33:50");
INSERT INTO tbl_patient_master VALUES("464","OP464","464","","1","2","0","","0","0","","Renukaben ","B","Thacker","Female","1946-08-08","8128988270","","","0","18,MALAY TENAMENT VASNA BARRAYE ROAD AHMEDABAD","","VASNA","AHMEDABAD","","GUJARAT","","","","","","","","","","","","","","","2019-08-08","14:41:00","Walk","","1","barcode_OP464.png","","0","3","","","0","2019-08-08 14:46:58","2019-08-08 14:47:03");
INSERT INTO tbl_patient_master VALUES("465","OP465","465","","1","2","0","","0","0","","Devarshi","","Patel","Female","1996-08-12","9898099679","","","1","103 SOHEN FLATS OPP SITE PRITAMNAGAR AKADA PALDI","","Paldi","Ahmedabad","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","2019-08-12","12:12:00","Walk","","1","barcode_OP465.png","6c3ee3979d92b1a2ce3e04fcd0ae2287","0","3","3","","0","2019-08-12 12:16:28","2020-01-11 12:07:23");
INSERT INTO tbl_patient_master VALUES("466","OP466","466","","1","2","0","","0","0","","Uditbhai ","N","Shah","Male","1980-08-13","7600051808","","","0","36,PRATHNA VIHAR SOC B/H MANEKBUG HALL AMBAWADI AHMEDABAD 15","","AMBAWADI","AHMEDABAD","","GUJARAT","","","","","","","","","DISHITA SHAH","9825517744","WIFE","","","","2019-08-13","12:45:00","Walk","","1","barcode_OP466.png","","0","3","3","","0","2019-08-13 13:00:32","2019-08-16 16:33:34");
INSERT INTO tbl_patient_master VALUES("467","OP467","467","","1","2","0","","0","0","","Bobo Manjula","","Purbiya","Male","1970-01-01","6353498429","","","0","29 HONEST NAGAR KOLOL GANDHINAGAR MANSA ROAD","","KALOL","AHMEDABAD","","GUJARAT","India","","","","","","","","JAGDISH PURBIYA","9426418395","FATHERS","","","","2019-08-20","11:57:00","Walk","","1","barcode_OP467.png","","0","3","","","0","2019-08-20 12:00:34","2019-08-20 12:01:16");
INSERT INTO tbl_patient_master VALUES("468","OP468","468","","1","2","0","","0","0","","Rajendrasinh","","Rajput","Male","1971-08-20","9727969940","","","0","BLACK NO -6 APARTMENTS SORAINAGAR VISHALA VASANA","","VASANA","AHMEDABAD","","GUJARAT","","","","","","","","","RAMSINGH","9179427794","BROTHER","","","","2019-08-20","12:03:00","Walk","","1","barcode_OP468.png","","0","3","1","","0","2019-08-20 12:36:04","2019-08-20 16:50:28");
INSERT INTO tbl_patient_master VALUES("469","OP469","469","","1","2","0","","0","0","","Krishna","","Thakkar","Male","2005-08-21","9825407507","","","0","SATYAGRAH CHHAVNI SATELLITE OPP SATELLITE POLICE STATION","","SATELLITE","AHMEDABAD","","GUJARAT","","","","","","","","","MONAL THAKKAR","9825007059","FATHER","","","","2019-08-21","11:49:00","Walk","","1","barcode_OP469.png","","0","3","3","","0","2019-08-21 11:50:04","2019-08-22 17:42:05");
INSERT INTO tbl_patient_master VALUES("470","OP470","470","","1","2","0","","0","0","","Ushaben","","Patni","Female","1972-08-22","9913481447","","","0","19/45 G H B KALAPINAGAR ASARWA","380016","KALAPINAGAR","AHMEDABAD","AHMEDABAD","GUJARAT","India","","","","","","","","","","","","","","2019-08-22","11:51:00","Walk","","1","barcode_OP470.png","","0","3","1","","0","2019-08-22 11:53:13","2019-08-22 11:54:34");
INSERT INTO tbl_patient_master VALUES("471","OP471","471","","1","2","0","","0","0","","Vimala","","Modi","Female","1963-08-23","9924392946","","","0","AT POST MALAM TA PALANPUR ","","PALANPUR","","BANASKANTHA","","","","","","","","","","","","","","","","2019-08-23","17:43:00","Walk","","1","barcode_OP471.png","","0","3","","","0","2019-08-23 17:44:09","2019-08-23 17:44:49");
INSERT INTO tbl_patient_master VALUES("472","OP472","472","","1","2","0","","0","0","","Vinod","","Maheshwari","Female","1990-08-26","9409415514","","","0","24 RADHE KUNJ SOC B/ H OLD BUS STATION MODASA","","MODASA","","","","","","","","","","","","","","","","","","2019-08-26","10:50:00","Walk","","1","barcode_OP472.png","","0","3","2","","0","2019-08-26 10:52:25","2019-08-26 12:07:28");
INSERT INTO tbl_patient_master VALUES("473","OP473","473","","1","2","0","","0","0","","Dipti ","","Shah","Female","1986-08-26","9824407377","","","0","7 VATSALY FALT LAXMI PARK SOC NARAYAN NAGAR  ROAD SHANTINAGAR PALDI","","PALDI","","","","","","","","","","","","","","","","","","2019-08-26","11:57:00","Walk","","1","barcode_OP473.png","","0","3","1","","0","2019-08-26 12:03:42","2019-08-26 12:09:11");
INSERT INTO tbl_patient_master VALUES("474","OP474","474","","1","2","0","","0","0","","Dhirajlal","T","Pitroda","Male","1953-08-27","9712349361","","","0","70SANJEEVANI SOC RATANPUR JORAVARNAGAR SURENDARANAGAR","","SURENDRANAGAR","","SURENDARANAGAR","","","","","","","","","","ASHOKBHAI PITRODA","9879121580","BROTHER","","","","2019-08-27","10:44:00","Walk","","1","barcode_OP474.png","5b4bd8ff3ab22291411d306956b57600","0","3","3","","0","2019-08-27 10:49:38","2019-08-27 16:26:11");
INSERT INTO tbl_patient_master VALUES("475","OP475","475","","1","2","0","","0","0","","Saileshbhai","","Rami","Male","1986-08-28","9328383828","","","0","231/2767 SATYAM APP SOLA HOUSING SOLA ROAD NARANPURA ","","NARANAPURA","","","","","","","","","","","","","","","","","","2019-08-28","08:45:00","Walk","","1","barcode_OP475.png","a5d107f8f484bef5925cdb12bff1d10c","0","3","3","","0","2019-08-28 09:37:38","2019-08-28 09:41:26");
INSERT INTO tbl_patient_master VALUES("476","OP476","476","","1","2","0","","0","0","None","Kajal ","","Patel","Female","1982-08-29","9898149354","","","0","304 SWAMINARAYAN  FAMILY SHAJAND PARTY PLOT ROAD NIKOL","","","","","","","","","","","","","","","","","","","","2019-08-29","12:24:00","Walk","","1","barcode_OP476.png","739eaa75cdf03ba41c040165f0950701","0","3","3","","0","2019-08-29 12:32:01","2019-08-29 12:46:17");
INSERT INTO tbl_patient_master VALUES("477","OP477","477","","1","2","0","","0","0","","Rajabhai","","Modhvadia","Male","1961-08-29","9898281935","","","0","BLACK NO -482/2 SECTOR -6 A GANDHINAGAR","","Gandhinagar","","","","","","","","","","","","","","","","","","2019-08-29","16:04:00","Walk","","1","barcode_OP477.png","8dfb9a64d71956f83282d6de2541534c","0","3","3","","0","2019-08-29 16:06:43","2020-02-10 12:24:38");
INSERT INTO tbl_patient_master VALUES("478","OP478","478","","1","2","0","","0","0","","Jashoda ","","Patel","Female","1967-09-02","9428135159","","","0","shri hari soc himatanagar sabarkantha","","himmatanagar","","","","","","","","","","","","","","","","","","2019-09-02","11:40:00","Walk","","1","barcode_OP478.png","6fd33096e433f261cc0b0bc892fb07f2","0","3","3","","0","2019-09-02 11:47:41","2019-09-02 18:22:52");
INSERT INTO tbl_patient_master VALUES("479","OP479","479","","1","2","0","","0","0","None","Ramchandra","","Patidar","Male","1949-09-02","8319102482","","","0","GAM PIPLIA JODHA TEHSIL  JAORA RATALAM MADHYA PRADESH","","RATLAM","","","","","","","","","","","","","","","","","","2019-09-02","18:20:00","Walk","","1","barcode_OP479.png","ebaef71f4fa9e95f1367c374b1bb9364","0","3","3","","0","2019-09-02 18:22:17","2019-09-03 15:52:55");
INSERT INTO tbl_patient_master VALUES("480","OP480","480","","1","2","0","","0","0","","Inderlal","","Shrimali","Male","1969-09-03","9414472273","","","0","GAM CHINTAMAN KA MADRA PO FARARA VILLAGE RAJSAMAND RAJASTAN","","","","","","","","","","","","","","","","","","","","2019-09-03","11:25:00","Walk","","1","barcode_OP480.png","473a17fe7488bd1eecc8af44c4ef4a27","0","3","3","","0","2019-09-03 11:27:20","2019-09-03 15:52:31");
INSERT INTO tbl_patient_master VALUES("481","OP481","481","","1","2","0","","0","0","","Mangilal","","Patel","Male","1978-09-03","9928389599","","","0","GAM VIRPUR TEHSIL ABAPURA BANSWARA RAJASTHAN","","RAJASTHAN","","BANSWARA","","","","","","","","","","","","","","","","2019-09-03","18:24:00","Walk","","1","barcode_OP481.png","0077224aec84b973fe737e286583bbd6","0","3","","","0","2019-09-03 18:26:45","2019-09-03 18:26:47");
INSERT INTO tbl_patient_master VALUES("482","OP482","482","","1","2","0","","0","0","","Jagdish","","Thakor","Male","2005-09-04","6354808804","","","0","GAM AMBAPURA VILLAGE GANDHINAGAR KOBA ROAD JUHAPURA GANDHINAGAR","","GANDHINAGAR","","","","","","","","","","","","","","","","","","2019-09-04","10:40:00","Walk","","1","barcode_OP482.png","333b286b5e8318d90e0a3e7bdad962be","0","3","3","","0","2019-09-04 10:43:27","2019-09-04 10:44:21");
INSERT INTO tbl_patient_master VALUES("483","OP483","483","","1","2","0","","0","0","","Bhavin","","Kumbhani","Male","1992-09-04","982561627","","","0","30 narayan SOC B/H INDIA COLONY L B SHASTRI ROAD BAPUNAGAR","","BAPUNAGAR","","","","","","","","","","","","","","","","","","2019-09-04","12:02:00","Walk","","1","barcode_OP483.png","9c863435f8daa24f35874a80ae7addd7","0","3","3","","0","2019-09-04 12:03:30","2019-09-04 15:54:31");
INSERT INTO tbl_patient_master VALUES("484","OP484","484","","1","2","0","","0","0","","Ajara","","Derdiwala","Female","1995-09-05","9904083321","","","0","4 FLOOR AL-MOH APT NR DENA BANK DANILIMDA","","Danilimda","","","","","","","","","","","","","","","","","","2019-09-05","11:41:00","Walk","","1","barcode_OP484.png","00dd23f5390629b144b655f8b5a4231d","0","3","3","","0","2019-09-05 11:43:34","2020-02-19 12:59:08");
INSERT INTO tbl_patient_master VALUES("485","OP485","485","","1","2","0","","0","0","","Kunal","","Ahuja","Male","1996-09-05","9033906655","","","0","270/A SINDHI COLONY SARDARNAGAR","","SARDARNAGAR","","","","","","","","","","","","","","","","","","2019-09-05","12:50:00","Walk","","1","barcode_OP485.png","da8e36a724deec80346452d95b24762e","0","3","","","0","2019-09-05 12:51:51","2019-09-05 12:51:55");
INSERT INTO tbl_patient_master VALUES("486","OP486","486","","1","2","0","","0","0","","Bhatti","","Desai","Male","1949-09-07","9714364542","","","0","shesh nagar soc vastrapur railway crossing","","VASTRAPUR","","","","","","","","","","","","","","","","","","2019-09-07","11:10:00","Walk","","1","barcode_OP486.png","51a211ca047ec3db5df423ff47176fb2","0","3","","","0","2019-09-07 11:11:00","2019-09-07 11:11:04");
INSERT INTO tbl_patient_master VALUES("487","OP487","487","","1","2","0","","0","0","","Jahanvi","","Bhatt","Female","1990-09-07","9723999337","","","0","B4 SHUBHAM APP NR KALGI APP JAIHIND RAOD MANINAGAR","","MANINAGAR","","","","","","","","","","","","","","","","","","2019-09-07","11:39:00","Walk","","1","barcode_OP487.png","e446d79d6ce80bd9df2d5ab6a102b9cd","0","3","","","0","2019-09-07 11:42:37","2019-09-07 11:42:39");
INSERT INTO tbl_patient_master VALUES("488","OP488","488","","1","2","0","","0","0","","Dhwij ","","Patel","Male","2013-09-07","7069041215","","","0","3 RIMA APP VASNA BARRAGE ROAD VASNA","","VASNA","","","","","","","","","","","","","","","","","","2019-09-07","12:49:00","Walk","","1","barcode_OP488.png","ff8fa394b487868670645e2b7138c0c4","0","3","","","0","2019-09-07 12:50:22","2019-09-07 12:50:24");
INSERT INTO tbl_patient_master VALUES("489","OP489","489","","1","2","0","","0","0","","Khelan","","Parmar","Male","1985-09-09","9898000300","","","0","A-102 KAVSHAMBI FLAST NR SUVIDHA SHOPPING CENTRE PALDI","380007","PALDI","","","","","","","","","","","","","","","","","","2019-09-09","12:17:00","Walk","","1","barcode_OP489.png","29027613c11493c72da6486c0d23c984","0","3","3","","0","2019-09-09 12:24:16","2019-09-09 12:49:26");
INSERT INTO tbl_patient_master VALUES("490","OP490","490","","1","2","0","","0","0","","Maganbhai","","Savaliya","Male","1964-09-09","9824374594","","","0","18  MATRU BUNGALOW KALYAN CHOWK THAKKARBAPANAGAR","","TAHKKARBAPANAGAR","","","","","","","","","","","","","","","","","","2019-09-09","17:51:00","Walk","","1","barcode_OP490.png","5e7363123ae08fc97c51bc4306b3d26c","0","3","","","0","2019-09-09 17:53:33","2019-09-09 17:54:15");
INSERT INTO tbl_patient_master VALUES("491","OP491","491","","1","2","0","","0","0","","Ranchod ","","Patel","Male","1969-09-12","9575020712","","","0","teshil   ratalam madhya pradesh","","RATLAM","","","","","","","","","","","","","","","","","","2019-09-12","11:36:00","Walk","","1","barcode_OP491.png","5c28cf41aa4c85f836e21cbd70a4607c","0","3","3","","0","2019-09-12 11:39:40","2019-09-12 13:14:24");
INSERT INTO tbl_patient_master VALUES("492","OP492","492","","1","2","0","","0","0","","Sakarben","","Ahir","Female","1988-09-12","9825014899","","","0","3/B P N 150 AHIRPUR KUTCH BHUJ OPP ST XAVIERS","","KUTCH","","","","","","","","","","","","","","","","","","2019-09-12","12:45:00","Walk","","1","barcode_OP492.png","def5a4cb6aa06c2e242f055999513700","0","3","3","","0","2019-09-12 12:47:13","2019-09-12 13:13:37");
INSERT INTO tbl_patient_master VALUES("493","OP493","493","","1","2","0","","0","0","","Aarav","","Agrawal","Male","2009-09-13","8140184675","","","0","CHANNI LAL PATEL CHAWL OPP WATER TANK SUKHRAM NAGAR GOMTIPUR","","GOMTIPUR","","","","","","","","","","","","","","","","","","2019-09-13","10:54:00","Walk","","1","barcode_OP493.png","e53b0c5850440ce54edc25cc0737b93d","0","3","3","","0","2019-09-13 10:56:28","2019-09-13 11:12:54");
INSERT INTO tbl_patient_master VALUES("494","OP494","494","","1","2","0","","0","0","None","Jagdish","","Dalwadi","Male","1975-09-13","7990102438","","","0","MAMLATDAR OFFICES RANPUR DIS BOTAD","382245","BOTAD","","","","","","","","","","","","","","","","","","2019-09-13","11:57:00","Walk","","1","barcode_OP494.png","9ba55dca99f8923ea0abb8b78ff2ad58","0","3","3","","0","2019-09-13 11:58:34","2019-09-13 12:31:58");
INSERT INTO tbl_patient_master VALUES("495","OP495","495","","1","2","0","","0","0","","Pankti","","Sangani","Male","1987-09-16","9574400036","","","0","B-204 ASHADHI AVENUE PALDI","380007","PALDI","","","","","","","","","","","","","","","","","","2019-09-16","11:11:00","Walk","","1","barcode_OP495.png","85cc4b5292cdbe08bb04703c322f5793","0","3","3","","0","2019-09-16 11:24:18","2019-09-16 18:26:40");
INSERT INTO tbl_patient_master VALUES("496","OP496","496","","1","2","0","","0","0","","Harsha","","Gadoya","Female","1961-09-16","8000196225","","","0","A-104 NISHANT FLAT BHUDARPURA ROAD AMBAWADI","380015","","","","","","","","","","","","","","","","","","","2019-09-16","12:02:00","Walk","","1","barcode_OP496.png","d4dbc68314cf69884cd47ec3ef475cf2","0","3","3","","0","2019-09-16 12:05:23","2019-09-16 18:25:49");
INSERT INTO tbl_patient_master VALUES("497","OP497","497","","1","2","0","","0","0","","Swati","","Shah","Male","1964-09-17","9824039708","","","0","7/A RUKSHMANI VALLABH SOC OPP YOGA NURSERY SATELLITE","","","","","","","","","","","","","","","","","","","","2019-09-17","10:56:00","Walk","","1","barcode_OP497.png","a7ae477735fea1a80f9d087ea520c97e","0","3","3","","0","2019-09-17 10:59:01","2019-09-17 11:18:22");
INSERT INTO tbl_patient_master VALUES("498","OP498","498","","1","2","0","","0","0","","Kalpeshbhai","","Palaviya","Male","1966-09-19","9638830055","","","0","5028 GYAYAK  JEWELLERS DOLATGANJ BAZAR DAHOD","","DAHOD","","","","","","9726505055","","","","","","DR AGAM PALAVIYA","9726505055","SON","","","","2019-09-19","11:40:00","Walk","","1","barcode_OP498.png","d67247203e81d7f66c6c10119ab4247b","0","3","3","","0","2019-09-19 11:43:06","2019-09-19 11:48:05");
INSERT INTO tbl_patient_master VALUES("499","OP499","499","","1","1","0","","0","0","","Shivlalbhai","J","Padia","Male","1925-09-19","9879207006","","","0","PLOT-106 B/H GANDHI SMURTI BHAVNAGAR","","BHAVNAGAR","BHAVNAGAR","","","","","","","","","","","HARSADBHAI","9879207005","FATHER","","","","2019-09-19","15:57:00","Walk","","1","barcode_OP499.png","69c93f04152c11489624147ce25a0932","0","3","3","","0","2019-09-19 16:02:33","2019-09-19 16:05:13");
INSERT INTO tbl_patient_master VALUES("500","OP500","500","","1","2","0","","0","0","None","Ankit","","Prajapati","Male","1987-09-20","7974135434","","","0","32 RAJDEEP PARK SOC NR RAMESHWAR PARK B RT STATION  NHS ROAD ODHAV A-BAD","","ODHAV","","","","","","","","","","","","","","","","","","2019-09-20","12:05:00","Walk","","1","barcode_OP500.png","aa229608553edcee9d4bd5d7921d3623","0","3","3","","0","2019-09-20 12:07:48","2019-09-20 12:09:24");
INSERT INTO tbl_patient_master VALUES("501","OP501","501","","1","2","0","","0","0","","Nihar","","Joshi","Male","1986-09-20","9427631829","","","0","6/22 JAY GURUDEV SOC RADIO MIRCHI SATELLITE","3800015","SATELITE","SABARKANTHA","","GUJARAT","India","","","","","","","","","","","","","","2019-09-20","12:18:00","Walk","","1","barcode_OP501.png","66ec576e9f1e5da1a1c90f00f2212036","0","3","","","0","2019-09-20 12:21:17","2019-09-20 12:21:46");
INSERT INTO tbl_patient_master VALUES("502","OP502","502","","1","2","0","","0","0","","Tara","","Jain","Female","1987-09-21","9426535341","","","0","SURYA APP 4 FLOOR RAMANNAGAR  MANINAGAR","","","","","","","","","","","","","","","","","","","","2019-09-21","12:21:00","Walk","","1","barcode_OP502.png","6b99f229996a8b23042fe1129575b6e1","0","3","","","0","2019-09-21 12:23:30","2019-09-21 12:23:59");
INSERT INTO tbl_patient_master VALUES("503","OP503","503","","1","2","0","","0","0","","Masarrat","","Kadri","Male","1989-09-24","8140517678","","","0","jumma masjid tower road palanpur","","PALANPUR","","","","","","","","","","","","","","","","","","2019-09-24","12:01:00","Walk","","1","barcode_OP503.png","ea9849ee470118c4bd787b73924bcc85","0","3","","","0","2019-09-24 12:02:55","2019-09-24 12:03:24");
INSERT INTO tbl_patient_master VALUES("504","OP504","504","","1","2","0","","0","0","","Hitesh","","Patel","Male","1981-09-25","9825459372","","","0","30/2 SAMRAT NAGAR ISANPUR A-BAD ","380043","","","","","","","","","","","","","","","","","","","2019-09-25","11:15:00","Walk","","1","barcode_OP504.png","623e29d6913edd59d207f28f9fa5a2d8","0","3","3","","0","2019-09-25 11:22:00","2020-02-10 13:29:22");
INSERT INTO tbl_patient_master VALUES("505","OP505","505","","1","2","0","","0","0","","Jalpa","","Shah","Female","1991-09-25","9909032905","","","0","B-5 GOYAL INTERCITY NR SAL HOS THALTEJ ","380054","THALEJ","","","","","","","","","","","","","","","","","","2019-09-25","11:44:00","Walk","","1","barcode_OP505.png","3b95863584cb54a6a142ca85d1bf152d","0","3","","","0","2019-09-25 11:51:42","2019-09-25 11:51:45");
INSERT INTO tbl_patient_master VALUES("506","OP506","506","","1","2","0","","0","0","","Nayana","","Patel","Female","1958-09-30","9714539727","","","0","10/ASHWMEGH REDIDENCY NR RATNASAGAR VIBHAG -1 B/H SOLA CIVIL HOS SOAL","380060","SOLA","AHMEDABAD","","GUJARAT","India","","","","","","","","","","","","","","2019-09-30","11:49:00","Walk","","1","barcode_OP506.png","59807b9def56321b9eb2a6b7f43ad1ec","0","3","","","0","2019-09-30 11:51:03","2019-09-30 11:51:32");
INSERT INTO tbl_patient_master VALUES("507","OP507","507","","1","2","0","","0","0","Mrs","Ayesha","","Tirmizi","Female","1969-10-01","9824046100","","","2","D/4 4TH FLOOR ALIF APPTMENT FAIZ MOH-SOC,NR MAHALAXMI CROSS ROAD PALDI","380007","Paldi","Ahmedabad","Gujrat","Gujrat","India","","","","","","","","","","","","","","2019-10-01","12:35:00","Walk","","1","barcode_OP507.png","4f2e9f4e24a113fb65c142501f6063f0","0","3","3","","0","2019-10-01 12:36:52","2020-02-04 16:46:42");
INSERT INTO tbl_patient_master VALUES("508","OP508","508","","1","2","0","","0","0","None","Pankajsinh","","Vaghela","Male","1971-10-05","9924489509","","","1","plot NO D 75 GREEN CITY SECTOR 26 GANDHINAGAR","","","","","","","","","","","","","","","","","","","","2019-10-05","11:58:00","Walk","","1","barcode_OP508.png","8d7081a943d881e018353b66bd55d24e","0","3","3","","0","2019-10-05 12:10:22","2020-01-07 13:40:29");
INSERT INTO tbl_patient_master VALUES("509","OP509","509","","1","2","0","","0","0","","Raj","","Madu","Male","2001-10-05","9377083437","","","0","33/A YOGASHRAM SOC  NR SHYAMAL CROSS ROAD ","","","","","","","","","","","","","","","","","","","","2019-10-05","13:05:00","Walk","","1","barcode_OP509.png","8a217f32d06bcca2873476e9578431b3","0","3","","","0","2019-10-05 13:06:27","2019-10-05 13:06:56");
INSERT INTO tbl_patient_master VALUES("510","OP510","510","","1","2","0","","0","0","","Moh Hanif","","Sanghariyat","Male","1976-10-07","9998650786","","","0","SARANGPUR ROAD ALLHAMA SCHOOL PASE BOTAD","","","","","","","","","","","","","","","","","","","","2019-10-07","13:43:00","Walk","","1","barcode_OP510.png","ec26e9b8893bb352f8a0df9caeddb66c","0","3","","","0","2019-10-07 13:44:10","2019-10-07 13:44:39");
INSERT INTO tbl_patient_master VALUES("511","OP511","511","","1","2","0","","0","0","","Dev","","Patel","Male","2006-12-07","7575809453","","","0","MUNPUR","","","","","","","","","","","","","","","","","","","","2019-12-07","11:03:00","Walk","","1","barcode_OP511.png","4c19ef0f5cf090ee73595ee648529b2a","0","3","","","0","2019-12-07 11:25:39","2019-12-07 11:25:44");
INSERT INTO tbl_patient_master VALUES("512","OP512","512","","1","2","14","DR GUJAN PATEL","0","0","","Pravinaben","","Darji","Female","1967-12-13","942672798","","","3","HIMMATNAGAR","","","","","","","","","","","","","","","","","","","","2019-12-13","11:41:00","Appointment","","1","","bf375ed571b424e7a331bbdf8e109b1d","0","3","","","0","2019-12-13 11:49:14","");
INSERT INTO tbl_patient_master VALUES("513","OP513","513","","1","2","0","","0","0","None","Kamalbhai","","Acharya","Male","1976-12-13","9879954224","","","3","PALDI","","Paldi","","","","","","","","","","","","","","","","","","2019-12-13","11:50:00","Appointment","","1","","1c01270684e21abc436ba601e06ee1c7","0","3","3","","0","2019-12-13 11:56:27","2019-12-13 12:03:29");
INSERT INTO tbl_patient_master VALUES("514","OP514","514","","1","2","0","","0","0","","Harsh","","Pandya","Male","1996-12-13","9624705883","","","3","PATAN","","Patan","","","","","","","","","","","","","","","","","","2019-12-13","11:59:00","Appointment","","1","","bf973db36f325a9249d9ae922e0a4b86","0","3","3","","0","2019-12-13 12:01:21","2020-02-17 17:31:50");
INSERT INTO tbl_patient_master VALUES("515","OP515","515","","1","2","0","","0","0","None","Rekhaben","","Patel","Female","1975-12-13","7622921223","","","3","KALOL","","Kalol","","","","","","","","","","","","","","","","","","2019-12-13","12:01:00","Appointment","","1","","f7e44b44394860770a13d26574656955","0","3","3","","0","2019-12-13 12:02:58","2019-12-13 12:03:43");
INSERT INTO tbl_patient_master VALUES("516","OP516","516","","1","2","0","","0","0","","Mukeshbhai","","Patel","Male","1973-12-13","7622921223","","","3","KALOL","","Kalol","","","","","","","","","","","","","","","","","","2019-12-13","12:03:00","Appointment","","1","","da77b1ba4f3baec3e868df6cb7f15125","0","3","","","0","2019-12-13 12:04:53","");
INSERT INTO tbl_patient_master VALUES("517","OP517","517","","1","2","0","","0","0","","Pravinbhai","","Patel","Male","1968-12-14","8320862761","","","3","PALANPUR","","Palanpur","","","","","","","","","","","","","","","","","","2019-12-14","11:49:00","Appointment","","1","","0b3411cf5672cf2127061cc8d0018cd6","0","3","3","","0","2019-12-14 11:50:38","2020-02-03 17:25:09");
INSERT INTO tbl_patient_master VALUES("518","OP518","518","","1","2","0","","0","0","","Rajanibhai","","Balu","Male","1971-12-14","9424134000","","","0","SURAT","","Surat","","","","","","","","","","","","","","","","","","2019-12-14","11:54:00","Appointment","","1","","767bb6634c6562d95587a5a13789efd5","0","3","","","0","2019-12-14 11:55:46","");
INSERT INTO tbl_patient_master VALUES("519","OP519","519","","1","2","0","","0","0","","Vishamish","","Barot","Male","2011-12-14","982401998","","","0","CHANDKHEDA","","","","","","","","","","","","","","","","","","","","2019-12-14","11:58:00","Appointment","","1","","6096f1a1873e4c8b106c5ad8bca4cbfb","0","3","","","0","2019-12-14 12:00:09","");
INSERT INTO tbl_patient_master VALUES("520","OP520","520","","1","2","0","","0","0","","Jagrutiben","","Rami","Female","1966-12-16","9824094815","","","0","21, A SHARDA  SOC BEHIN BHIMNATH VEJALPUR","","Vejalpur","","","","","","","","","","","","","","","","","","2019-12-16","13:53:00","Appointment","","1","","23dee5c79dac9e08d77c777833e216ea","0","3","3","","0","2019-12-16 14:06:16","2020-03-14 12:07:17");
INSERT INTO tbl_patient_master VALUES("521","OP521","521","","1","2","0","","0","0","","Ramjanali","","Awadiya","Male","1969-12-16","9979557122","","","0","OPP MORDEN HOSTEL NR OLD KUTCH ","","Kutch","","","","","","","","","","","","","","","","","","2019-12-16","14:07:00","Appointment","","1","","99ad6c07822e00be9272f08f5304e2e2","0","3","3","","0","2019-12-16 14:10:28","2019-12-16 14:13:54");
INSERT INTO tbl_patient_master VALUES("522","OP522","522","","1","2","0","","0","0","","Keshvlal","","Chavda","Male","1966-12-17","9898558953","","","3","163 PLOAT AREA BEHIBD RAILWAY EAST KALOLD  ","","","","","","","","","","","","","","","","","","","","2019-12-17","11:47:00","Appointment","","1","","50f86595fd43bfbb520552750b92c8d3","0","3","3","","0","2019-12-17 11:51:56","2020-01-10 12:17:54");
INSERT INTO tbl_patient_master VALUES("523","OP523","523","","1","2","0","","0","0","","Jubeda","","Shaikh","Female","1944-12-18","7777979326","","","0","VEJALPUR","","Vejalpur","","","","","","","","","","","","","","","","","","2019-12-18","11:59:00","Appointment","","1","","9cc11a482411563c0005850bfcc90bba","0","3","3","","0","2019-12-18 12:00:13","2019-12-18 12:50:55");
INSERT INTO tbl_patient_master VALUES("524","OP524","524","","1","2","0","","0","0","","Vinubhai","","Parikh","Male","1934-12-18","9723810737","","","0","","","Ambali","","","","","","","","","","","","","","","","","","2019-12-18","12:03:00","Appointment","","1","","7f2e2fb94ee3a6b224724ebf5cff5f0a","0","3","3","","0","2019-12-18 12:05:35","2020-01-27 12:07:20");
INSERT INTO tbl_patient_master VALUES("525","OP525","525","","1","2","0","","0","0","","Kathan","","Desai","Male","1997-12-18","760005499","","","0","VASNA","","Vasna","","","","","","","","","","","","","","","","","","2019-12-18","12:18:00","Appointment","","1","","f2ff4dd0b3eb020299a90e2fc2d3b5e4","0","3","3","","0","2019-12-18 12:23:24","2020-01-17 13:20:08");
INSERT INTO tbl_patient_master VALUES("526","OP526","526","","1","2","0","","0","0","","Rajanibhai","","Thakkar","Male","1962-12-19","9825976333","","","0","RAJKOT","","","","","","","","","","","","","","","","","","","","2019-12-19","12:13:00","Appointment","","1","","abfe6a8b43dad60e726851d256a15eda","0","3","","","0","2019-12-19 12:17:31","");
INSERT INTO tbl_patient_master VALUES("527","OP527","527","","1","2","0","","0","0","","Mariyaben","","Rupawala","Female","1961-12-19","9638803218","","","0","ASTODIA","","","","","","","","","","","","","","","","","","","","2019-12-19","12:18:00","Appointment","","1","","e12a773837a1d84eefa9f092c1ea5327","0","3","","","0","2019-12-19 12:19:33","");
INSERT INTO tbl_patient_master VALUES("528","OP528","528","","1","2","0","","0","0","","Arati","","Dave","Female","1985-12-20","9898999878","","","3","RANIP","","Ranip","","","","","","","","","","","","","","","","","","2019-12-20","11:21:00","Appointment","","1","","47d2141cca41fa5ebf0f399684b615a0","0","3","3","","0","2019-12-20 11:30:24","2020-02-12 17:49:55");
INSERT INTO tbl_patient_master VALUES("529","OP529","529","","1","2","0","","0","0","","Chirag","","Patel","Male","1986-12-20","70666036470","","","1","MESANA","","Mesana","","","","","","","","","","","","","","","","","","2019-12-20","11:32:00","Appointment","","1","","07eda53bd98e30d74f70cc1319b250aa","0","3","3","","0","2019-12-20 11:34:12","2020-01-11 12:28:56");
INSERT INTO tbl_patient_master VALUES("530","OP530","530","","1","2","0","","0","0","Mr","Devang","","Patel","Male","1994-12-21","9879660749","","","1","JAGATPUR","","Jagatpur","","","","","","","","","","","","","","","","","","2019-12-21","11:42:00","Appointment","","1","","3cef46d8efafb2028644b3412139d664","0","3","3","","0","2019-12-21 11:47:09","2020-02-04 16:47:18");
INSERT INTO tbl_patient_master VALUES("531","OP531","531","","1","2","0","","0","0","None","Abdulgafar","","Saiyed","Male","1971-12-21","9924599814","sahil_saiyad91@yahoo.com","","1","PATAN","","Patan","","","","","","","","","","","","","","","","","","2019-12-21","11:47:00","Appointment","","1","","fe64e8d7295c51974006b1a7e4633672","0","3","3","","0","2019-12-21 11:51:52","2019-12-21 18:24:07");
INSERT INTO tbl_patient_master VALUES("532","OP532","532","","1","2","22","DR. CHIRAG MEHTA","0","0","","Nirav","","Dabhi","Male","1987-12-21","9427259293","","","1","PALANPUR","","Palanpur","","","","","","","","","","","","","","","","","","2019-12-21","12:07:00","Appointment","","1","","ec046852a86260dd80fab8743024cc1f","0","3","3","","0","2019-12-21 12:08:37","2020-02-13 13:08:55");
INSERT INTO tbl_patient_master VALUES("533","OP533","533","","1","2","0","","0","0","","H","M","Dodiya","Male","1962-12-21","9825571192","","","1","SAHIBAG","","Sahibag","","","","","","","","","","","","","","","","","","2019-12-21","12:11:00","Appointment","","1","","c2c0429859dfe43bd153753d2267c4cf","0","3","","","0","2019-12-21 12:14:19","");
INSERT INTO tbl_patient_master VALUES("534","OP534","534","","1","2","21","DR. CHANDRESH SHAH","0","0","None","Lopa","","Sheth","Female","1990-12-21","9879642888","","","1","SURENDRANAGAR","","Surendranagar","","","","","","","","","","","","","","","","","","2019-12-21","12:29:00","Appointment","","1","","ded789cf4e955b382f10b08291e1ccfc","0","3","3","","0","2019-12-21 12:31:34","2019-12-21 12:39:18");
INSERT INTO tbl_patient_master VALUES("535","OP535","535","","1","2","23","DR. GYAN","0","0","None","Riya","","Pritmani","Female","1972-12-21","9998440178","","","1","DRIVE IN ROAD","","Drive In Road","","","","","","","","","","","","","","","","","","2019-12-21","12:31:00","Appointment","","1","","cf314c46e2abaf8a66bfa2329f1735e5","0","3","3","","0","2019-12-21 12:33:43","2019-12-21 12:41:21");
INSERT INTO tbl_patient_master VALUES("536","OP536","536","","1","2","0","","0","0","","Hetalben","","Patel","Female","1977-12-21","9428260774","","","1","MORBI","","Morbi","","","","","","","","","","","","","","","","","","2019-12-21","12:34:00","Appointment","","1","","7ef8c74601a53c002e328a50317f1e61","0","3","","","0","2019-12-21 12:36:17","");
INSERT INTO tbl_patient_master VALUES("537","OP537","537","","1","2","0","","0","0","","Kokilaben","","Patel","Female","1962-12-21","9429134889","","","1","MANINAGAR","","Maninagar","","","","","","","","","","","","","","","","","","2019-12-21","12:42:00","Appointment","","1","","e371838e5617dca5166e9fd4e1cdf52a","0","3","","","0","2019-12-21 12:43:27","");
INSERT INTO tbl_patient_master VALUES("538","OP538","538","","1","2","24","DR. MAYURI KHANMAR","0","0","None","Bhavarsinh","","Rao","Male","1971-12-21","9001799736","","","1","NARODA","","Naroda","","","","","","","","","","","","","","","","","","2019-12-21","13:07:00","Appointment","","1","","a6c4ecab0f9560f985d758fb0de7d7fc","0","3","3","","0","2019-12-21 13:10:53","2019-12-21 13:20:14");
INSERT INTO tbl_patient_master VALUES("539","OP539","539","","1","2","0","","0","0","None","Sarfaraz","","Navaz","Male","1982-12-21","9716307786","","","1","PALDI","","Paldi","","","","","","","","","","","","","","","","","","2019-12-21","16:32:00","Appointment","","1","","188d92cc3ea2aadc4482766594f57edd","0","3","3","","0","2019-12-21 16:33:54","2019-12-21 17:44:36");
INSERT INTO tbl_patient_master VALUES("540","OP540","540","","1","2","0","","0","0","","Dipakbhai","","Patdiya","Male","1968-12-21","6354483593","","","1","MANINAGAR","","Maninagar","","","","","","","","","","","","","","","","","","2019-12-21","16:45:00","Appointment","","1","","aa4492d5350b0e6b4766deeb0335ee7e","0","3","","","0","2019-12-21 16:47:46","");
INSERT INTO tbl_patient_master VALUES("541","OP541","541","","1","2","0","","0","0","","Ashvini","","Yadav","Female","1992-12-21","9687433503","","","1","NEHRUNAGAR","","Nehrunagar","","","","","","","","","","","","","","","","","","2019-12-21","16:51:00","Appointment","","1","","18d0b643cb3ed90af9669653fcf8841c","0","3","","","0","2019-12-21 16:52:43","");
INSERT INTO tbl_patient_master VALUES("542","OP542","542","","1","2","0","","0","0","","Tixit","","Kumar","Male","1992-12-21","8727066990","","NOSE DRESSING","1","KADI","","Kadi","","","","","","","","","","","","","","","","","","2019-12-21","17:34:00","Appointment","","1","","8ac02486c6077112bd1d91c1d50ebb55","0","3","3","","0","2019-12-21 17:35:58","2020-03-14 12:23:58");
INSERT INTO tbl_patient_master VALUES("543","OP543","543","","1","2","0","","0","0","","Gopalsinh","","Rathod","Male","1967-12-21","9904012891","","","1","VASNA","","Vasna","","","","","","","","","","","","","","","","","","2019-12-21","18:08:00","Appointment","","1","","e68e5010381f04f80de31bbef6ffcdd6","0","3","","","0","2019-12-21 18:09:27","");
INSERT INTO tbl_patient_master VALUES("544","OP544","544","","1","2","25","YOGESH HARVANI","0","0","None","Fayeza","","Shaikh","Female","1986-12-21","9328254869","","","1","KALUPUR","","Kalupur","","","","","","","","","","","","","","","","","","2019-12-21","19:06:00","Appointment","","1","","a184a6bff21c136d0afd6cbea2909488","0","3","3","","0","2019-12-21 19:10:10","2019-12-21 19:36:04");
INSERT INTO tbl_patient_master VALUES("545","OP545","545","","1","2","0","","0","0","None","Pushpaben","","Samriya","Female","1951-12-23","7073872233","","","1","RAJSTHAN","","Rajsthan","","","","","","","","","","","","","","","","","","2019-12-23","12:24:00","Appointment","","1","","f66372d9c56353e8465479b9b799bb60","0","3","3","","0","2019-12-23 12:27:25","2019-12-23 12:37:20");
INSERT INTO tbl_patient_master VALUES("546","OP546","546","","1","2","0","","0","0","None","Ambabhai","","Patel","Male","1982-12-23","9924289863","","","1","DHANERA","","Dhanera","","","","","","","","","","","","","","","","","","2019-12-23","12:27:00","Appointment","","1","","d6e8a77447fe1417bb5036ffc4e8c1a4","0","3","3","","0","2019-12-23 12:29:58","2020-01-22 11:32:49");
INSERT INTO tbl_patient_master VALUES("547","OP547","547","","1","2","0","","0","0","None","Anshul","","Toshlival","Male","1993-12-23","9461261652","toshniwai.anshul@gmail.com","","1","GANDHIDHAM","","Gandhidham","","","","","","","","","","","","","","","","","","2019-12-23","12:30:00","Appointment","","1","","050e3fad9de81413af96bb2fd26dd74d","0","3","3","","0","2019-12-23 12:32:09","2019-12-23 13:16:49");
INSERT INTO tbl_patient_master VALUES("548","OP548","548","","1","2","0","","0","0","","Yamik","","Upadhayay","Male","1999-12-23","8160982038","","","1","NARANPURA","","Naranapura","","","","","","","","","","","","","","","","","","2019-12-23","12:32:00","Appointment","","1","","14c7de479d8c10fc16c4af6dbb377d99","0","3","3","","0","2019-12-23 12:33:52","2020-01-21 12:29:16");
INSERT INTO tbl_patient_master VALUES("549","OP549","549","","1","2","0","","0","0","","Mrugeshbhai","","Raval","Male","1969-12-23","9825324980","","","1","GANDHINAGAR","","Gandhinagar","","","","","","","","","","","","","","","","","","2019-12-23","12:34:00","Appointment","","1","","89f82c8661fc97ed0c2887cdc2dcddbe","0","3","","","0","2019-12-23 12:35:36","");
INSERT INTO tbl_patient_master VALUES("550","OP550","550","","1","2","0","","0","0","","Praemalbhai","","Bhandari","Male","1965-12-23","9898034865","","","1","NARANPURA","","Naranpura","","","","","","","","","","","","","","","","","","2019-12-23","12:35:00","Appointment","","1","","37de3edb57c8b3438bd1b6fdbd8ec70a","0","3","","","0","2019-12-23 12:36:54","");
INSERT INTO tbl_patient_master VALUES("551","OP551","551","","1","2","0","","0","0","","Nagjibhai","","Desai","Male","1981-12-23","9427058199","","","1","VADALI","","Vadali","","","Gujarat","India","","","","","","","","","","","","","","2019-12-23","12:40:00","Appointment","","1","","cb36b294ab1d89941cfccefbb035e3c9","0","3","3","","0","2019-12-23 12:41:30","2020-02-06 12:58:08");
INSERT INTO tbl_patient_master VALUES("552","OP552","552","","1","2","26","DR. RAMESH VORA","0","0","","Pragni","","Vora","Female","2014-12-23","9428600311","","","1","PALDI","","Paldi","","","","","","","","","","","","","","","","","","2019-12-23","12:45:00","Appointment","","1","","0ed446da7dbb2a44f1730ff646c7c0cf","0","3","3","","0","2019-12-23 12:47:09","2019-12-23 12:54:01");
INSERT INTO tbl_patient_master VALUES("553","OP553","553","","1","2","0","","0","0","None","Hargovindbhai","","Patel","Male","1954-12-23","9327513483","","","1","ISANPUR","","Isanpur","","","","","","","","","","","","","","","","","","2019-12-23","13:06:00","Appointment","","1","","f5d5ae22bf4186c8b031980eede778dd","0","3","3","","0","2019-12-23 13:08:07","2019-12-23 13:08:22");
INSERT INTO tbl_patient_master VALUES("554","OP554","554","","1","2","0","","0","0","None","Dipaksinh","","Chauhan","Male","1977-12-23","9824748247","","","1","SURENDRANAGAR","","Surendranagar","","","","","","","","","","","","","","","","","","2019-12-23","13:08:00","Appointment","","1","","fbc9121d8a62521d705d7f018f7ab350","0","3","3","","0","2019-12-23 13:13:43","2020-02-12 13:05:25");
INSERT INTO tbl_patient_master VALUES("555","OP555","555","","1","2","0","","0","0","","Mezbinben","","Tetvala","Female","1988-12-23","9727230676","","","1","JAMALPUR","","Jamalpur","","","","","","","","","","","","","","","","","","2019-12-23","18:09:00","Appointment","","1","","5bac537287c9a72a0ad1bef593b275e0","0","3","","","0","2019-12-23 18:11:16","");
INSERT INTO tbl_patient_master VALUES("556","OP556","556","","1","2","0","","0","0","","Rekhaben","","Solanki","Female","1987-12-23","9737553598","","","1","BAPUNAGAR","","Bapunagar","","","","","","","","","","","","","","","","","","2019-12-23","18:12:00","Appointment","","1","","cba2f6c49dceaa4a966618ab0ac69ad5","0","3","","","0","2019-12-23 18:13:20","");
INSERT INTO tbl_patient_master VALUES("557","OP557","557","","1","2","0","","0","0","","Anishbhai","","Amin","Male","1999-12-23","7567644555","","","1","GANDHINAGAR","","Gandhinagar","","","","","","","","","","","","","","","","","","2019-12-23","18:13:00","Appointment","","1","","41e4b1fcc015349edc2afc169ec219fa","0","3","","","0","2019-12-23 18:32:08","");
INSERT INTO tbl_patient_master VALUES("558","OP558","558","","1","2","0","","0","0","None","K","B","Chudasama","Male","1967-12-23","9909637047","","","1","VASTRAPUR","","Vastrapur","","","","","","","","","","","","","","","","","","2019-12-23","18:33:00","Appointment","","1","","befa04278ae3cb05e82c40e2d24c2e5c","0","3","3","","0","2019-12-23 18:34:41","2019-12-23 19:45:59");
INSERT INTO tbl_patient_master VALUES("559","OP559","559","","1","2","27","DR. AMIT PATEL","0","0","","Nilesh ","","Patel","Male","1983-12-24","9099252838","","","1","SURAT","","Surat","","","","","","","","","","","","","","","","","","2019-12-24","11:33:00","Appointment","","1","","300ee681919fe90e52ddc4c7fc8283a4","0","3","3","","0","2019-12-24 11:35:19","2020-03-19 11:26:30");
INSERT INTO tbl_patient_master VALUES("560","OP560","560","","1","2","28","DR, CHIRAG MEHTA","0","0","","Manojbhai","","Patel","Male","1979-12-24","9427535944","","","1","BANAS","","Banas","","","","","","","","","","","","","","","","","","2019-12-24","11:35:00","Appointment","","1","","4283bcc3276559d2efb7cd3ad27d1cc4","0","3","3","","0","2019-12-24 11:37:19","2020-01-07 12:25:00");
INSERT INTO tbl_patient_master VALUES("561","OP561","561","","1","2","0","","0","0","","Babubhai","","Bhojak","Male","1978-12-24","9824899396","","","3","BOTAD","","Botad","","","","","","","","","","","","","","","","","","2019-12-24","11:37:00","Appointment","","1","","d967d85105da265105002ba41fc81309","0","3","3","","0","2019-12-24 11:42:49","2020-02-20 11:03:15");
INSERT INTO tbl_patient_master VALUES("562","OP562","562","","1","2","0","","0","0","","Akashbhai","","Datta","Male","1980-12-24","9825751156","","","1","BOPAL","","Bopal","","","","","","","","","","","","","","","","","","2019-12-24","11:45:00","Appointment","","1","","2f227897e73ee5a4d7a3e4ae8b1a0a27","0","3","","","0","2019-12-24 11:47:02","");
INSERT INTO tbl_patient_master VALUES("563","OP563","563","","1","2","0","","0","0","","Ramilaben","","Gajjar","Female","1959-12-24","9824383329","","","1","VASNA","","Vasna","","","","","","","","","","","","","","","","","","2019-12-24","11:47:00","Appointment","","1","","233743b48dbc34e990271f9523b4ecb3","0","3","","","0","2019-12-24 11:48:46","");
INSERT INTO tbl_patient_master VALUES("564","OP564","564","","1","2","0","","0","0","","Aditi","Rakeshkumar","Koradiya","Female","2009-12-24","9427709770","","","1","SHREE HARI BUNG NR NEW SWAMINARAYAN MANDIR ROAD VASTRAL A-BAD PIN-382418","","Vastral","","","","","","","","","","","","","","","","","","2019-12-24","11:54:00","Appointment","","1","","66435d1cd093f674bdc2514e5d9df71e","0","3","3","","0","2019-12-24 11:55:25","2020-02-21 17:50:45");
INSERT INTO tbl_patient_master VALUES("565","OP565","565","","1","2","0","","0","0","","Aman","","Kursheja","Male","2002-12-24","9824442717","","","1","SATELLITE","","Satellite","","","","","","","","","","","","","","","","","","2019-12-24","11:58:00","Appointment","","1","","544e96fc5e89c81e83665d7fd37b260a","0","3","","","0","2019-12-24 12:08:42","");
INSERT INTO tbl_patient_master VALUES("566","OP566","566","","1","2","0","","0","0","","Devam","","Shah","Male","2006-12-24","9824090430","","","1","SATELLITE","","Satelite","","","","","","","","","","","","","","","","","","2019-12-24","12:09:00","Appointment","","1","","7455ea1e52cc28dc2a2aead173e72b38","0","3","","","0","2019-12-24 12:24:28","");
INSERT INTO tbl_patient_master VALUES("567","OP567","567","","1","2","29","DR. RAJENDRA SHAH","0","0","","Samirbhai","","Bhatt","Male","1979-12-24","9227781294","","","1","SATELLITE","","Satellite","","","","","","","","","","","","","","","","","","2019-12-24","12:24:00","Appointment","","1","","8b09c5c3e461f9e979eaf3f7452e535b","0","3","","","0","2019-12-24 12:32:13","");
INSERT INTO tbl_patient_master VALUES("568","OP568","568","","1","2","30","DR. P.S.IYENGER","0","0","","Pavankumar","","Patel","Male","1989-12-24","9924213962","","","1","MANSA","","Mansa","","","","","","","","","","","","","","","","","","2019-12-24","13:11:00","Appointment","","1","","2c76847998bda8e20256c53b878b875f","0","3","","","0","2019-12-24 13:14:15","");
INSERT INTO tbl_patient_master VALUES("569","OP569","569","","1","2","31","DR. MILIND MEHTA","0","0","","Manishbhai","Shashikantbhai","Patel","Male","1973-12-24","9898559955","","","1","VASTRAPUR","","","","","","","","","","","","","","","","","","","","2019-12-24","13:41:00","Appointment","","1","","959601192eeb629adcafbe0ce05a9e16","0","3","","","0","2019-12-24 17:05:33","");
INSERT INTO tbl_patient_master VALUES("570","OP570","570","","1","2","0","","0","0","None","Shardaben","Manklal","Patel","Female","1944-12-24","9879945515","","","1","NARODA","","","","","","","","","","","","","","","","","","","","2019-12-24","17:06:00","Appointment","","1","","a849447e692681edad05c151866d46bb","0","3","3","","0","2019-12-24 17:07:02","2019-12-24 17:09:06");
INSERT INTO tbl_patient_master VALUES("571","OP571","571","","1","2","0","","0","0","None","Kokilaben","","Shukala","Female","1949-12-24","9879945515","","","1","NARODA","","Naroda","","","","","","","","","","","","","","","","","","2019-12-24","17:09:00","Appointment","","1","","dec97b630c56182034967c8a523c1648","0","3","3","","0","2019-12-24 17:10:01","2019-12-24 18:14:42");
INSERT INTO tbl_patient_master VALUES("572","OP572","572","","1","2","32","DR. PARESH R SHAH","0","0","Mrs","Khyati","","Shah","Female","1981-12-24","9023261757","","","1","PALDI","","Paldi","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-12-24","18:48:00","Appointment","","1","","5a5bba3af220c3c6026ffeab21b4c5ec","0","3","5","","0","2019-12-24 18:51:53","2020-01-18 12:34:05");
INSERT INTO tbl_patient_master VALUES("573","OP573","573","","1","2","33","DR. GIRISH MAISURVALA","0","0","","Hiraben","","Koshti","Female","1964-12-24","8460286459","","","1","RAIPUR","","Raipur","","","","","","","","","","","","","","","","","","2019-12-24","18:52:00","Appointment","","1","","b6c9c49087b43b49fb90b4fba94f27ba","0","3","3","","0","2019-12-24 19:38:50","2020-01-28 18:17:21");
INSERT INTO tbl_patient_master VALUES("574","OP574","574","","1","2","0","","0","0","","Chiragbhai","","Manek","Male","1994-12-24","9998799991","","","1","AHEMDABAD","","Ahemdabad","","","","","","","","","","","","","","","","","","2019-12-24","19:40:00","Appointment","","1","","a4ca3a1c86afbf97e9d1cbe0d756635d","0","3","","","0","2019-12-24 19:42:28","");
INSERT INTO tbl_patient_master VALUES("575","OP575","575","","1","2","34","DR. VAISHAL DESAI","0","0","","Harshaben","","Mehta","Female","1960-12-24","9099195679","","","1","NAVRANGPURA","","Navarngapura","","","","","","","","","","","","","","","","","","2019-12-24","19:42:00","Appointment","","1","","d49e2700278b666bae509aaa1beb9368","0","3","","","0","2019-12-24 19:44:45","");
INSERT INTO tbl_patient_master VALUES("576","OP576","576","","1","2","35","DR. CHAUHANSIR","0","0","","C","K","Buch","Male","1946-12-24","9825049103","","","1","GUJRAT HIGHCOURT","","Gujrat Highcourt","","","","","","","","","","","","","","","","","","2019-12-24","19:44:00","Appointment","","1","","404c1c0cb483ff3251703878ec3b16af","0","3","","","0","2019-12-24 19:46:25","");
INSERT INTO tbl_patient_master VALUES("577","OP577","577","","1","2","0","","0","0","","Yogesh","","Patel","Male","1955-12-24","9925979268","","","1","NARANPURA","","Naranapura","","","","","","","","","","","","","","","","","","2019-12-24","19:49:00","Appointment","","1","","1939711a5874bd2612fb3f52ed33b611","0","3","","","0","2019-12-24 19:58:20","");
INSERT INTO tbl_patient_master VALUES("578","OP578","578","","1","2","36","DR. HARSH TOSHNIVAL","0","0","","Anuragsinh","","Sekhavat","Male","2004-12-25","9116735111","","","1","RAJSTHAN","","Rajsthan","","","","","","","","","","","","","","","","","","2019-12-25","12:41:00","Appointment","","1","","95ed42933f91950723a19911daecf155","0","3","","","0","2019-12-25 12:45:44","");
INSERT INTO tbl_patient_master VALUES("579","OP579","579","","1","2","37","DR. P.S.IYENGER","0","0","","Akshay","","Kriyatti","Male","2002-12-25","9429211079","","","1","SOLA","","Sola","","","","","","","","","","","","","","","","","","2019-12-25","12:45:00","Appointment","","1","","49392a399fdf4e4ff8795566506cb5e3","0","3","","","0","2019-12-25 12:55:01","");
INSERT INTO tbl_patient_master VALUES("580","OP580","580","","1","2","0","","0","0","","Nilesh ","","Chanchal","Male","1961-12-25","9099090051","","","1","SATELLITE","","Satelite","","","","","","","","","","","","","","","","","","2019-12-25","12:55:00","Appointment","","1","","5b3eced1cc28ac20cfb9453922b52351","0","3","","","0","2019-12-25 12:56:33","");
INSERT INTO tbl_patient_master VALUES("581","OP581","581","","1","2","38","DR. VIPUL DOSHI","0","0","None","Nishank","","Patel","Male","1984-12-25","9879004005","","","1","VASTRAPUR","","Vastrapur","","","","","","","","","","","","","","","","","","2019-12-25","12:56:00","Appointment","","1","","afd1d9264b87835794364ec47fdaa98d","0","3","3","","0","2019-12-25 12:59:09","2019-12-25 13:00:22");
INSERT INTO tbl_patient_master VALUES("582","OP582","582","","1","2","39","DR. SHAHIN SHAIKH","0","0","None","Shahin","","Shaikh","Male","1999-12-25","9316472628","","","1","PALDI","","Paldi","","","","","","","","","","","","","","","","","","2019-12-25","13:00:00","Appointment","","1","","726ff6ee22ea0a77e5fd8b1bba176e54","0","3","3","","0","2019-12-25 13:01:59","2019-12-25 13:02:24");
INSERT INTO tbl_patient_master VALUES("583","OP583","583","","1","2","40","DR. CHIRAG MEHTA","0","0","","Dipak","","Patel","Male","1981-12-25","9824331294","","","1","PALANPUR","","Palanpur","","","","","","","","","","","","","","","","","","2019-12-25","13:02:00","Appointment","","1","","4ec79ce207ea8156a0277bdef5eff348","0","3","3","","0","2019-12-25 13:03:59","2020-03-05 13:27:27");
INSERT INTO tbl_patient_master VALUES("584","OP584","584","","1","2","41","DR. DELLIVALA","0","0","","Jayshree","","Jha","Female","1956-12-25","9825006995","","","1","SCIENCE CITY","","Science City","","","","","","","","","","","","","","","","","","2019-12-25","13:04:00","Appointment","","1","","b0f867e2096d599d1768907eb0b26cb4","0","3","","","0","2019-12-25 13:06:55","");
INSERT INTO tbl_patient_master VALUES("585","OP585","585","","1","2","0","","0","0","","Sarjubhai","","Shah","Male","1974-12-25","9979787811","","","1","SABARMATI","","Sabarmati","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-12-25","14:56:00","Appointment","","1","","bbdde89df4962d5c16dd0c29f4c3b33b","0","3","","","0","2019-12-25 17:10:12","");
INSERT INTO tbl_patient_master VALUES("586","OP586","586","","1","2","42","DR. DIPTI SHAH","0","0","","Aneri ","","Patel","Female","1998-12-25","9879622299","","","1","SATELLITE","","Satelite","","","","","","","","","","","","","","","","","","2019-12-25","17:12:00","Appointment","","1","","11df0e0d2dea630c1cf4dcd5d0c33f3e","0","3","","","0","2019-12-25 17:16:09","");
INSERT INTO tbl_patient_master VALUES("587","OP587","587","","1","2","0","","0","0","","Bhimabhai ","","Bharvad","Male","1954-12-25","9913547856","","","1","GOTA","","Gota","","","","","","","","","","","","","","","","","","2019-12-25","17:55:00","Appointment","","1","","51338bcca4de15f472e3df6608f7919c","0","3","","","0","2019-12-25 17:57:55","");
INSERT INTO tbl_patient_master VALUES("588","OP588","588","","1","2","0","","0","0","","Rameshbhai","","Purohit","Male","1971-12-25","8928082057","","","1","SRANGPUR","","Sarangpur","","","","","","","","","","","","","","","","","","2019-12-25","17:57:00","Appointment","","1","","80c8401de8c22f030a5d57c1d0fad056","0","3","","","0","2019-12-25 18:02:29","");
INSERT INTO tbl_patient_master VALUES("589","OP589","589","","1","2","0","","0","0","","Dr. Mihir","","Pandya","Male","1973-12-25","9879818594","","","1","DOCTAR HOUSE","","Doctar House","","","","","","","","","","","","","","","","","","2019-12-25","18:02:00","Appointment","","1","","b563770951dbdab22c9cbd891db66e50","0","3","","","0","2019-12-25 18:03:58","");
INSERT INTO tbl_patient_master VALUES("590","OP590","590","","1","2","43","DR. SHABNAM","0","0","","Tashlim","","Chipa","Male","1984-12-25","9998398990","","","1","PALDI","","Paldi","","","","","","","","","","","","","","","","","","2019-12-25","18:04:00","Appointment","","1","","aa99c54f9c8bccfb708ce74efcf00d6f","0","3","","","0","2019-12-25 18:05:37","");
INSERT INTO tbl_patient_master VALUES("591","OP591","591","","1","2","44","DR. DHAVAL DOSHI","0","0","","Harshadbhai","","Morbiya","Male","1980-12-26","9879386121","","","1","BHUJ","","Bhuj","","","","","","","","","","","","","","","","","","2019-12-26","13:09:00","Appointment","","1","","4cbc8595ef114c221d2bd97abc5a059a","0","3","","","0","2019-12-26 13:13:35","");
INSERT INTO tbl_patient_master VALUES("592","OP592","592","","1","2","0","","0","0","","Dr. Ahemad","","Vohara","Male","1970-12-26","9586969600","","","1","PALANPUR","","Palanpur","","","","","","","","","","","","","","","","","","2019-12-26","13:26:00","Appointment","","1","","300a819f96582df72e9f13bb91baa7b9","0","3","","","0","2019-12-26 14:17:00","");
INSERT INTO tbl_patient_master VALUES("593","OP593","593","","1","2","0","","0","0","","Marvin","","Patel","Male","2010-12-26","9824209881","","","1","SATELLITE","","Satelite","","","","","","","","","","","","","","","","","","2019-12-26","18:00:00","Appointment","","1","","92e63b0c9eb579e3117b0465d5be811a","0","3","3","","0","2019-12-26 18:01:47","2020-01-17 18:22:29");
INSERT INTO tbl_patient_master VALUES("594","OP594","594","","1","2","0","","0","0","","Vatsal","","Patel","Male","1996-12-26","9687624446","","","1","SCIENCE CITY","","Science City","","","","","","","","","","","","","","","","","","2019-12-26","18:01:00","Appointment","","1","","693c4c593e8f65f72c52e11ef03cc349","0","3","","","0","2019-12-26 18:13:44","");
INSERT INTO tbl_patient_master VALUES("595","OP595","595","","1","2","0","","0","0","None","Abhishek","","Suwalka","Male","1998-12-26","9636065379","","","1","RAJSTHAN","","Rajsthan","","","","","","","","","","","","","","","","","","2019-12-26","18:14:00","Appointment","","1","","878da897c265a004fe0ffe189ba551d5","0","3","3","","0","2019-12-26 20:11:53","2019-12-26 20:27:09");
INSERT INTO tbl_patient_master VALUES("596","OP596","596","","1","2","0","","0","0","","Jivanbhai","","Chauhan","Male","1960-12-27","9825388105","","","1","JUNA VADAJ","","Juna Vadaj","","","","","","","","","","","","","","","","","","2019-12-27","14:36:00","Appointment","","1","","b18a42704613502d6ac6ec690d99743e","0","3","","","0","2019-12-27 14:38:34","");
INSERT INTO tbl_patient_master VALUES("597","OP597","597","","1","2","45","DR. ASHVIN SANGHVI","0","0","","Vinitbhai","","Chauhan","Male","2009-12-27","9879950647","","","1","SURENDRANAGAR","","Surendranagar","","","","","","","","","","","","","","","","","","2019-12-27","14:38:00","Appointment","","1","","e6ef46777a7920c53cde8c9eee4a66f9","0","3","","","0","2019-12-27 14:40:28","");
INSERT INTO tbl_patient_master VALUES("598","OP598","598","","1","2","46","DR. ALKESH PATEL","0","0","","Hetalben","D","Rajput","Female","2001-12-27","9825576905","","","1","HALVAD","","Halvad","","","","","","","","","","","","","","","","","","2019-12-27","14:40:00","Appointment","","1","","e21b447807b2794b35e252cd84c108bf","0","3","3","","0","2019-12-27 14:43:22","2020-01-20 11:48:42");
INSERT INTO tbl_patient_master VALUES("599","OP599","599","","1","2","47","DR. KHANJAN SHAH","0","0","","Jiyanshiba","K","Jadeja","Female","1970-01-01","8000004008","","","1","GONDAL","","Gondal","","","","","","","","","","","","","","","","","","2019-12-27","14:43:00","Appointment","","1","","08b45a080019965bcf2998df8deb0bed","0","3","","","0","2019-12-27 14:47:30","");
INSERT INTO tbl_patient_master VALUES("600","OP600","600","","1","2","48","DR. P S AYNGAR","0","0","","Khetsing","","Charan","Male","1968-12-27","8385080961","","","1","JODHPUR","","Jodhpur","","","","","","","","","","","","","","","","","","2019-12-27","14:47:00","Appointment","","1","","78865d5fc7e2e0a7402e8648fc94b2a6","0","3","","","0","2019-12-27 14:49:08","");
INSERT INTO tbl_patient_master VALUES("601","OP601","601","","1","2","49","DR. SUDHIR B PUJARA","0","0","","Shailesh","","Patel","Male","1977-12-27","7984512393","","","1","NADIYAD","","Nadiyad","","","","","","","","","","","","","","","","","","2019-12-27","14:49:00","Appointment","","1","","4b3e3fc5407eda6764d278b08d04bd73","0","3","3","","0","2019-12-27 14:51:10","2020-02-21 11:22:39");
INSERT INTO tbl_patient_master VALUES("602","OP602","602","","1","2","50","DR. MANISHBHAI SHAH","0","0","","Pankajbhai","","Yadav","Male","1975-12-27","9828033797","","","1","RAJSTHAN","","Rajasthan","","","","","","","","","","","","","","","","","","2019-12-27","14:51:00","Appointment","","1","","936724fb4ca717f87f3ffbc09f0ed1c9","0","3","","","0","2019-12-27 14:53:13","");
INSERT INTO tbl_patient_master VALUES("603","OP603","603","","1","2","0","","0","0","","Varun","Hiralbhai","Shah","Male","2008-12-27","8401184109","","","1","PALDI","","Paldi","","","","","","","","","","","","","","","","","","2019-12-27","16:03:00","Appointment","","1","","4d2b35c6f330ea45ba443acaf02241f7","0","3","","","0","2019-12-27 16:32:54","");
INSERT INTO tbl_patient_master VALUES("604","OP604","604","","1","2","0","","0","0","","Prasham","","Shah","Male","1998-12-27","9426367126","","","1","PALDI","","Paldi","","","","","","","","","","","","","","","","","","2019-12-27","18:01:00","Appointment","","1","","135e321724fc0523dcae3d9df28f42d0","0","3","","","0","2019-12-27 18:02:29","");
INSERT INTO tbl_patient_master VALUES("605","OP605","605","","1","2","0","","0","0","","Khyati","","Shah","Female","1982-01-02","9023261757","","","1","NAVRANGPURA","","","","","","","","","","","","","","","","","","","","2020-01-02","12:40:00","Appointment","","1","","a4c4100d55b56f64fd366a92d1bbe100","0","3","3","","0","2020-01-02 12:41:26","2020-01-08 12:01:16");
INSERT INTO tbl_patient_master VALUES("606","OP606","606","","1","2","0","","0","0","","Mehulsinh","","Chavda","Male","2000-01-02","6354102196","","NOSE D","3","JOITA","","Joita","","Banaskantha","","","","","","","","","","","","","","","","2020-01-02","12:44:00","Appointment","","1","","a5e6ac46d841a0577a04fe206acc2d10","0","3","3","","0","2020-01-02 12:46:24","2020-03-14 10:52:55");
INSERT INTO tbl_patient_master VALUES("607","OP607","607","","1","2","51","DR  SOMENDRA SHAH","0","0","","Anuja","","Patel","Female","1980-01-02","9879655533","","","1","VODODARA","","","","","","","","","","","","","","","","","","","","2020-01-02","13:02:00","Appointment","","1","","27e0282803a06cac3b4e33ecae8807d0","0","3","","","0","2020-01-02 13:04:36","");
INSERT INTO tbl_patient_master VALUES("608","OP608","608","","1","2","52","DR SOMENDRA DESAI","0","0","","Anuja","","Patel","Female","1980-01-02","9879655533","","","1","","","","","","","","","","","","","","","","","","","","","2020-01-02","13:06:00","Appointment","","1","","27e0282803a06cac3b4e33ecae8807d0","0","3","","","0","2020-01-02 13:07:44","");
INSERT INTO tbl_patient_master VALUES("609","OP609","609","","1","2","53","DR JIGNESH J MODI","0","0","","Kinjal","","Modi","Female","1978-01-02","9898195404","","","0","PALDI","","","","","","","","","","","","","","","","","","","","2020-01-02","13:13:00","Appointment","","1","","c10c7d3e612e62ade58a84d84c57c354","0","3","3","","0","2020-01-02 13:17:56","2020-02-15 16:27:06");
INSERT INTO tbl_patient_master VALUES("610","OP610","610","","1","2","55","DR SANJAY RAJPUT","0","0","","Meena","","Maheshwari","Female","1973-01-02","9427028198","","","1","SANAND","","Sanand","","","","","","","","","","","","","","","","","","2020-01-02","17:19:00","Appointment","","1","","cf3d6741c8b224d39d870607881436dc","0","3","","","0","2020-01-02 17:23:40","");
INSERT INTO tbl_patient_master VALUES("611","OP611","611","","1","2","56","DR SOMENDRA DESAI","0","0","None","Anvesha","","Saraf","Female","2010-01-02","9099060394","","","1","PRAHLADNAGAR","","Prahladnagar","","","","","","","","","","","","","","","","","","2020-01-02","17:28:00","Appointment","","1","","b88f8280075030510744ffa9b156243b","0","3","3","","0","2020-01-02 17:29:37","2020-01-02 17:30:07");
INSERT INTO tbl_patient_master VALUES("612","OP612","612","","1","2","0","","0","0","","Parth ","","Patel","Male","1988-01-03","9825041167","","","1","GURUKUL","","Gurukul","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-01-03","13:30:00","Appointment","","1","","fa3b313d4d84a7e6bd0d45b32fdd6763","0","3","","","0","2020-01-03 13:33:25","");
INSERT INTO tbl_patient_master VALUES("613","OP613","613","","1","2","0","","0","0","","Naimbhai","","Dholiya","Male","1987-01-03","9879799394","","","0","BHAVANAGAR","","Bhavnagar","","","","","","","","","","","","","","","","","","2020-01-03","17:56:00","Appointment","","1","","44c1af5a93ca36bdd380ecc3e803be18","0","3","","","0","2020-01-03 17:58:34","");
INSERT INTO tbl_patient_master VALUES("614","OP614","614","","1","2","0","","0","0","None","Roshni","","Parmar","Female","1999-01-03","8200236592","","","1","","","Unjha","","","","","","","","","","","","","","","","","","2020-01-03","18:14:00","Appointment","","1","","3fa5e723f81fa28de0d4f5c4fe8fa2e2","0","3","3","","0","2020-01-03 18:15:53","2020-01-03 18:16:26");
INSERT INTO tbl_patient_master VALUES("615","OP615","615","","1","2","0","","0","0","","Rakeshbhai ","","Nalva","Male","1990-01-03","8511368210","","","1","PALDI","","Paldi","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-01-03","19:32:00","Appointment","","1","","946a7b5815e360c350f98ca68fb90771","0","3","","","0","2020-01-03 19:33:46","");
INSERT INTO tbl_patient_master VALUES("616","OP616","616","","1","2","0","","0","0","","Kokilaben","","Patel","Female","1963-01-06","7575807980","","","0","MANINAGAR","","Maninagar","","","","","","","","","","","","","","","","","","2020-01-06","12:11:00","Appointment","","1","","a6f1ef19ac7825f2bad09f8bcb28ee11","0","3","3","","0","2020-01-06 12:12:33","2020-01-16 12:50:50");
INSERT INTO tbl_patient_master VALUES("617","OP617","617","","1","2","57","DR G S  GAYAN","0","0","","Laxmanbhai","","Aashwani","Male","1958-01-06","9825780769","","","1","","","","","","","","","","","","","","","","","","","","","2020-01-06","12:12:00","Appointment","","1","","6a7a19b49ce6de2e04585165b8a3b980","0","3","","","0","2020-01-06 12:14:35","");
INSERT INTO tbl_patient_master VALUES("618","OP618","618","","1","2","58","DR SANJAY RAJPUT","0","0","","Dineshbhai","","Luhar","Male","1979-01-06","9824344452","","","1","ISANPUR","","Isanpur","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-01-06","12:16:00","Appointment","","1","","05ffaf61e245baf45ba220998daf8e66","0","3","","","0","2020-01-06 12:18:20","");
INSERT INTO tbl_patient_master VALUES("619","OP619","619","","1","2","0","","0","0","None","Karambeer","","Godara","Male","1998-01-07","9982708903","","","1","RAJSTHAN","","Rajasthan","","","","","","","","","","","","","","","","","","2020-01-07","12:18:00","Appointment","","1","","480847eba5ba8c943f6c913b03e4508f","0","3","3","","0","2020-01-07 12:19:49","2020-03-11 10:53:59");
INSERT INTO tbl_patient_master VALUES("620","OP620","620","","1","2","0","","0","0","","Santoshi","","Ravat","Female","1985-01-07","8989960795","","","2","M P","","M P","","","","","","","","","","","","","","","","","","2020-01-07","12:21:00","Appointment","","1","","4ef16e00513d1f2cc5da94ad088bf58e","0","3","3","","0","2020-01-07 12:23:15","2020-02-08 11:14:02");
INSERT INTO tbl_patient_master VALUES("621","OP621","621","","1","2","0","","0","0","","Dipak","","Patel","Male","1982-01-07","9824331294","","","1","PALANPUR","","Palanpur","","","","","","","","","","","","","","","","","","2020-01-07","12:23:00","Appointment","","1","","5745ce8c28416803f67b4c08a436a119","0","3","","","0","2020-01-07 12:24:36","");
INSERT INTO tbl_patient_master VALUES("622","OP622","622","","1","2","0","","0","0","","Manohar","","Singh","Male","2002-01-07","7239889235","","","2","RAJSTHAN","","Rajsthan","","","","","","","","","","","","","","","","","","2020-01-07","12:25:00","Appointment","","1","","090d49afcea24c4c41429a23991fb412","0","3","3","","0","2020-01-07 12:26:29","2020-02-21 13:25:21");
INSERT INTO tbl_patient_master VALUES("623","OP623","623","","1","2","0","","0","0","","Mona","","Solanki","Male","1983-01-07","9879556777","","","1","GANDHINAGAR","","Gandhinagar","","","","","","","","","","","","","","","","","","2020-01-07","12:26:00","Appointment","","1","","8ca36c7e9c75fbd8920c3c6daa62e4b0","0","3","3","","0","2020-01-07 12:27:58","2020-01-16 12:00:44");
INSERT INTO tbl_patient_master VALUES("624","OP624","624","","1","2","0","","0","0","None","Vipul","","Desai","Male","2002-01-07","9714503802","","","1","BAPUNAGAR","","Bapunagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-01-07","13:11:00","Appointment","","1","","b814bb5b9b3380ac2024bb7c54fd6494","0","3","2","","0","2020-01-07 13:13:59","2020-01-07 15:09:36");
INSERT INTO tbl_patient_master VALUES("625","OP625","625","","1","2","0","","0","0","","Arunaben","","Mangal","Female","1965-01-07","962400852","","","0","SHILAJ","","","","","","","","","","","","","","","","","","","","2020-01-07","17:20:00","Appointment","","1","","798a2f89727592591b344b4f4163f639","0","3","","","0","2020-01-07 17:23:00","");
INSERT INTO tbl_patient_master VALUES("626","OP626","626","","1","2","0","","0","0","Mr","Chanakya","P","Contractor","Male","1973-01-07","9898009911","","","1","BODAKDEV","380054","Bodakdev","Ahmedabad","","Gujarat","India","","","","","","","","Pinky Contractor","9898007711","Wife","Female","","","2020-01-07","17:24:00","Appointment","","1","","12b3e915e801c5215555de939db143ea","0","3","3","","0","2020-01-07 17:26:34","2020-03-04 11:43:34");
INSERT INTO tbl_patient_master VALUES("627","OP627","627","","1","2","60","DR VIPUL THAKKAR","0","0","","Pravinchandra","","Thakkar","Male","1959-01-07","9824302190","","","1","GANDHINAGAR","","","","","","","","","","","","","","","","","Male","","","2020-01-07","17:33:00","Appointment","","1","","901f261df72ea56a2be40065b7154a39","0","3","3","","0","2020-01-07 17:36:04","2020-02-04 16:56:48");
INSERT INTO tbl_patient_master VALUES("628","OP628","628","","1","2","0","","0","0","","Ramanbhai","","Patel","Male","1980-01-07","7937395151","","","1","KALOL","","","","","","","","","","","","","","","","","","","","2020-01-07","17:37:00","Appointment","","1","","46f1677baf4852478c2ac03ca757d67a","0","3","","","0","2020-01-07 17:38:38","");
INSERT INTO tbl_patient_master VALUES("629","OP629","629","","1","2","0","","0","0","","Ritaben ","","Patel","Female","1953-01-07","9825044528","","","1","SATELLITE","","","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-07","17:41:00","Appointment","","1","","80ba629a607ecb9aeb1c246a160731b0","0","3","","","0","2020-01-07 17:43:19","");
INSERT INTO tbl_patient_master VALUES("630","OP630","630","","1","2","0","","0","0","","Rushdaben","","Pathan","Female","2000-01-07","6352601670","","","1","RILIF ROAD","","","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-07","18:11:00","Appointment","","4","","6ab8cd2dc0b853f9dc7977e02bfd72ce","0","3","","","0","2020-01-07 18:18:09","");
INSERT INTO tbl_patient_master VALUES("631","OP631","631","","1","2","0","","0","0","","Taniya","","Shah","Female","2005-01-07","9825067734","","","1","SARKHEJ","","","","","","","","","","","","","","","","","","","","2020-01-07","18:18:00","Appointment","","1","","02696e69db7f6bc17a9fb3fb65b8d4f7","0","3","","","0","2020-01-07 18:20:08","");
INSERT INTO tbl_patient_master VALUES("632","OP632","632","","1","2","0","","0","0","","Saishavbhai ","","Desai","Male","1974-01-07","9712371644","","","1","PALDI","","","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-07","19:11:00","Appointment","","1","","d6f7afcb2611b3a7b321e733916dff67","0","3","","","0","2020-01-07 19:13:56","");
INSERT INTO tbl_patient_master VALUES("633","OP633","633","","1","2","0","","0","0","","Atul","","Jain","Male","1985-01-08","9099095825","","","1","SATELLITE","","Satelite","","","Gujarat","India","","","","","","","","","","","","","","2020-01-08","11:39:00","Appointment","","1","","1c88bb1875cfa9ee0a57ad9a4319e1c0","0","3","3","","0","2020-01-08 11:40:16","2020-02-05 18:18:51");
INSERT INTO tbl_patient_master VALUES("634","OP634","634","","1","2","0","","0","0","","Atulbhai","","Gujarati","Male","1975-01-08","9825466527","","","1","SURAT","","Surat","","","","","","","","","","","","","","","","","","2020-01-08","11:40:00","Appointment","","1","","e2ba16d52cf5ea687094863321195466","0","3","","","0","2020-01-08 11:41:29","");
INSERT INTO tbl_patient_master VALUES("635","OP635","635","","1","2","0","","0","0",""," Chandani","","Patel","Female","1994-01-08","7678064189","","","1","B-304 VISHNNUDHARA GARDENS OPP S G HIGHWAY  GOTA","","Sola","","","","","","","","","","","","","","","","","","2020-01-08","11:42:00","Appointment","","1","","0c9d29ce321c9a5f14c7e1097f0599e2","0","3","3","","0","2020-01-08 11:43:20","2020-03-19 11:33:00");
INSERT INTO tbl_patient_master VALUES("636","OP636","636","","1","2","0","","0","0","","Moh Aashik","","Lakhara","Male","1985-01-08","809435116","","","2","RAJSTHAN","","Rajasthan","","","","","","","","","","","","","","","","","","2020-01-08","11:43:00","Appointment","","1","","8ed3416f51ea916a8977b3f79d7a31a7","0","3","","","0","2020-01-08 11:44:58","");
INSERT INTO tbl_patient_master VALUES("637","OP637","637","","1","2","61","DR SAURIN UPADHYAY","0","0","None","Anjanaben","","Patel","Female","1975-01-08","9376242319","","","0","HIMMATNAGAR","","Himmatnager","","","","","","","","","","","","","","","","","","2020-01-08","11:45:00","Appointment","","1","","3c36da5ccb455c1e0297c09f4f83cda6","0","3","3","","0","2020-01-08 11:46:11","2020-01-08 12:34:28");
INSERT INTO tbl_patient_master VALUES("638","OP638","638","","1","2","0","","0","0","","Meena","","Harwani","Female","1966-01-08","9925498665","","","1","SATELLITE","","Satelite","","","","","","","","","","","","","","","","","","2020-01-08","12:21:00","Appointment","","1","","a8896d4906d886ff44fe84a4b50ba9ad","0","3","","","0","2020-01-08 12:22:24","");
INSERT INTO tbl_patient_master VALUES("639","OP639","639","","1","2","0","","0","0","","Pratik","","Rathod","Male","1996-01-08","9429017893","","","0","","","Ambawadi","","","","","","","","","","","","","","","","","","2020-01-08","12:22:00","Appointment","","1","","b91d67e335273442c792d08caaea2241","0","3","","","0","2020-01-08 12:23:59","");
INSERT INTO tbl_patient_master VALUES("640","OP640","640","","1","2","63","DR SAURIN UPADHYAY","0","0","","Arya","","Shah","Female","2013-01-08","9979850462","","","1","VASNA","","","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-01-08","12:28:00","Appointment","","1","","2a451885cd6878d41d01be3b5872b2bf","0","3","3","","0","2020-01-08 12:31:16","2020-01-10 12:15:48");
INSERT INTO tbl_patient_master VALUES("641","OP641","641","","1","2","62","DR JAYESH C SHAH","0","0","","Ramilaben","","Sanghvi","Female","1966-01-08","9925272319","","","1","MITHAKHALI","","","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-08","12:52:00","Appointment","","1","","c832b04ffb7fa5a6ac13e17602538d9e","0","3","","","0","2020-01-08 12:54:53","");
INSERT INTO tbl_patient_master VALUES("642","OP642","642","","1","2","0","","0","0","","Pragnesh","","Sheladia","Male","1997-01-08","9974684336","","","0","NIKOL","","Nikol","","","","","","","","","","","","","","","","","","2020-01-08","13:11:00","Appointment","","1","","fcecfff71dc11b35ecda6afdf287ed62","0","3","","","0","2020-01-08 13:12:49","");
INSERT INTO tbl_patient_master VALUES("643","OP643","643","","1","2","64","DR MAHADEV T DESAI","0","0","","Faizan","","Bombaywala","Male","1991-01-08","9825034446","","","2","DANILIMDA","","Danilimda","","","","","","","","","","","","","","","","","","2020-01-08","13:25:00","Appointment","","1","","26061cc438c711ab8a7f6d1dc855a5e9","0","3","","","0","2020-01-08 13:29:32","");
INSERT INTO tbl_patient_master VALUES("644","OP644","644","","1","2","0","","0","0","","Payal","","Kalal","Female","1993-01-08","9461154151","","","2","RAJSTHAN","","Rajasthan","","","","","","","","","","","","","","","","","","2020-01-08","13:29:00","Appointment","","4","","71a12fbda20d31d66d7964eace81adda","0","3","","","0","2020-01-08 13:31:05","");
INSERT INTO tbl_patient_master VALUES("645","OP645","645","","1","2","0","","0","0","","Yamik","","Upadhyay","Male","2000-01-08","9898664972","","","1","NARANPURA","","","","","","","","","","","","","","","","","","","","2020-01-08","13:44:00","Appointment","","4","","87069fa07ec874c21db193ba4b771be6","0","3","","","0","2020-01-08 13:50:38","");
INSERT INTO tbl_patient_master VALUES("646","OP646","646","","1","2","0","","0","0","","Khushal","","Tailor","Male","1992-01-08","9649297064","","","2","RAJASTHAN","","","","","","","","","","","","","","","","","","","","2020-01-08","16:43:00","Appointment","","1","","2e326dfc084a2562febf97714be9f993","0","3","","","0","2020-01-08 16:46:02","");
INSERT INTO tbl_patient_master VALUES("647","OP647","647","","1","2","65","DR JAGDISH KOTHARI","0","0","","Chandrakant","","Parekh","Male","1950-01-08","9426598963","","","1","GUJATATCOLLEGE","","Gujarat College","","","","","","","","","","","","","","","","","","2020-01-08","17:04:00","Appointment","","1","","5687c02a8904f630b7f2cd4b322acdfa","0","3","","","0","2020-01-08 17:07:58","");
INSERT INTO tbl_patient_master VALUES("648","OP648","648","","1","2","0","","0","0","None","Om Prakash","","Gupta","Male","1933-01-08","7600044222","","","1","GANDHI GRAM","","","","","","","","","","","","","","","","","","","","2020-01-08","17:09:00","Appointment","","1","","e041cbcbc0aedf5fe1e5f4f0932eed6c","0","3","3","","0","2020-01-08 17:12:05","2020-01-08 17:16:15");
INSERT INTO tbl_patient_master VALUES("649","OP649","649","","1","2","0","","0","0","","Udaybhai","","Kolandra","Male","1976-01-08","9825142246","","","1","SANATAN","","","","","","","","","","","","","","","","","","","","2020-01-08","17:51:00","Appointment","","1","","648260f98a202b5b6802df9c0a56113c","0","3","","","0","2020-01-08 17:53:08","");
INSERT INTO tbl_patient_master VALUES("650","OP650","650","","1","2","0","","0","0","","Vijaybhai ","","Totlani","Male","1987-01-08","9979277007","","","1","KUBERNAGAR","","","","","","","","","","","","","","","","","","","","2020-01-08","17:53:00","Appointment","","4","","d9477fefba15426071e47573bc84688c","0","3","3","","0","2020-01-08 17:57:24","2020-02-17 13:43:48");
INSERT INTO tbl_patient_master VALUES("651","OP651","651","","1","2","0","","0","0","","Rajshriben","","Khimeshra","Female","1962-01-08","9825254780","","","1","GURUKUL","","","","","","","","","","","","","","","","","","","","2020-01-08","18:56:00","Appointment","","1","","4796bb5ca19bf282bfd4cffd84979bf3","0","3","","","0","2020-01-08 18:58:33","");
INSERT INTO tbl_patient_master VALUES("652","OP652","652","","1","2","0","","0","0","","Aditya","","Jain","Male","2011-01-08","9327063563","","","1","NARANPURA","","","","","","","","","","","","","","","","","","","","2020-01-08","18:58:00","Appointment","","1","","fcf95bf82933d1e19d714c21449c6f13","0","3","","","0","2020-01-08 19:00:01","");
INSERT INTO tbl_patient_master VALUES("653","OP653","653","","1","2","0","","0","0","","Longshriben","","Rajput","Female","1970-01-08","7600678335","","","2","ANAND","","","","","","","","","","","","","","","","","","","","2020-01-08","19:00:00","Appointment","","4","","2b0387d74d1e73e11ce43ba31156a068","0","3","3","","0","2020-01-08 19:02:33","2020-02-14 12:14:56");
INSERT INTO tbl_patient_master VALUES("654","OP654","654","","1","2","0","","0","0","","Parth","","Thakkar","Male","1994-01-08","9913518975","","","1","SHYAMAL","","","","","","","","","","","","","","","","","","","","2020-01-08","19:02:00","Appointment","","1","","b0fa3bd73505156fa3a48f6954a14d2e","0","3","","","0","2020-01-08 19:03:54","");
INSERT INTO tbl_patient_master VALUES("655","OP655","655","","1","2","0","","0","0","","Kalubhai","","Parmar","Male","1945-01-08","9913959265","","","0","SARASPUR","","","Ahmedabad","","","","","","","","","","","","","","","","","2020-01-08","19:04:00","Appointment","","1","","6720082c7e1db03194be592b71acfced","0","3","","","0","2020-01-08 19:05:32","");
INSERT INTO tbl_patient_master VALUES("656","OP656","656","","1","2","0","","0","0","","Avinash","","Aravind","Male","1995-01-09","9998587833","","","1","PALDI","","Paldi","","","","","","","","","","","","","","","","","","2020-01-09","10:47:00","Appointment","","1","","b84c3612f297d51005f835cc97e032b0","0","3","","","0","2020-01-09 10:49:16","");
INSERT INTO tbl_patient_master VALUES("657","OP657","657","","1","2","0","","0","0","","Shilpa","","Patel","Female","1974-01-09","9725548599","","","0","PALDI","","Paldi","","","","","","","","","","","","","","","","","","2020-01-09","10:49:00","Appointment","","1","","761393c6a9758dd850e8701727762aba","0","3","3","","0","2020-01-09 10:50:04","2020-02-01 13:23:42");
INSERT INTO tbl_patient_master VALUES("658","OP658","658","","1","2","66","DR HARDAS PATEL","0","0","None","Darshna","","Suthar","Female","1984-01-09","9824752929","","","0","BAPUNAGAR","","Bapunager","","","","","","","","","","","","","","","","","","2020-01-09","11:09:00","Appointment","","1","","16ed58d66c53838650cec987f3ba28a0","0","3","3","","0","2020-01-09 11:10:38","2020-01-09 11:26:28");
INSERT INTO tbl_patient_master VALUES("659","OP659","659","","1","2","0","","0","0","","Husen","","Kheti","Male","1979-01-09","9925873952","","","1","","","Amreli","","","","","","","","","","","","","","","","","","2020-01-09","11:54:00","Appointment","","4","","914c49e035ca1948462eafc1a8295680","0","3","3","","0","2020-01-09 11:55:44","2020-01-21 12:13:46");
INSERT INTO tbl_patient_master VALUES("660","OP660","660","","1","2","0","","0","0","None","Kamalbhai","","Chauhan","Male","1955-01-09","9723767357","","","1","AIRPORT","","Airport","","","","","","","","","","","","","","","","","","2020-01-09","11:56:00","Appointment","","4","","a6003612c9a677badc752009d7abf656","0","3","3","","0","2020-01-09 11:57:49","2020-01-09 11:58:50");
INSERT INTO tbl_patient_master VALUES("661","OP661","661","","1","2","0","","0","0","","Vandana","","Shah","Female","1958-01-09","982503564","","","1","NARANPURA","","Naranapura","","","Gujarat","India","","","","","","","","","","","","","","2020-01-09","11:59:00","Appointment","","4","","dc562034a42b8ba8ea6628afdcf8d364","0","3","3","","0","2020-01-09 12:00:46","2020-02-10 19:09:20");
INSERT INTO tbl_patient_master VALUES("662","OP662","662","","1","2","0","","0","0","","Dharmistha","","Marwadi","Female","1996-01-09","8511674462","","","0","MEMNAGAR","","","","","","","","","","","","","","","","","","","","2020-01-09","12:16:00","Appointment","","4","","36471b938c93fdfdb729a1e84f3537e6","0","3","","","0","2020-01-09 12:19:21","");
INSERT INTO tbl_patient_master VALUES("663","OP663","663","","1","2","0","","0","0","","Dhawanit","","Shah","Male","1992-01-09","9619580829","","","1","BOMBAY","","","","","","","","","","","","","","","","","","","","2020-01-09","12:45:00","Appointment","","1","","b9df4fa8a9cafd6540e6e845f4959f23","0","3","","","0","2020-01-09 12:46:31","");
INSERT INTO tbl_patient_master VALUES("664","OP664","664","","1","2","0","","0","0","","Monikaben","","Patel","Female","1982-01-09","9879590405","","","0","MANINAGAR","","Maninager","","","","","","","","","","","","","","","","","","2020-01-09","12:52:00","Appointment","","4","","54e8ceccff0feae20ca866b6eaa60dff","0","3","","","0","2020-01-09 12:55:39","");
INSERT INTO tbl_patient_master VALUES("665","OP665","665","","1","2","0","","0","0","","Natvarbhai","","Rana","Male","1962-01-09","9624028798","","","1","BAVLA","","","","","","","","","","","","","","","","","","","","2020-01-09","13:30:00","Appointment","","4","","00466a6920d3a79bbd0194f44d221e0f","0","3","","","0","2020-01-09 13:33:16","");
INSERT INTO tbl_patient_master VALUES("666","OP666","666","","1","2","67","DR NAYAN N PATEL","0","0","","Varshaben","","Hirpara","Female","1990-01-09","9824549800","","","1","SURAT","","","","","","","","","","","","","","","","","","","","2020-01-09","14:16:00","Appointment","","1","","29ace2b7f14b4f99a06c452bdf1e48c5","0","3","3","","0","2020-01-09 14:18:24","2020-01-27 14:10:57");
INSERT INTO tbl_patient_master VALUES("667","OP667","667","","1","2","68","DR URMISH CHUDGAR","0","0","None","Sangitaben","","Kuvadiya","Female","1984-01-09","9825421717","","","3","BHAVANAGAR","","Bhavnagar","","","","","","","","","","","","","","","","","","2020-01-09","16:42:00","Appointment","","1","","645661c246636ab2ee78e17b5a61725f","0","3","3","","0","2020-01-09 16:45:28","2020-01-09 16:45:43");
INSERT INTO tbl_patient_master VALUES("668","OP668","668","","1","2","0","","0","0","","Pravinkumar","","Patel","Male","1969-01-09","9426320148","","","1","CHAUDHARY VAS VILLAGE DHOTA TA VADGAM","","Palanpur","","Banaskantha","","India","","","","","","","","","","","","","","2020-01-09","16:52:00","Appointment","","4","","16c874b12477b83ffb8c0c34b4f3c84e","0","3","3","","0","2020-01-09 16:53:57","2020-03-07 11:06:43");
INSERT INTO tbl_patient_master VALUES("669","OP669","669","","1","2","0","","0","0","","Artiben","","Dave","Female","1985-01-09","9898999878","","","1","RANIP","","","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-01-09","17:08:00","Appointment","","4","","3b21b9697111b523fa6423c75110bd8d","0","3","","","0","2020-01-09 17:10:05","");
INSERT INTO tbl_patient_master VALUES("670","OP670","670","","1","2","70","DR ALKA DESAI","0","0","","Aishvarya","","Gadhvi","Female","1990-01-09","9765500666","","","1","GANDHINAGAR","","","","","","","","","","","","","","","","","","","","2020-01-09","17:19:00","Appointment","","1","","c9f0c1a00ce63936ca5538f9f70954b7","0","3","3","","0","2020-01-09 17:25:50","2020-03-04 17:36:49");
INSERT INTO tbl_patient_master VALUES("671","OP671","671","","1","2","0","","0","0","","Devam","","Shah","Male","2007-01-09","9824090430","","","0","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-01-09","17:26:00","Appointment","","4","","d261fb93d0ed8a110e751cccdc875ba5","0","3","","","0","2020-01-09 17:27:24","");
INSERT INTO tbl_patient_master VALUES("672","OP672","672","","1","2","69","DR CHAUHAN SIR","0","0","","Kokilaben","","Patel","Female","1958-01-09","9998287615","","","1","SANAND","","","","","","","","","","","","","","","","","","","","2020-01-09","18:08:00","Appointment","","1","","a5a5d6bb021708526ed1309a84de0746","0","3","","","0","2020-01-09 18:10:14","");
INSERT INTO tbl_patient_master VALUES("673","OP673","673","","1","2","0","","0","0","","Hetalben","","Prajapati","Female","1998-01-09","9724534220","","","1","DARIYAPUR","","","","","","","","","","","","","","","","","","","","2020-01-09","18:48:00","Appointment","","4","","6a2c30b98a05bb3261edc2f0c9e0395b","0","3","3","","0","2020-01-09 18:50:59","2020-02-10 12:51:28");
INSERT INTO tbl_patient_master VALUES("674","OP674","674","","1","2","0","","0","0","","Ayush","","Shah","Male","1993-01-09","9601177115","","","0","PRAHLADNAGAR","","","","","","","","","","","","","","","","","","","","2020-01-09","18:51:00","Appointment","","4","","868152023c5dbcf5550d26aa236c7ac0","0","3","","","0","2020-01-09 18:55:20","");
INSERT INTO tbl_patient_master VALUES("675","OP675","675","","1","2","0","","0","0","","Zohra","","Raja","Female","1974-01-09","8000908620","","","0","KHANPUR","","Khanpur","","","","","","","","","","","","","","","","","","2020-01-09","18:55:00","Appointment","","4","","01ef6cd9db2066b16c6e74b38db99834","0","3","3","","0","2020-01-09 18:56:44","2020-01-18 12:18:34");
INSERT INTO tbl_patient_master VALUES("676","OP676","676","","1","2","0","","0","0","","Zahera","","Penwala","Female","1950-01-10","96360709494","","","2","RAJSTHAN","","","","","","","","","","","","","","","","","","","","2020-01-10","11:09:00","Appointment","","1","","4e548e8a22912a142dc1be870d0d55aa","0","3","","","0","2020-01-10 11:11:30","");
INSERT INTO tbl_patient_master VALUES("677","OP677","677","","1","2","0","","0","0","","Manojbhai","","Yadav","Male","2000-01-10","9660351748","","","2","RAJASTHAN","","Rajasthan","","","","","","","","","","","","","","","","","","2020-01-10","11:55:00","Appointment","","4","","77793839c1dda3910bbc839119e74898","0","3","","","0","2020-01-10 11:56:15","");
INSERT INTO tbl_patient_master VALUES("678","OP678","678","","1","2","0","","0","0","","Chetnaben","","Patel","Female","1982-01-10","9601044945","","","3","VASTRAL","","Vastral","","","","","","","","","","","","","","","","","","2020-01-10","11:57:00","Appointment","","4","","a0a53b0753978e19bde4cb2b9177bef2","0","3","3","","0","2020-01-10 12:03:36","2020-02-25 12:50:42");
INSERT INTO tbl_patient_master VALUES("679","OP679","679","","1","2","0","","0","0","","Preksha","","Sisodiya","Female","2007-01-10","9824288476","","","3","SURENDRANAGAR","","Surendranagar","","","","","","","","","","","","","","","","","","2020-01-10","12:35:00","Appointment","","4","","d8c9beb8066f79c39974e8d029982581","0","3","3","","0","2020-01-10 12:36:33","2020-01-28 12:00:02");
INSERT INTO tbl_patient_master VALUES("680","OP680","680","","1","2","71","DR CHIRAG MEHTA","0","0","None","Mehulsinh","","Chavda","Male","2000-01-10","6354102196","","","1","JOITAGAM","","","","","","","","","","","","","","","","","","","","2020-01-10","12:43:00","Appointment","","4","","1a12c587b6a2cd1976ee9b71c370f729","0","3","3","","0","2020-01-10 12:45:43","2020-01-10 12:54:49");
INSERT INTO tbl_patient_master VALUES("681","OP681","681","","1","2","0","","0","0","","Ashishbhai","","Mandaliya","Male","1999-01-10","9909963555","","","1","JAMNAGAR","","","","","","","","","","","","","","","","","","","","2020-01-10","13:40:00","Appointment","","4","","1978f86aa10caa4ea5153a6028fd1441","0","3","","","0","2020-01-10 13:42:14","");
INSERT INTO tbl_patient_master VALUES("682","OP682","682","","1","2","72","DR JAGMOHAN SHAH","0","0","None","Tejendara","","Gujjar","Male","2009-01-10","9824449332","","","2","RAKHIYAL","","Rakhiyal","","","","","","","","","","","","","","","","","","2020-01-10","16:25:00","Appointment","","1","","f7a03d8d0b258568b95978e50269795a","0","3","3","","0","2020-01-10 16:29:33","2020-01-10 16:42:01");
INSERT INTO tbl_patient_master VALUES("683","OP683","683","","1","2","0","","0","0","","Ashokbhai","","Chaudhry","Male","1968-01-10","9414677574","","","2","RAJASTHAN","","","","","","","","","","","","","","","","","","","","2020-01-10","16:53:00","Appointment","","4","","4af39e58d584c3c6d5995f9d41954f49","0","3","","","0","2020-01-10 16:57:55","");
INSERT INTO tbl_patient_master VALUES("684","OP684","684","","1","2","0","","0","0","","Ektaben","","Garange","Female","1981-01-10","9925066422","","","1","KUBERNAGAR","","","","","","","","","","","","","","","","","","","","2020-01-10","17:52:00","Appointment","","4","","bf9164c1d3e4e2a34a13cc97f6f11aa1","0","3","","","0","2020-01-10 17:54:06","");
INSERT INTO tbl_patient_master VALUES("685","OP685","685","","1","2","0","","0","0","","Sanatbhai","","Pandya","Male","1951-01-10","9879559926","","","1","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-01-10","17:54:00","Appointment","","4","","e992d66c0ecc698aa83fd5b1a8525349","0","3","3","","0","2020-01-10 17:56:24","2020-02-11 18:04:01");
INSERT INTO tbl_patient_master VALUES("686","OP686","686","","1","2","74","DR JETENDR DELIWALA","0","0","None","Saryuben ","","Bakra","Female","1956-01-10","9227248661","","","1","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-01-10","18:32:00","Appointment","","4","","6438fa41ab90409cb424169c9e4e7fc4","0","3","3","","0","2020-01-10 18:34:31","2020-01-10 19:08:59");
INSERT INTO tbl_patient_master VALUES("687","OP687","687","","1","2","73","DR APURVA MADIA","0","0","","Valuben ","","Meena","Female","1960-01-10","8238699312","","","0","VASNA","","","","","","","","","","","","","","","","","","","","2020-01-10","19:05:00","Appointment","","1","","816a8389c285aebb74da83acbdf5d12a","0","3","","","0","2020-01-10 19:07:35","");
INSERT INTO tbl_patient_master VALUES("688","OP688","688","","1","2","0","","0","0","","Rajesh","","Lakhani","Male","1972-01-11","8690805248","","","2","VIRAMGAM","","Viramgam","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-01-11","11:10:00","Appointment","","4","","6498a34707e337f8da92e733d2913163","0","3","","","0","2020-01-11 11:12:51","");
INSERT INTO tbl_patient_master VALUES("689","OP689","689","","1","2","0","","0","0","","Manisha","","Sharma","Female","1984-01-11","8980006978","","","3","KUTCH","","Kutch","","","","","","","","","","","","","","","","","","2020-01-11","11:13:00","Appointment","","1","","91fa622650456619ed2e1d269ca8df3b","0","3","3","","0","2020-01-11 11:14:15","2020-02-01 13:21:33");
INSERT INTO tbl_patient_master VALUES("690","OP690","690","","1","2","0","","0","0","","Saloni","","Modi","Female","2000-02-11","9327049565","","","1","PALANPUR","","Vastrapur","","","","","","","","","","","","","","","","","","2020-01-11","11:48:00","Appointment","","4","","f3f10f4c29da383fefabd4ebc1bb4931","0","3","3","","0","2020-01-11 11:49:15","2020-02-11 18:45:51");
INSERT INTO tbl_patient_master VALUES("691","OP691","691","","1","2","0","","0","0","","Ashish ","","Modi","Male","1974-01-11","8141558080","","","1","VASTRAPUR","","Vastrapur","","","","","","","","","","","","","","","","","","2020-01-11","11:49:00","Appointment","","1","","9d55e06fb425738e9cfaf1b17da944b3","0","3","","","0","2020-01-11 11:50:40","");
INSERT INTO tbl_patient_master VALUES("692","OP692","692","","1","2","0","","0","0","","Sumitbhai","","Shah","Male","1980-01-11","9825722982","","NOSE DRESSING","1","SABARMATI","","Sabarmati","","","","","","","","","","","","","","","","","","2020-01-11","12:08:00","Appointment","","4","","d3851cc20838624e5d78eab937c2c88f","0","3","3","","0","2020-01-11 12:09:26","2020-03-11 12:08:57");
INSERT INTO tbl_patient_master VALUES("693","OP693","693","","1","2","0","","0","0","","Radhaben","","Anasariya","Female","1963-01-11","9409292938","","","1","BAPUNAGAR","","","","","","","","","","","","","","","","","","","","2020-01-11","12:16:00","Appointment","","4","","38d9fa3a55e734240ed04122118ee703","0","3","3","","0","2020-01-11 12:18:11","2020-02-28 12:23:02");
INSERT INTO tbl_patient_master VALUES("694","OP694","694","","1","2","0","","0","0","","Aanam","","Saiyad","Male","2014-01-11","9974293227","","","1","SARKHEJ","","","","","","","","","","","","","","","","","","","","2020-01-11","12:18:00","Appointment","","4","","2edf7e2345e2006bcf53dd0de4ddfee6","0","3","","","0","2020-01-11 12:20:11","");
INSERT INTO tbl_patient_master VALUES("695","OP695","695","","1","2","0","","0","0","","Isha","","Shah","Female","2007-01-11","8401855450","","","1","CHANDKHEDA","","Chandkheda","","","","","","","","","","","","","","","","","","2020-01-11","12:26:00","Appointment","","4","","98b75edf8e66ab6546d549f8a9c448ed","0","3","3","","0","2020-01-11 12:27:59","2020-03-18 13:37:14");
INSERT INTO tbl_patient_master VALUES("696","OP696","696","","1","2","0","","0","0","","Nitinbhai","","Choksi","Male","1965-01-11","9426370714","","","1","THASRA","","","","","","","","","","","","","","","","","","","","2020-01-11","12:33:00","Appointment","","4","","05e5a13236aa605b9e09677092c7f16c","0","3","3","","0","2020-01-11 12:35:19","2020-01-27 14:01:30");
INSERT INTO tbl_patient_master VALUES("697","OP697","697","","1","2","0","","0","0","","Pradip","","Jain","Male","1977-01-11","9081672914","","","1","VASTRAPUR","","Vastrapur","","","","","","","","","","","","","","","","","","2020-01-11","12:55:00","Appointment","","4","","8651ec764b802499091f8ad5501513ff","0","3","","","0","2020-01-11 12:56:29","");
INSERT INTO tbl_patient_master VALUES("698","OP698","698","","1","2","75","DR I  F KARKHANAWALA","0","0","","Bhavesh","","Chipa","Male","1982-01-11","9725697828","","","1","RAKHIYAL","","Rakhiyal","","","","","","","","","","","","","","","","","","2020-01-11","13:30:00","Appointment","","1","","5180abbafad6bdd554ca634af390ca4a","0","3","","","0","2020-01-11 13:34:15","");
INSERT INTO tbl_patient_master VALUES("699","OP699","699","","1","2","0","","0","0","","Suhan","","Khan","Male","2018-01-11","9099542060","","","1","SARKHEJ","","","","","","","","","","","","","","","","","","","","2020-01-11","13:35:00","Appointment","","4","","f930cb4341b80e172f1677a8843f9da3","0","3","","","0","2020-01-11 13:36:32","");
INSERT INTO tbl_patient_master VALUES("700","OP700","700","","1","2","0","","0","0","None","Kaladevi","","Surana","Female","1980-01-11","7742898558","","","2","RAJSTHAN","","Rajasthan","","","","","","","","","","","","","","","","","","2020-01-11","14:29:00","Appointment","","1","","de5aa9c20fa00c596183c0c80489492b","0","3","3","","0","2020-01-11 14:30:54","2020-02-04 12:10:12");
INSERT INTO tbl_patient_master VALUES("701","OP701","701","","1","2","0","","0","0","","Upendrabhai","","Shah","Male","1968-01-11","9825005153","","","1","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-01-11","16:46:00","Appointment","","1","","7b4e1504e19177a09a7f5dbf7c1c7511","0","3","","","0","2020-01-11 16:56:12","");
INSERT INTO tbl_patient_master VALUES("702","OP702","702","","1","2","76","MAYUR SHAH","0","0","","Ishawang","","Gandhi","Male","1994-01-11","9409040379","","","1","SATELLITE","","Satelite","","","","","","","","","","","","","","","","","","2020-01-11","17:21:00","Appointment","","1","","ae11783e5196183e15be3cd2e0c0b33c","0","3","","","0","2020-01-11 17:22:36","");
INSERT INTO tbl_patient_master VALUES("703","OP703","703","","1","2","81","DR H N VEKARIA","0","0","None","Dhyey","","Bhati","Male","2016-01-13","9824453599","","","3","RAJKOT","","Rajkot","","","","","","","","","","","","","","","","","","2020-01-13","11:06:00","Appointment","","1","","302fa69a754756c9d46560308ae5af44","0","3","3","","0","2020-01-13 11:09:54","2020-01-13 11:35:09");
INSERT INTO tbl_patient_master VALUES("704","OP704","704","","1","2","77","DR GUJAN PATEL","0","0","","Anavar","","Mansuri","Male","1964-01-13","9725524473","","","2","HIMMATNAGAR","","Himmatnager","","","","","","","","","","","","","","","","","","2020-01-13","11:11:00","Appointment","","1","","f8bc7ad289997f95e2455819ef8ea6c2","0","3","","","0","2020-01-13 11:12:08","");
INSERT INTO tbl_patient_master VALUES("705","OP705","705","","1","2","78","DR CHETAN SHAH","0","0","","Mohsin","","Ansari","Male","1986-01-13","9898004781","","","2","NADIYAD","","Nadiyad","","","","","","","","","","","","","","","","","","2020-01-13","11:16:00","Appointment","","1","","5d54d64363b8a24f4c1d8a24c557a8a4","0","3","3","","0","2020-01-13 11:17:52","2020-01-22 11:25:23");
INSERT INTO tbl_patient_master VALUES("706","OP706","706","","1","2","0","","0","0","","Divyansh","","Christian","Male","2009-01-13","9825506504","","","0","KHANPUR","","Khanpur","","","","","","","","","","","","","","","","","","2020-01-13","11:19:00","Appointment","","4","","7dc926b1d251937a3e7abd021055b8b5","0","3","","","0","2020-01-13 11:22:42","");
INSERT INTO tbl_patient_master VALUES("707","OP707","707","","1","2","79","DR DIPAK SHAH","0","0","None","Nihar","","Mahida","Male","1998-01-13","7405396092","","","3","NADIYAD","","Nadiyad","","","","","","","","","","","","","","","","","","2020-01-13","11:25:00","Appointment","","4","","197a63ef8232c4b656be6b296c38bf2f","0","3","3","","0","2020-01-13 11:27:18","2020-01-13 11:28:24");
INSERT INTO tbl_patient_master VALUES("708","OP708","708","","1","2","0","","0","0","","Becharbhai","","Patel","Male","1981-01-16","7874987226","","","3","SABARKANTHA","","Sabarkantha","","","","","","","","","","","","","","","","","","2020-01-16","11:55:00","Appointment","","4","","ace137f3ad8e4d0a5596abecedffb0a5","0","3","3","","0","2020-01-16 11:58:00","2020-02-14 11:15:04");
INSERT INTO tbl_patient_master VALUES("709","OP709","709","","1","2","0","","0","0","","Dhara","","Patel","Female","1991-01-16","9898756326","","","3","VASTRAL","","Vastral","","","","","","","","","","","","","","","","","","2020-01-16","11:58:00","Appointment","","1","","d16d649f0bca2302f7dffedc80f292b7","0","3","","","0","2020-01-16 11:59:03","");
INSERT INTO tbl_patient_master VALUES("710","OP710","710","","1","2","0","","0","0","","Dipika","","Makwana","Female","1995-01-16","7487904454","","","3","KHEDA","","Kheda","","","","","","","","","","","","","","","","","","2020-01-16","12:05:00","Appointment","","4","","c3ea5a44d9097eee2a0d9322adc0e181","0","3","3","","0","2020-01-16 12:09:40","2020-02-01 13:49:10");
INSERT INTO tbl_patient_master VALUES("711","OP711","711","","1","2","0","","0","0","","Samin ","","Shaikh","Female","1978-01-16","9998809367","","","2","JUHAPURA","","Juhapura","","","","","","","","","","","","","","","","","","2020-01-16","12:09:00","Appointment","","4","","2635551340cd6f7f48a05b7369a63ad3","0","3","","","0","2020-01-16 12:14:58","");
INSERT INTO tbl_patient_master VALUES("712","OP712","712","","1","2","0","","0","0","","Mohammad","","Shaikh","Male","1950-01-16","884935778","","","2","PATAN","","Patan","","","","","","","","","","","","","","","","","","2020-01-16","12:16:00","Appointment","","1","","ea44fc9271220f9fa836af32e1a7e2af","0","3","","","0","2020-01-16 12:17:05","");
INSERT INTO tbl_patient_master VALUES("713","OP713","713","","1","2","82","DR BHUMIR CHAUHAN","0","0","","Harjibhai","","Vekariya","Male","1950-01-16","884935778","","","1","KUTTCH","","","","","","","","","","","","","","","","","","","","2020-01-16","12:19:00","Appointment","","1","","b9db146326a6fc399ba8543ae085acfd","0","3","","","0","2020-01-16 12:21:58","");
INSERT INTO tbl_patient_master VALUES("714","OP714","714","","1","2","0","","0","0","","Abedaben","","Shaikh","Female","1954-01-16","9898938375","","","1","JUHAPURA","","","","","","","","","","","","","","","","","","","","2020-01-16","12:41:00","Appointment","","4","","c38686360fdaa3de444e0d52fb060f13","0","3","3","","0","2020-01-16 12:43:19","2020-02-10 18:09:49");
INSERT INTO tbl_patient_master VALUES("715","OP715","715","","1","2","0","","0","0","","Akashbhai","","Solanki","Male","1996-01-16","8866257511","","","1","AMBAWADI","","","","","","","","","","","","","","","","","","","","2020-01-16","13:01:00","Appointment","","4","","9f7f2ad61e790b4ce9df6c1b9acf367a","0","3","3","","0","2020-01-16 13:03:42","2020-01-18 12:19:33");
INSERT INTO tbl_patient_master VALUES("716","OP716","716","","1","2","0","","0","0","","Viral","","Korat","Female","1986-01-16","7043561717","","","0","BAPUNAGAR","","Bapunager","","","","","","","","","","","","","","","","","","2020-01-16","13:18:00","Appointment","","4","","f5c00a0f609e9f48b36e5ca4037d9109","0","3","3","","0","2020-01-16 13:19:11","2020-02-04 13:34:32");
INSERT INTO tbl_patient_master VALUES("717","OP717","717","","1","2","0","","0","0","","Mohanbhai","","Bharwad","Male","1952-01-16","9825090369","","","1","NARANPURA","","","","","","","","","","","","","","","","","","","","2020-01-16","13:29:00","Appointment","","4","","8520cf23f2c1d402a3e39119d3763bc8","0","3","","","0","2020-01-16 13:30:40","");
INSERT INTO tbl_patient_master VALUES("718","OP718","718","","1","2","0","","0","0","","Dr Mihir","","Pandya","Male","1974-01-16","9879818594","","","1","PALANPUR","","Palanpur","","","Gujarat","India","","","","","","","","","","","","","","2020-01-16","15:47:00","Appointment","","1","","dee4f15914e9c0dce21292e2867b1a17","0","3","3","","0","2020-01-16 15:48:44","2020-01-16 15:50:47");
INSERT INTO tbl_patient_master VALUES("719","OP719","719","","1","2","83","DR DINESHBHAI PATEL","0","0","","Punit","","Patel","Male","2000-01-16","9924084780","","","0","VISNAGAR","","","","","","","","","","","","","","","","","","","","2020-01-16","16:28:00","Appointment","","4","","d4c0dbd8a542bc810453c3c5e161e102","0","3","3","","0","2020-01-16 16:30:14","2020-02-01 13:24:56");
INSERT INTO tbl_patient_master VALUES("720","OP720","720","","1","2","84","DR ANKIT RAIYANI","0","0","","Heer","","Shah","Female","2010-01-16","9925019868","","","3","VASNA","","Vasna","Ahmedabad","","Guarat","India","","","","","","","","","","","","","","2020-01-16","16:59:00","Appointment","","1","","30a528b3c0135b019878186f76601a76","0","3","","","0","2020-01-16 17:02:03","");
INSERT INTO tbl_patient_master VALUES("721","OP721","721","","1","2","0","","0","0","","Kailash","","Patni","Female","1987-01-16","951027167","","","3","BAPUNAGAR","","Bapunagar","","","","","","","","","","","","","","","","","","2020-01-16","17:05:00","Appointment","","1","","54b6d75dceeaf9e16a91276722cd6118","0","3","","","0","2020-01-16 17:08:52","");
INSERT INTO tbl_patient_master VALUES("722","OP722","722","","1","2","85","DR PRAMOD PRAJAPATI","0","0","None","Dharmistha","","Prajapati","Female","1994-01-16","9558663010","","","3","C T M","","C T M","","","","","","","","","","","","","","","","","","2020-01-16","17:24:00","Appointment","","1","","8e80a371782ea997192166b296192c9e","0","3","3","","0","2020-01-16 17:26:01","2020-01-16 17:27:13");
INSERT INTO tbl_patient_master VALUES("723","OP723","723","","1","2","0","","0","0","","Rushabhbhai","","Pardesi","Male","1995-01-16","9586449567","","","1","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-01-16","17:43:00","Appointment","","4","","27c0edbabea30f7e84bb48a96b128b91","0","3","","","0","2020-01-16 17:46:20","");
INSERT INTO tbl_patient_master VALUES("724","OP724","724","","1","2","86","TORRENT","0","0","","Olgaben","","Colaco","Female","1965-01-16","9662533444","","","1","SAHPUR","","","","","","","","","","","","","","","","","","","","2020-01-16","17:47:00","Appointment","","1","","9cefa5226ace2b6dd325d19b635aa327","0","3","3","","0","2020-01-16 17:50:07","2020-01-17 12:52:52");
INSERT INTO tbl_patient_master VALUES("725","OP725","725","","1","2","87","DR GIRISH MAISURWALA","0","0","","Hiraben","","Koshti","Female","1965-01-16","8460286459","","","1","RAIPUR","","","","","","","","","","","","","","","","","","","","2020-01-16","17:50:00","Appointment","","4","","7fa4821758b991f2b13230e3f4dbad90","0","3","3","","0","2020-01-16 17:53:42","2020-01-28 18:11:41");
INSERT INTO tbl_patient_master VALUES("726","OP726","726","","1","2","0","","0","0","","Bhartiben","","Gandhi","Female","1975-01-16","9574625045","","","0","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-01-16","17:54:00","Appointment","","4","","4593a1f6473f541eacc8273515913f6a","0","3","3","","0","2020-01-16 17:56:32","2020-02-17 18:33:29");
INSERT INTO tbl_patient_master VALUES("727","OP727","727","","1","2","88","DR BINOY SHAH","0","0","None","Trisha ","","Shah","Female","2018-01-16","9978440336","","","0","PALDI","","","","","","","","","","","","","","","","","","","","2020-01-16","18:28:00","Appointment","","1","","dc2ceb90777035de1e34f8b81fa61a97","0","3","3","","0","2020-01-16 18:29:58","2020-01-16 19:21:45");
INSERT INTO tbl_patient_master VALUES("728","OP728","728","","1","2","0","","0","0","","Faiz","","Pathan","Male","2014-01-16","9737467581","","","1","SANTRAMPUR","","","","","","","","","","","","","","","","","","","","2020-01-16","19:22:00","Appointment","","1","","742d5db0857ecf16f700b8f45b121350","0","3","","","0","2020-01-16 19:27:43","");
INSERT INTO tbl_patient_master VALUES("729","OP729","729","","1","2","89","DR LALITBHAI PANCHAL","0","0","","Akankshaben","","Panchal","Female","1984-01-16","9824008496","","","1","NAVA VADAJ","","","","","","","","","","","","","","","","","","","","2020-01-16","19:42:00","Appointment","","1","","891039caad10025fc92678aa05c91493","0","3","","","0","2020-01-16 19:44:16","");
INSERT INTO tbl_patient_master VALUES("730","OP730","730","","1","2","0","","0","0","","Sarthakbhai","","Chokshi","Male","1989-01-16","9979711188","","","1","GURUKUL","","","","","","","","","","","","","","","","","","","","2020-01-16","19:45:00","Appointment","","1","","82c96a605b45a6700fa528bb00e0cbcf","0","3","","","0","2020-01-16 19:46:35","");
INSERT INTO tbl_patient_master VALUES("731","OP731","731","","1","2","0","","0","0","","Divyang","","Shah","Male","1992-01-17","9099006615","dj1.shah.@gmail.com","","1","AMBAWADI","","Ambawadi","Ahmedabad","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","2020-01-17","11:02:00","Appointment","","4","","8d3e40752b0b00c196e969552598dcc7","0","3","3","","0","2020-01-17 11:09:56","2020-02-12 12:03:43");
INSERT INTO tbl_patient_master VALUES("732","OP732","732","","1","2","90","DR VIPUL DOSHI","0","0","","Hetalben","","Shah","Female","1980-01-17","9106852051","","","3","MITHAKHALI","","Mithakhali","Ahmedabad","Gujrat","Gujarat","India","","","","","","","","","","","","","","2020-01-17","11:11:00","Appointment","","1","","fe18c68b513b172c625eef192a6d8756","0","3","3","","0","2020-01-17 11:13:36","2020-01-28 12:23:16");
INSERT INTO tbl_patient_master VALUES("733","OP733","733","","1","2","91","DR  PRADIP TRIVEDI","0","0","None","Hemendra","","Patel","Male","1941-01-17","8141735125","","","1","USA","","","","","","","","","","","","","","","","","","","","2020-01-17","11:29:00","Appointment","","1","","0e55bd92bd0aa4d9c513e91407ea5a3e","0","3","3","","0","2020-01-17 11:57:29","2020-01-17 11:58:07");
INSERT INTO tbl_patient_master VALUES("734","OP734","734","","1","2","0","","0","0","","Sahil","","Parmar","Male","2010-01-17","9825285605","","","0","BAPUNAGAR","","Bapunager","","","","","","","","","","","","","","","","","","2020-01-17","11:59:00","Appointment","","4","","1632a32a69c5bca5fbd6ca58131226ba","0","3","3","","0","2020-01-17 12:02:15","2020-02-05 17:13:45");
INSERT INTO tbl_patient_master VALUES("735","OP735","735","","1","2","0","","0","0","","Ashwin","","Ahir","Male","1989-01-17","9925667775","","","3","BHAVANAGAR","","Bhavanagar","","","","","","","","","","","","","","","","","","2020-01-17","12:02:00","Appointment","","1","","62895f7cf835f025756d0a92cb7a5e67","0","3","3","","0","2020-01-17 12:03:57","2020-01-28 12:03:37");
INSERT INTO tbl_patient_master VALUES("736","OP736","736","","1","2","94","SHREY HOSPITAL","0","0","","Arshijibhai","","Jivaji","Male","1941-01-17","9925023361","","","1","GANDHINAGAR","","Gandhinagar","","","","","","","","","","","","","","","","","","2020-01-17","12:18:00","Appointment","","1","","7157608f43f7856e39b615a8fd1b426d","0","3","3","","0","2020-01-17 12:20:34","2020-01-25 13:16:18");
INSERT INTO tbl_patient_master VALUES("737","OP737","737","","1","2","92","DR SABANA","0","0","None","Aksha","","Tetwala","Female","2007-01-17","9601606071","","","2","JAMALPUR","","Jamalpur","","","","","","","","","","","","","","","","","","2020-01-17","12:28:00","Appointment","","1","","d3a2e1ee220a3b37668f4aaf86ef3062","0","3","3","","0","2020-01-17 12:29:30","2020-01-17 12:31:09");
INSERT INTO tbl_patient_master VALUES("738","OP738","738","","1","2","93","DR HASMUKHBHAI SHAH","0","0","","Jayrajsinh","","Rathod","Male","2006-01-17","9725262812","","","0","BAVLA","","Bavla ","","","","","","","","","","","","","","","","","","2020-01-17","12:31:00","Appointment","","1","","d3cb532ebec9e1a975446aa926cd815e","0","3","","","0","2020-01-17 12:34:27","");
INSERT INTO tbl_patient_master VALUES("739","OP739","739","","1","2","0","","0","0","","Anilbhai","","Vadhwani","Male","1987-01-17","9460464960","","","2","RAJASTHAN","","","","","","","","","","","","","","","","","","","","2020-01-17","12:50:00","Appointment","","1","","6ab234b3962306042f6956046d089bc9","0","3","3","","0","2020-01-17 12:51:43","2020-02-20 13:13:16");
INSERT INTO tbl_patient_master VALUES("740","OP740","740","","1","2","95","DR RAJENDRABHAI SHAH","0","0","","Kalpnaben","","Shah","Female","1953-01-17","9909265484","","","1","AMBAWADI","","","","","","","","","","","","","","","","","","","","2020-01-17","13:00:00","Appointment","","4","","a1b26ab7c5ca9010cd1b7ddb615723a4","0","3","","","0","2020-01-17 13:03:06","");
INSERT INTO tbl_patient_master VALUES("741","OP741","741","","1","2","0","","0","0","","Yasminben","","Chakkiwala","Female","1983-01-17","9887101292","","","1","RAJASTHAN","","","","","","","","","","","","","","","","","","","","2020-01-17","14:17:00","Appointment","","1","","edd6a00b91d95380c38db60628068d39","0","3","","","0","2020-01-17 14:19:39","");
INSERT INTO tbl_patient_master VALUES("742","OP742","742","","1","2","0","","0","0","","Murtuzabhai","","Chakkiwala","Male","1975-01-17","9887101292","","","1","RAJASTHAN","","","","","","","","","","","","","","","","","","","","2020-01-17","14:23:00","Appointment","","1","","bbf5de78527245569ea1f426fe0d3696","0","3","","","0","2020-01-17 14:25:42","");
INSERT INTO tbl_patient_master VALUES("743","OP743","743","","1","2","0","","0","0","","Roshni","","Parmar","Female","1999-01-17","8200236592","","","3","UNZHA","","","","","","","","","","","","","","","","","","","","2020-01-17","14:28:00","Appointment","","4","","d96a0638950f6bf1107c45b26a0d918d","0","3","","","0","2020-01-17 14:41:56","");
INSERT INTO tbl_patient_master VALUES("744","OP744","744","","1","2","0","","0","0","","Kananben","","Dave","Female","1988-01-17","9925231866","","","1","VASNA","","","","","","","","","","","","","","","","","","","","2020-01-17","17:16:00","Appointment","","4","","9202eb6f37568d83d74ec70ff741725e","0","3","3","","0","2020-01-17 17:18:01","2020-02-20 12:17:46");
INSERT INTO tbl_patient_master VALUES("745","OP745","745","","1","2","96","DR RAMESHBHAI VAKHARIYA","0","0","","Prteeben","","Parikh","Female","1970-01-17","9427030449","","","1","VASNA","","","","","","","","","","","","","","","","","","","","2020-01-17","17:21:00","Appointment","","1","","20eec584006ad0ce76ba167a153495a4","0","3","","","0","2020-01-17 17:39:09","");
INSERT INTO tbl_patient_master VALUES("746","OP746","746","","1","2","0","","0","0","","Anilaben","","Desai","Female","1969-01-17","9879247020","","","1","PALDI","","","","","","","","","","","","","","","","","","","","2020-01-17","18:08:00","Appointment","","4","","227e310ece747d81c3e1d0d3a442719f","0","3","","","0","2020-01-17 18:11:16","");
INSERT INTO tbl_patient_master VALUES("747","OP747","747","","1","2","0","","0","0","","Kanai","","Desai","Male","2009-01-17","9879247020","","","0","PALDI","","","","","","","","","","","","","","","","","","","","2020-01-17","18:12:00","Appointment","","4","","df32930f6201628c0b439172bf1b3077","0","3","","","0","2020-01-17 18:14:55","");
INSERT INTO tbl_patient_master VALUES("748","OP748","748","","1","2","0","","0","0","","Mehzabin","","Tentwala","Female","1989-01-17","9727230449","","","1","JAMALPUR","","","","","","","","","","","","","","","","","","","","2020-01-17","18:16:00","Appointment","","4","","ac16fe7f3442b91a809f7746839020e5","0","3","3","","0","2020-01-17 18:17:52","2020-02-07 17:14:06");
INSERT INTO tbl_patient_master VALUES("749","OP749","749","","1","2","0","","0","0","","Jishan","","Parmar","Male","2006-01-17","9825169989","","","1","BOPAL","","","","","","","","","","","","","","","","","","","","2020-01-17","18:19:00","Appointment","","4","","de9574557563b8d3be448881749cf15e","0","3","3","","0","2020-01-17 18:20:31","2020-02-17 18:49:15");
INSERT INTO tbl_patient_master VALUES("750","OP750","750","","1","2","0","","0","0","","Dhaval","","Chaudhari","Male","1997-01-18","9408547578","","","1","46 GULABNAGAR SOC DAIRY ROAD BANASKANTHA PALANPUR","385001","Palanpur","","Banaskantha","Gujarat","India","","","","","","","","Dhirubhai Chaudhari","9825992213","Fathers","Male","","","2020-01-18","11:34:00","Appointment","","1","","44c7bc2448cf9167a8896c5844c75d8f","0","3","3","","0","2020-01-18 11:39:52","2020-01-25 12:37:49");
INSERT INTO tbl_patient_master VALUES("751","OP751","751","","1","2","0","","0","0","","Rohitbhai","","Chaudhari","Male","1991-01-18","79012227135","","","3","PALANPUR","","Palanpur","","","","","","","","","","","","","","","","","","2020-01-18","11:47:00","Appointment","","1","","88ac873097710d0238a3cd0cff8a1b0e","0","3","3","","0","2020-01-18 11:52:08","2020-02-08 12:51:57");
INSERT INTO tbl_patient_master VALUES("752","OP752","752","","1","2","0","","0","0","","Meena","","Thakor","Female","1968-01-18","7069218568","","","3","GODHRA","","Godhra","","","","","","","","","","","","","","","","","","2020-01-18","11:52:00","Appointment","","4","","60f05cd60194ea0042d3068b51d08eae","0","3","3","","0","2020-01-18 11:53:52","2020-02-01 13:35:50");
INSERT INTO tbl_patient_master VALUES("753","OP753","753","","1","2","0","","0","0","","Geetaben","","Panchal","Female","1967-01-18","8511217878","","","3","NADIYAD","","Nadiyad","","","","","","","","","","","","","","","","","","2020-01-18","11:55:00","Appointment","","4","","c43888cd3d612caeeeabf681d364354a","0","3","3","","0","2020-01-18 12:00:24","2020-03-02 12:35:06");
INSERT INTO tbl_patient_master VALUES("754","OP754","754","","1","2","0","","0","0","","Arvindbhai","","Patel","Male","1962-01-18","9428265538","","","1","KHEDBRAHMA","","Khedbrahma","","","","","","","","","","","","","","","","","","2020-01-18","12:03:00","Appointment","","1","","8cb8f8e7df92329a66db2d4332024b49","0","3","3","","0","2020-01-18 12:06:41","2020-02-03 17:40:15");
INSERT INTO tbl_patient_master VALUES("755","OP755","755","","1","2","98","DR BHAGAT RAM SOMANI","0","0","None","Pooja","","Jawahar","Female","1994-01-18","7737442960","","","2","RAJSTHAN","","Rajasthan","","","","","","","","","","","","","","","","","","2020-01-18","12:08:00","Appointment","","1","","0ae5d7448a477f1ea0a0a94c104bc48a","0","3","3","","0","2020-01-18 12:09:43","2020-01-18 12:14:54");
INSERT INTO tbl_patient_master VALUES("756","OP756","756","","1","2","0","","0","0","","Keyur","","Patel","Male","1973-01-18","8469569011","","","1","SAIJPUR","","Saijpur","","","","","","","","","","","","","","","","","","2020-01-18","12:16:00","Appointment","","4","","8e3e044cdb1380c9c975aeb99387f899","0","3","","","0","2020-01-18 12:17:38","");
INSERT INTO tbl_patient_master VALUES("757","OP757","757","","1","2","0","","0","0","","Devam","","Shah","Male","2007-01-18","9824090430","","","1","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-01-18","12:29:00","Appointment","","4","","5cd92e66db82018864918ffdc3c94f76","0","3","","","0","2020-01-18 12:30:47","");
INSERT INTO tbl_patient_master VALUES("758","OP758","758","","1","2","0","","0","0","","Meghaben","","Shah","Female","1982-01-18","9824090430","","","1","SATELLITE","","Satelite","Ahmedabad","Gujrat","Gujarat","India","","","","","","","","","","","","","","2020-01-18","12:31:00","Appointment","","4","","3ecc503f99fe096f60d03249d03af7b5","0","3","3","","0","2020-01-18 12:32:36","2020-01-29 12:00:58");
INSERT INTO tbl_patient_master VALUES("759","OP759","759","","1","2","100","DR JANAKBHAI PATEL","0","0","","Tuhinbhai","","Bhatt","Male","1992-01-18","8141528488","","","1","AMBAWADI","","","","","","","","","","","","","","","","","","","","2020-01-18","12:37:00","Appointment","","1","","6d9cc8bf4a3d319172f672d282bbfb4b","0","3","","","0","2020-01-18 12:40:31","");
INSERT INTO tbl_patient_master VALUES("760","OP760","760","","1","2","101","DR JANAKBHAI PATEL","0","0","","Parthbhai","","Patel","Male","1989-01-18","9825060084","","","1","NARANPURA","","","","","","","","","","","","","","","","","","","","2020-01-18","12:42:00","Appointment","","1","","c4346134d310c202cd9dc62bd1525ef3","0","3","","","0","2020-01-18 12:44:32","");
INSERT INTO tbl_patient_master VALUES("761","OP761","761","","1","2","0","","0","0","","Parindaben","","Raval","Female","1985-01-18","9909817233","","","1","PALANPUR","","","","","","","","","","","","","","","","","","","","2020-01-18","12:48:00","Appointment","","4","","dceac63ab064d588efe3f324e8de5f2c","0","3","","","0","2020-01-18 12:50:24","");
INSERT INTO tbl_patient_master VALUES("762","OP762","762","","1","2","102","DR ROZIL GANDHI","0","0","None","Keniben","","Sacha","Female","1974-01-18","9574618382","","","1","BAHERAMPURA","","","","","","","","","","","","","","","","","","","","2020-01-18","12:50:00","Appointment","","1","","a8173c91b1abc16b96372e6ba40e604d","0","3","3","","0","2020-01-18 12:51:41","2020-01-18 12:56:14");
INSERT INTO tbl_patient_master VALUES("763","OP763","763","","1","2","0","","0","0","","Maganbhai","","Tabiyar","Male","1968-01-18","9712151752","","","1","RANIP","","","","","","","","","","","","","","","","","","","","2020-01-18","12:56:00","Appointment","","4","","5cb31e8d1d1d83cf03d4323fbce495df","0","3","3","","0","2020-01-18 12:58:23","2020-02-19 19:59:40");
INSERT INTO tbl_patient_master VALUES("764","OP764","764","","1","2","0","","0","0","","Ravi","","Kumar","Male","1991-01-18","9512106643","","","1","NARODA","","","","","","","","","","","","","","","","","","","","2020-01-18","12:59:00","Appointment","","4","","8360122d0193fcc3d43ad6a4cee58420","0","3","","","0","2020-01-18 13:01:23","");
INSERT INTO tbl_patient_master VALUES("765","OP765","765","","1","2","0","","0","0","","Manibhai","","Patel","Male","1965-01-18","7359646937","","","3","IDAR","","","","","","","","","","","","","","","","","","","","2020-01-18","13:08:00","Appointment","","4","","a8668e7d20cce8888cb4bfaef037cfc8","0","3","","","0","2020-01-18 13:09:54","");
INSERT INTO tbl_patient_master VALUES("766","OP766","766","","1","2","0","","0","0","","Deveshbhai","","Khanderwal","Male","1975-01-18","9376105252","","","1","PALDI","","","","","","","","","","","","","","","","","","","","2020-01-18","17:06:00","Appointment","","1","","7776ee5163b308ce4449362ebb010672","0","3","","","0","2020-01-18 17:07:58","");
INSERT INTO tbl_patient_master VALUES("767","OP767","767","","1","2","103","DR ACHYUT B DESAI","0","0","","Jay","","Tangraj","Male","1985-01-18","9898270486","","","1","CHANDKHEDA","","","","","","","","","","","","","","","","","","","","2020-01-18","17:08:00","Appointment","","1","","27d3e3976a9213f1dd772943a1759d4a","0","3","","","0","2020-01-18 17:16:20","");
INSERT INTO tbl_patient_master VALUES("768","OP768","768","","1","2","0","","0","0","","Om","","Golakiya","Male","2008-01-20","9879115182","","","3","SURAT","","","","","","","","","","","","","","","","","","","","2020-01-20","11:43:00","Appointment","","1","","0e43262ba913ff66d561fc2c04f54bdb","0","3","","","0","2020-01-20 11:47:08","");
INSERT INTO tbl_patient_master VALUES("769","OP769","769","","1","2","0","","0","0","","Samirbhai","","Bhandari","Male","1983-01-20","9898746736","","","3","khedbrahama","380013","","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-01-20","11:49:00","Appointment","","4","","12af02da573b491b8ca7d2992a56d208","0","3","","","0","2020-01-20 11:55:00","");
INSERT INTO tbl_patient_master VALUES("770","OP770","770","","1","2","0","","0","0","None","Jashodaben","","Prajapati","Female","1985-01-20","9610529455","","","2","RAJASTHAN","","","","","","","","","","","","","","","","","","","","2020-01-20","11:55:00","Appointment","","1","","3417c7a7629caa5e264a2e1f0dcae81c","0","3","3","","0","2020-01-20 11:58:11","2020-02-11 12:18:42");
INSERT INTO tbl_patient_master VALUES("771","OP771","771","","1","2","0","","0","0","","Heenaben","","Bhojak","Female","1985-01-21","9824899396","","","3","BOTAD","","Botad","","","","","","","","","","","","","","","","","","2020-01-21","11:13:00","Appointment","","4","","bd7c3334588ca5d39f8a5370228f47eb","0","3","3","","0","2020-01-21 11:15:33","2020-02-20 11:02:53");
INSERT INTO tbl_patient_master VALUES("772","OP772","772","","1","2","0","","0","0","","Sanjay","","Vaghela","Male","1988-01-21","9725397300","","","3","DHANDHUKA","","","","","","","","","","","","","","","","","","","","2020-01-21","12:10:00","Appointment","","4","","78e3fd16f80650dcc80a77c79668ce65","0","3","3","","0","2020-01-21 12:12:43","2020-03-11 11:31:28");
INSERT INTO tbl_patient_master VALUES("773","OP773","773","","1","2","0","","0","0","","Deepak","","Chaudhari","Male","1991-01-21","9909196143","","","0","PALANPUR","","Palanpur","","","","","","","","","","","","","","","","","","2020-01-21","12:13:00","Appointment","","4","","eb8eb212b538e40f1fe2cb90584552e1","0","3","3","","0","2020-01-21 12:15:18","2020-03-20 12:21:51");
INSERT INTO tbl_patient_master VALUES("774","OP774","774","","1","2","0","","0","0","","Ashokbhai","","Valand","Male","1970-01-21","9898248044","","","0","DEHGAM","","Dehgam","","","","","","","","","","","","","","","","","","2020-01-21","12:16:00","Appointment","","4","","f4db72110b3ea5d74cf12412f30fdb4b","0","3","3","","0","2020-01-21 12:17:33","2020-02-21 17:42:31");
INSERT INTO tbl_patient_master VALUES("775","OP775","775","","1","2","0","","0","0","None","Sampati","","Nagora","Female","1958-01-21","9998680123","","","2","PANJARPOL","","Panjarpol","","","","","","","","","","","","","","","","","","2020-01-21","12:18:00","Appointment","","4","","c6313f3f68f0998c4d90d17c7d4a2068","0","3","3","","0","2020-01-21 12:26:56","2020-01-21 12:39:36");
INSERT INTO tbl_patient_master VALUES("776","OP776","776","","1","2","0","","0","0","","Rajesh","","Jethva","Male","1974-01-21","9426259885","","","3","VADODARA","","Vadodara","","","","","","","","","","","","","","","","","","2020-01-21","12:27:00","Appointment","","4","","eb5b43e187ce19bf99c48cbce0557dec","0","3","3","","0","2020-01-21 12:28:46","2020-02-08 11:47:38");
INSERT INTO tbl_patient_master VALUES("777","OP777","777","","1","2","0","","0","0","","Krish","","Dhorajiya","Male","2003-01-21","9727441833","","","0","BAPUNAGAR","","Bapunager","","","","","","","","","","","","","","","","","","2020-01-21","12:29:00","Appointment","","4","","f8b43ed12ee6f0e71d1f7a370d2982b1","0","3","","","0","2020-01-21 12:31:36","");
INSERT INTO tbl_patient_master VALUES("778","OP778","778","","1","2","0","","0","0","","Riya","","Premani","Female","1998-01-21","9429920304","","","1","C G ROAD","","C G Road","","","","","","","","","","","","","","","","","","2020-01-21","12:31:00","Appointment","","1","","e6f240fca93ebf791701f1421903021e","0","3","","","0","2020-01-21 12:32:39","");
INSERT INTO tbl_patient_master VALUES("779","OP779","779","","1","2","104","DR JANAKBHAI PATEL","0","0","","Laxminarayan","","Soni","Male","1950-01-21","9998796927","","","3","ASARWA","","Asarwa","","","","","","","","","","","","","","","","","","2020-01-21","12:32:00","Appointment","","1","","e26782f158d35928fd2fc451b5f81f9d","0","3","","","0","2020-01-21 12:34:06","");
INSERT INTO tbl_patient_master VALUES("780","OP780","780","","1","2","0","","0","0","","Ranjanben","","Amin","Female","1940-01-21","8154871717","","","0","SINDHU BHAVAN ROAD","","Sindhu Bhavan Road","","","","","","","","","","","","","","","","","","2020-01-21","12:35:00","Appointment","","1","","ec289d706aa4f89307c45fdae01c336a","0","3","","","0","2020-01-21 12:36:56","");
INSERT INTO tbl_patient_master VALUES("781","OP781","781","","1","2","0","","0","0","","Sashikalaben","","Sharma","Female","1990-01-21","8866910631","","","2","SARASPUR","","","","","","","","","","","","","","","","","","","","2020-01-21","12:45:00","Appointment","","1","","f603ff2a635ab240052128e3789f97c1","0","3","","","0","2020-01-21 12:46:54","");
INSERT INTO tbl_patient_master VALUES("782","OP782","782","","1","2","0","","0","0","","Vivek","","Vyas","Male","1990-03-03","9900012011","","","3","BOPAL","","","","","","","","","","","","","","","","","","","","2020-01-22","11:20:00","Appointment","","4","","a401e1932bd7c842cc64d23ff8ff295e","0","3","3","","0","2020-01-22 11:21:46","2020-03-03 13:14:31");
INSERT INTO tbl_patient_master VALUES("783","OP783","783","","1","2","105","DR NAYAN  SHAH","0","0","","Hemant","","Jani","Male","1950-01-22","9724040205","","","1","LONDON","","London","","","","","","","","","","","","","","","","","","2020-01-22","11:21:00","Appointment","","1","","b9e644e7d1c48d7bd34d3017aa37df60","0","3","","","0","2020-01-22 11:24:44","");
INSERT INTO tbl_patient_master VALUES("784","OP784","784","","1","2","0","","0","0","","Navnit","","Sharma","Male","2004-01-22","9824921756","","","2","GANDHINAGAR","","","","","","","","","","","","","","","","","","","","2020-01-22","11:46:00","Appointment","","4","","61667aff40ac9be98ef911b731268514","0","3","","","0","2020-01-22 11:53:01","");
INSERT INTO tbl_patient_master VALUES("785","OP785","785","","1","2","0","","0","0","","Sonu","","Patel","Female","2005-01-22","9687220737","","","3","IDAR","","Idar","","","","","","","","","","","","","","","","","","2020-01-22","11:53:00","Appointment","","4","","2cf3c705af908c600807601d34291a19","0","3","","","0","2020-01-22 11:54:29","");
INSERT INTO tbl_patient_master VALUES("786","OP786","786","","1","2","0","","0","0","","Hitendrabhai","","Patel","Male","1979-01-22","9687220737","","","0","IDAR","","Idar","","","","","","","","","","","","","","","","","","2020-01-22","11:57:00","Appointment","","4","","d8a724324b909fcc67ac7769add97b4a","0","3","","","0","2020-01-22 11:58:53","");
INSERT INTO tbl_patient_master VALUES("787","OP787","787","","1","1","0","","0","0","None","Vajubhai","","Barad","Male","1960-01-23","9824091951","","NOSE DRESSING","3","TO KODINAR TA KODINAR GIR SOMNATH","","Somantha","","","","","","","","","","","","","","","","","","","","","","0","","200d34af04e2056a78c55eb950f5c6ea","0","3","3","","0","2020-01-23 15:04:16","2020-02-22 12:23:27");
INSERT INTO tbl_patient_master VALUES("788","OP788","788","","1","2","0","","0","0","","Sarla","","Upadhayay","Female","1960-01-24","9426597992","","","0","KANCHAN BHUMI KANAK KALA","380015","Satelite","Ahmedabad","Gujrat","Gujarat","India","","","","","","","","","","","","","","","","","","0","","ca23dec7aa5ddee93b01c9330ec0ca46","0","3","3","","0","2020-01-24 11:50:41","2020-02-12 17:09:08");
INSERT INTO tbl_patient_master VALUES("789","OP789","789","","1","2","106","DR PANKAJ SHAH","0","0","","Kiritbhai","","Pithawa","Male","1961-01-24","982523780","","","3","SURENDRANAGAR","","Surendranagar","","","","","","","","","","","","","","","","","","2020-01-24","11:51:00","Appointment","","1","","62376c978f0b563e7c92e07f29b99530","0","3","3","","0","2020-01-24 11:57:43","2020-02-05 18:04:29");
INSERT INTO tbl_patient_master VALUES("790","OP790","790","","1","2","0","","0","0","None","Shivlal","","Patidar","Male","1982-01-24","7000673637","","","2","M P","","M P","","","","","","","","","","","","","","","","","","2020-01-24","11:58:00","Appointment","","1","","b74b5c4df8f51bff2909fa7fbeccb22c","0","3","3","","0","2020-01-24 12:00:24","2020-01-24 12:07:39");
INSERT INTO tbl_patient_master VALUES("791","OP791","791","","1","2","0","","0","0","","Rushi","","Trivedi","Male","1995-01-24","9909993939","","","1","NARODA","","","","","","","","","","","","","","","","","","","","2020-01-24","12:01:00","Appointment","","1","","203955019d1ce4d3cb46ecbd4cb8a37d","0","3","","","0","2020-01-24 12:02:46","");
INSERT INTO tbl_patient_master VALUES("792","OP792","792","","1","2","0","","0","0","","Kulsum","","Chipa","Female","1987-01-24","8780454970","","","2","JAMALPUR","","","","","","","","","","","","","","","","","","","","2020-01-24","12:03:00","Appointment","","1","","6c963ca01943d7b61c1cddb7b05b5552","0","3","3","","0","2020-01-24 12:04:01","2020-01-27 12:02:03");
INSERT INTO tbl_patient_master VALUES("793","OP793","793","","1","2","0","","0","0","","Samira","","Kadwani","Female","1989-01-24","9662220282","","","3","SARKHEJ","","Sarkhej","","","","","","","","","","","","","","","","","","2020-01-24","12:17:00","Appointment","","4","","2c0a7fd2b686970d2c3fbc852abdc8f8","0","3","","","0","2020-01-24 12:18:25","");
INSERT INTO tbl_patient_master VALUES("794","OP794","794","","1","2","107","DR ATUL SHAH","0","0","","Yug","","Sevak","Male","1997-01-24","9727715933","","","1","NARODA","","Naroda","","","","","","","","","","","","","","","","","","2020-01-24","12:22:00","Appointment","","1","","9737673c82cfa61ec9da2226f56e821d","0","3","","","0","2020-01-24 12:24:24","");
INSERT INTO tbl_patient_master VALUES("795","OP795","795","","1","2","0","","0","0","","Nirmala","","Bhalani","Female","1932-01-24","9925181892","","","3","AMBAWADI","","","","","","","","","","","","","","","","","","","","2020-01-24","12:25:00","Appointment","","4","","0cea980f0ae85f47e115161b1ec2f89a","0","3","","","0","2020-01-24 12:26:19","");
INSERT INTO tbl_patient_master VALUES("796","OP796","796","","1","2","0","","0","0","None","Nathusingh","","Sisodiya","Male","1975-01-25","9753164838","","","2","M P","","Mp ","","","","","","","","","","","","","","","","","","2020-01-25","11:23:00","Appointment","","4","","dba8b1e64bc12b8651e876088e352d18","0","3","3","","0","2020-01-25 11:38:03","2020-01-25 11:42:07");
INSERT INTO tbl_patient_master VALUES("797","OP797","797","","1","2","0","","0","0","","Dasarath Singh","","Parmar","Male","1985-01-25","9726158222","","","3","SURENDRANAGAR","","Surendranagar","","","","","","","","","","","","","","","","","","2020-01-25","11:39:00","Appointment","","4","","73e258b60783e56d14ebb6c56fd6b004","0","3","3","","0","2020-01-25 11:41:39","2020-02-15 11:20:04");
INSERT INTO tbl_patient_master VALUES("798","OP798","798","","1","2","0","","0","0","","Asma","","Patel","Female","1992-01-25","7698615980","","","2","LUNAWADA","","","","","","","","","","","","","","","","","","","","2020-01-25","11:44:00","Appointment","","1","","43827125db46518d741815f3fa77f206","0","3","","","0","2020-01-25 11:45:12","");
INSERT INTO tbl_patient_master VALUES("799","OP799","799","","1","2","0","","0","0","","Bhavik ","","Chauhan","Male","1986-01-25","9016693706","","","1","VASTRAL","","Vastral","","","","","","","","","","","","","","","","","","2020-01-25","11:45:00","Appointment","","4","","c511ba86ddce105f64f2f017667e7d99","0","3","3","","0","2020-01-25 11:47:24","2020-02-18 11:43:57");
INSERT INTO tbl_patient_master VALUES("800","OP800","800","","1","2","0","","0","0","","Dev","","Purbiya","Male","1970-01-01","97357602423","","","0","KALOL","","Kalol","","","","","","","","","","","","","","","","","","2020-01-25","11:56:00","Appointment","","4","","90b37d201609a46d04485fe1170deada","0","3","3","","0","2020-01-25 11:58:17","2020-02-27 12:37:47");
INSERT INTO tbl_patient_master VALUES("801","OP801","801","","1","2","0","","0","0","","Jitendra","","Patel","Male","1986-01-25","9913630536","","","0","KADI","","Kadi","","","","","","","","","","","","","","","","","","2020-01-25","11:59:00","Appointment","","4","","b621a3928f3b2a192a495c89c61e8453","0","3","","","0","2020-01-25 12:09:55","");
INSERT INTO tbl_patient_master VALUES("802","OP802","802","","1","2","0","","0","0","","Jalpa","","Julasana","Female","1986-01-25","9925822002","","","3","NIKOL","","Nikol","","","","","","","","","","","","","","","","","","2020-01-25","12:11:00","Appointment","","4","","543205752c4ebf42882f683dc97d5db7","0","3","","","0","2020-01-25 12:16:31","");
INSERT INTO tbl_patient_master VALUES("803","OP803","803","","1","2","108","DR SAILESH KOTHARI","0","0","","Ankur","","Shah","Male","1983-01-25","9898692263","","","0","VASNA","","Vasna","","","","","","","","","","","","","","","","","","2020-01-25","12:22:00","Appointment","","1","","b71d17bdcc815c7de37810280a5d5253","0","3","","","0","2020-01-25 12:24:42","");
INSERT INTO tbl_patient_master VALUES("804","OP804","804","","1","2","109","DR NIRBHAY DESAI","0","0","None","Narsinh","","Chaudhari","Male","1968-01-25","9898462570","","","3","PALANPUR","","Palanpur","","","","","","","","","","","","","","","","","","2020-01-25","12:25:00","Appointment","","1","","3f85d83e745c90493c8b336b87ee781a","0","3","3","","0","2020-01-25 12:27:42","2020-01-25 12:37:11");
INSERT INTO tbl_patient_master VALUES("805","OP805","805","","1","2","0","","0","0","","Dharmishthaben ","","Patel","Female","1990-01-25","09898037865","","","1","MAHESANA","","","","","","India","","","","","","","","","","","","","","2020-01-25","12:38:00","Appointment","","4","","2d6a61a4209739ac2777b3fd1e1d5acd","0","3","","","0","2020-01-25 12:39:40","");
INSERT INTO tbl_patient_master VALUES("806","OP806","806","","1","2","0","","0","0","","Darshan","","Pandya","Male","1999-01-25","9512106643","","","1","PATAN","","","","","","","","","","","","","","","","","","","","2020-01-25","12:39:00","Appointment","","4","","2d22c95454d2c94b75e47e612f33a5d9","0","3","","","0","2020-01-25 12:41:42","");
INSERT INTO tbl_patient_master VALUES("807","OP807","807","","1","2","0","","0","0","","Dhavani","","Saha","Female","1996-01-25","09428136732","","","1","PALDI","","","","","Gujarat","India","","","","","","","","","","","","","","2020-01-25","12:42:00","Appointment","","4","","a16e3246c03dc13bcf85067eeb1d2971","0","3","","","0","2020-01-25 12:44:34","");
INSERT INTO tbl_patient_master VALUES("808","OP808","808","","1","2","110","DR P S IYENGAR","0","0","","Bharatbhai","","Shah","Male","1961-01-25","9925117278","","","3","VIRAMGAM","","","","","","","","","","","","","","","","","","","","2020-01-25","12:48:00","Appointment","","1","","3cd543a2f2201613c5b851e967393056","0","3","3","","0","2020-01-25 12:50:05","2020-02-08 11:14:20");
INSERT INTO tbl_patient_master VALUES("809","OP809","809","","1","2","0","","0","0","","Urja","","Patel","Female","2016-01-27","9978167676","","","1","ELLISBRIDGE","","Ellisbridge","","","","","","","","","","","","","","","","","","2020-01-27","11:54:00","Appointment","","4","","4ea0d786c971ffeb33e337aae85db510","0","3","3","","0","2020-01-27 11:56:09","2020-02-05 19:07:18");
INSERT INTO tbl_patient_master VALUES("810","OP810","810","","1","1","0","","0","0","","Jay","","Dave","Male","1996-01-27","9879207248","","","1","SATELLITE","","Satelite","","","","","","","","","","","","","","","","","","2020-01-27","11:57:00","Appointment","","1","","7700dfb5cda0362301c73612ee156697","0","3","3","","0","2020-01-27 11:57:41","2020-01-27 11:58:10");
INSERT INTO tbl_patient_master VALUES("811","OP811","811","","1","2","0","","0","0","","Gaurishankar","","Vaishnav","Male","1995-01-27","9879992345","","","0","JODHPUR","","Jodhpur","","","","","","","","","","","","","","","","","","2020-01-27","11:58:00","Appointment","","4","","99f7a815d00e8e67ff1479627d49e392","0","3","3","","0","2020-01-27 12:00:27","2020-02-19 11:56:09");
INSERT INTO tbl_patient_master VALUES("812","OP812","812","","1","2","0","","0","0","","Pankajbhai","","Parmar","Male","1991-01-27","9726748403","","","1","MESANA","","Mehsana","","","","","","","","","","","","","","","","","","2020-01-27","12:00:00","Appointment","","4","","ee6e19eb5448279817505c5b9ebd0339","0","3","3","","0","2020-01-27 12:01:40","2020-03-14 11:47:13");
INSERT INTO tbl_patient_master VALUES("813","OP813","813","","1","2","0","","0","0","","Prabhaben","","Savalia","Male","1966-01-27","9228274919","","","3","","","","","","","","","","","","","","","","","","","","","2020-01-27","12:02:00","Appointment","","4","","834a78ec0aaf2c169d37b9d47b73c0f0","0","3","","","0","2020-01-27 12:04:06","");
INSERT INTO tbl_patient_master VALUES("814","OP814","814","","1","2","0","","0","0","","Jigneshbhai","","Popat","Male","1981-01-27","9978999195","","","0","BOPAL","","Bopal","","","","","","","","","","","","","","","","","","2020-01-27","12:04:00","Appointment","","4","","d848a210edb53f8d88c655141ea11129","0","3","","","0","2020-01-27 12:06:42","");
INSERT INTO tbl_patient_master VALUES("815","OP815","815","","1","2","0","","0","0","","Mittal","","Thakor","Female","1987-01-27","9586758509","","","3","BOPAL","","Bopal","","","","","","","","","","","","","","","","","","2020-01-27","12:10:00","Appointment","","4","","af40cda5da7356802f67fd4b71534f33","0","3","3","","0","2020-01-27 12:12:33","2020-02-28 12:21:39");
INSERT INTO tbl_patient_master VALUES("816","OP816","816","","1","2","111","DR ISHWAR PATEL","0","0","","Renukaben","","Patel","Female","1974-01-27","9829146168","","","3","HIMMATNAGAR","","Himmatnager","","","","","","","","","","","","","","","","","","2020-01-27","12:16:00","Appointment","","1","","75ec4e22e2449f38476ad2c9537bd0d5","0","3","3","","0","2020-01-27 12:19:10","2020-02-04 12:22:49");
INSERT INTO tbl_patient_master VALUES("817","OP817","817","","1","2","0","","0","0","","Pradip","","Shah","Male","1956-01-27","9824726444","","","3","SHAHIBUG","","Shahibagh","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-01-27","13:22:00","Appointment","","1","","209b7dc0c082761df3fb91fed4d83c95","0","3","","","0","2020-01-27 13:24:03","");
INSERT INTO tbl_patient_master VALUES("818","OP818","818","","1","2","0","","0","0","","Sinilbhai","","Vinsunt","Male","1948-01-27","9277851431","","","0","KHANPUR","","","","","","","","","","","","","","","","","","","","2020-01-27","13:24:00","Appointment","","1","","40d263f516fe4b86a8c8d998e000755f","0","3","3","","0","2020-01-27 13:29:20","2020-02-04 13:34:02");
INSERT INTO tbl_patient_master VALUES("819","OP819","819","","1","2","0","","0","0","None","Dhanaram","","Chaudhari","Male","2007-01-27","9426829525","","","2","PALANPUR","","Palanpur","","","","","","","","","","","","","","","","","","2020-01-27","13:37:00","Appointment","","1","","f6dc3345d63413debee245fcc1c8f37f","0","3","3","","0","2020-01-27 13:55:25","2020-01-27 14:01:07");
INSERT INTO tbl_patient_master VALUES("820","OP820","820","","1","2","0","","0","0","","Hasnain","","Khalak","Male","2009-01-28","9898220216","","","2","MODASA","","","","","","","","","","","","","","","","","","","","2020-01-28","11:21:00","Appointment","","4","","c285024f3360e2a92504074420406d68","0","3","3","","0","2020-01-28 11:26:39","2020-02-13 13:00:46");
INSERT INTO tbl_patient_master VALUES("821","OP821","821","","1","2","0","","0","0","","Manojbhai","","Patel","Male","1980-01-28","9427535944","","NOSE DRESSING","0","","","Banaskantha","","","","","","","","","","","","","","","","","","2020-01-28","11:26:00","Appointment","","4","","92579311653545cbece91420cd3982e5","0","3","3","","0","2020-01-28 11:29:36","2020-03-16 13:04:33");
INSERT INTO tbl_patient_master VALUES("822","OP822","822","","1","2","0","","0","0","","Parul","","Sisodiya","Female","1978-01-28","9824288476","","","3","SURENDRANAGAR","","Surendranagar","","","","","","","","","","","","","","","","","","2020-01-28","12:00:00","Appointment","","1","","efd7d1e523679487229c244e22c605cc","0","3","","","0","2020-01-28 12:01:41","");
INSERT INTO tbl_patient_master VALUES("823","OP823","823","","1","2","0","","0","0","","Dr Mahesh","","Chhatwani","Male","1967-01-28","9825255766","","NOSE DRESSING","1","HANSOL","","Hansol","","","","","","","","","","","","","","","","","","2020-01-28","12:37:00","Appointment","","4","","8a9cf154d0023ed4e0c6979bce48adeb","0","3","3","","0","2020-01-28 12:40:54","2020-02-06 17:54:52");
INSERT INTO tbl_patient_master VALUES("824","OP824","824","","1","2","0","","0","0","","Dr Bhupendra","","Gandhi","Male","1970-01-28","9426759125","","","2","AMBAWADI","","Ambawadi","","","","","","","","","","","","","","","","","","2020-01-28","12:47:00","Appointment","","4","","a4d173715343505c5ad98804333cabb4","0","3","","","0","2020-01-28 12:49:23","");
INSERT INTO tbl_patient_master VALUES("825","OP825","825","","1","2","0","","0","0","Master","Rajeshbhai","","Bhagchandani","Male","1974-01-28","6356734805","","","1","MANINAGAR","","","","","","","","","","","","","","","","","","","","2020-01-28","13:05:00","Appointment","","1","","144df19f7ca56d3c4179a28c2b218a53","0","3","3","","0","2020-01-28 13:07:35","2020-01-28 14:57:23");
INSERT INTO tbl_patient_master VALUES("826","OP826","826","","1","1","0","","0","0","None","Pratik","","Shah","Male","2000-01-28","09825064168","","","0","D-402 SAHANAND HOMES GST CROSSING CHENPUR ROAD NEW RANIP","382470","","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-01-28","17:32:00","Appointment","","1","","5d0de4e8d215abead8fe612003d48692","0","3","3","","0","2020-01-28 17:35:11","2020-01-28 17:35:53");
INSERT INTO tbl_patient_master VALUES("827","OP827","827","","1","1","0","","0","0","","Sudhaben","","Shah","Female","1941-01-28","9825721342","","","1","MANEKBUG","","","","","","","","","","","","","","","","","","","","2020-01-28","18:11:00","Appointment","","1","","d86599637bdf0aee3940c1862304ade8","0","3","3","","0","2020-01-28 18:13:11","2020-01-28 18:17:39");
INSERT INTO tbl_patient_master VALUES("828","OP828","828","","1","2","0","","0","0","","Nitaben","","Bavisiya","Female","1977-01-28","982502632","","","1","MEMNAGAR","","Memnagar","Ahmedabad","Gujrat","Gujarat","India","","","","","","","","","","","","","","2020-01-28","18:19:00","Appointment","","1","","70316778ee8b3380e69f191b533db4af","0","3","3","","0","2020-01-28 18:21:54","2020-02-10 19:08:57");
INSERT INTO tbl_patient_master VALUES("829","OP829","829","","1","2","0","","0","0","","Dhananjay","","Dave","Male","2001-01-29","7490906610","","","2","NARODA","","Naroda","Ahmedabad","Gujrat","Gujarat","India","","","","","","","","","","","","","","2020-01-29","11:32:00","Appointment","","4","","833b7b35d9e9ea760f23a1cb815c4252","0","3","","","0","2020-01-29 11:37:58","");
INSERT INTO tbl_patient_master VALUES("830","OP830","830","","1","2","0","","0","0","None","Bhupendra","","Patel","Male","1980-01-29","9724749497","","","3","khedbrahama","","Khedbrahma","Ahmedabad","Sabarkantha","Gujarat","India","","","","","","","","","","","","","","2020-01-29","11:39:00","Appointment","","4","","9415e7580a665aaa8dafdcee169d61f5","0","3","3","","0","2020-01-29 11:40:29","2020-01-29 11:43:20");
INSERT INTO tbl_patient_master VALUES("831","OP831","831","","1","2","0","","0","0","None","Atulbhai","","Pitroda","Male","1972-01-29","9825397975","","","0","SURENDRANAGAR","","Surendranagar","","Surendaranagar","Gujarat","India","","","","","","","","","","","","","","2020-01-29","11:40:00","Appointment","","4","","bf3f4b00ae053a44f59cd86f1d054126","0","3","3","","0","2020-01-29 11:42:03","2020-01-29 11:45:03");
INSERT INTO tbl_patient_master VALUES("832","OP832","832","","1","2","0","","0","0","","Hard","","Shah","Male","2000-01-29","09726793740","","","0","ISANPUR","","Isanpur","Ahmedabad","Gujrat","Gujarat","India","","","","","","","","","","","","","","2020-01-29","11:58:00","Appointment","","4","","f7fe3e8ab193aa8cabc20f84417e8315","0","3","","","0","2020-01-29 11:59:34","");
INSERT INTO tbl_patient_master VALUES("833","OP833","833","","1","2","112","DR PRATIK SHAH","0","0","","Umesh","","Raval","Male","1964-01-29","9898321531","","","3","NARANPURA","","Naranpura","","","","","","","","","","","","","","","","","","2020-01-29","12:02:00","Appointment","","4","","f5119750f9d230dc2eac11ee1edae57e","0","3","","","0","2020-01-29 12:04:28","");
INSERT INTO tbl_patient_master VALUES("834","OP834","834","","1","2","0","","0","0","","Naranbhai","","Rabari","Male","1973-01-30","9909534486","","","0","RABARI  VAS","","Mehsana","Mehsana","Mehsana","Gujarat","India","","","","","","","","","","","","","","","","","","0","","5c21c18302e3958d2a0a3fffda97d2ab","0","3","3","","0","2020-01-30 11:35:06","2020-02-10 11:42:49");
INSERT INTO tbl_patient_master VALUES("835","OP835","835","","1","2","0","","0","0","None","Vitthalbhai","","Ghaghareliya","Male","1970-01-30","9979236492","","","3","SURENDRANAGAR","","","Surendranagar","","Gujarat","India","","","","","","","","","","","","","","2020-01-30","11:59:00","Appointment","","4","","0492d853154284da212e715aa252931a","0","3","3","","0","2020-01-30 12:00:22","2020-01-30 12:00:59");
INSERT INTO tbl_patient_master VALUES("836","OP836","836","","1","2","0","","0","0","","Kusum","","Amin","Female","1964-01-30","09898746736","","","1","BOPAL","","Bopal","Ahmedabad","Gujrat","Gujarat","India","","","","","","","","","","","","","","2020-01-30","12:01:00","Appointment","","4","","72450557b70e3cc99f3d104aa990bea6","0","3","","","0","2020-01-30 12:03:11","");
INSERT INTO tbl_patient_master VALUES("837","OP837","837","","1","2","0","","0","0","","Mukeshbhai","","Shah","Male","1953-01-30","9601171714","","","3","NAVRANGPURA","","Navarngapura","","","","","","","","","","","","","","","","","","2020-01-30","12:03:00","Appointment","","1","","ce4e1def1750f84c69ceb851d5e6fce9","0","3","","","0","2020-01-30 12:10:10","");
INSERT INTO tbl_patient_master VALUES("838","OP838","838","","1","1","0","","0","0","","Aryan","C","Gadhvi","Male","2013-01-30","9825382903","","","1","D/33 AKASH TOWERS JUDJES BUNGLOW","","Judjisbunglow","A-bad","","","","","","","","","","","","","","","","","","","","","0","","a5093ad3ca35b2a604866165f8d12005","0","3","3","","0","2020-01-30 12:48:51","2020-02-15 13:38:17");
INSERT INTO tbl_patient_master VALUES("839","OP839","839","","1","2","0","","0","0","","Diptipragya","","Shiji Masa","Female","1953-01-30","9409412766","","","3","PALDI","","","","","","","","","","","","","","","","","","","","2020-01-30","13:09:00","Appointment","","1","","be94bf902b2f4b3dd04dd45205c57039","0","3","","","0","2020-01-30 14:18:24","");
INSERT INTO tbl_patient_master VALUES("840","OP840","840","","1","2","0","","0","0","","Shubham","","Dodiya","Male","1999-02-01","9624437707","","","1","SURENDRANAGAR","","Surendranagar","","","","","","","","","","","","","","","","","","2020-02-01","12:55:00","Appointment","","4","","36a495e9fa8e080fb1642b176701ef4e","0","3","","","0","2020-02-01 12:56:39","");
INSERT INTO tbl_patient_master VALUES("841","OP841","841","","1","2","0","","0","0","","Laxmiben","","Antala","Female","1973-02-01","9909156440","","","3","BAPUNAGAR","","Bapunagar","","","","","","","","","","","","","","","","","","2020-02-01","12:56:00","Appointment","","4","","b328a3aa231116d832b0f623bf0821b3","0","3","","","0","2020-02-01 12:59:04","");
INSERT INTO tbl_patient_master VALUES("842","OP842","842","","1","2","0","","0","0","","Kulsum","","Vijapura","Female","1954-02-01","9426032440","","","1","HIMMATNAGAR","","Himmatnagar","","","","","","","","","","","","","","","","","","2020-02-01","13:00:00","Appointment","","4","","00b7ce86848d38b043c03a238fe5df84","0","3","","","0","2020-02-01 13:05:31","");
INSERT INTO tbl_patient_master VALUES("843","OP843","843","","1","2","0","","0","0","","Rameshbhai","","Patel","Male","1973-02-01","9825721255","","","0","DEHGAM","","","","","","","","","","","","","","","","","","","","2020-02-01","13:13:00","Appointment","","4","","a16d4ac128c846bba1168ddf8a102a42","0","3","","","0","2020-02-01 13:14:48","");
INSERT INTO tbl_patient_master VALUES("844","OP844","844","","1","2","0","","0","0","","Kokilaben","","Patel","Female","1963-02-01","9429134889","","","3","MANINAGAR","","Maninagar","","","","","","","","","","","","","","","","","","2020-02-01","13:15:00","Appointment","","4","","87f9506aa1dba2e60abc1bae6bf525e7","0","3","","","0","2020-02-01 13:17:03","");
INSERT INTO tbl_patient_master VALUES("845","OP845","845","","1","2","0","","0","0","","Hemant","","Bhutta","Male","1951-02-01","9825006607","","","0","BOPAL","","","","","","","","","","","","","","","","","","","","2020-02-01","13:21:00","Appointment","","4","","0d1a2562ba117a2ce7302c4c05ac2900","0","3","3","","0","2020-02-01 13:23:23","2020-02-24 17:11:28");
INSERT INTO tbl_patient_master VALUES("846","OP846","846","","1","2","0","","0","0","","Hitesh","","Desai","Male","1987-02-01","9624000792","","","0","ODHAV","","","","","","","","","","","","","","","","","","","","2020-02-01","13:25:00","Appointment","","4","","6cb6f394e01f0164ebbd983616d7b3f2","0","3","","","0","2020-02-01 13:27:24","");
INSERT INTO tbl_patient_master VALUES("847","OP847","847","","1","2","0","","0","0","","Pinky","","Shah","Female","1992-02-01","9265700396","","","1","PALDI","","","","","","","","","","","","","","","","","","","","2020-02-01","13:28:00","Appointment","","4","","abcf11511912d2ce23228eda1df1b436","0","3","","","0","2020-02-01 13:33:44","");
INSERT INTO tbl_patient_master VALUES("848","OP848","848","","1","2","0","","0","0","","Heer","","Shah","Female","2010-02-01","9925019868","","","3","VASNA","","","","","","","","","","","","","","","","","","","","2020-02-01","13:36:00","Appointment","","4","","6a7e05f4ba83eeeb02a3202a2c55d8c7","0","3","3","","0","2020-02-01 13:41:49","2020-02-13 17:01:03");
INSERT INTO tbl_patient_master VALUES("849","OP849","849","","1","2","0","","0","0","","Zeelbhai","","Kamdar","Male","1992-02-01","9601005991","","","1","BOPAL","","","","","","","","","","","","","","","","","","","","2020-02-01","13:49:00","Appointment","","1","","1ed8940962dfbacb94bfdace5fe733ae","0","3","","","0","2020-02-01 13:51:04","");
INSERT INTO tbl_patient_master VALUES("850","OP850","850","","1","2","0","","0","0","","Mansvi","","Desai","Female","2009-02-01","9537084491","","","3","AMRELI","","","","","","","","","","","","","","","","","","","","2020-02-01","13:51:00","Appointment","","4","","512c10f5f81ff7b0c739a2249506c824","0","3","","","0","2020-02-01 13:53:22","");
INSERT INTO tbl_patient_master VALUES("851","OP851","851","","1","2","0","","0","0","","Kayra","","Patel","Female","2014-02-01","079-48902489","","","1","MANEKBUG","","","","","","","","","","","","","","","","","","","","2020-02-01","13:53:00","Appointment","","4","","cc3046727ef032c9296db9e8d4c070a3","0","3","","","0","2020-02-01 13:54:29","");
INSERT INTO tbl_patient_master VALUES("852","OP852","852","","1","2","0","","0","0","","Pinky","","Shah","Female","1986-02-03","8866910631","","","1","PALDI","","","","","","","","","","","","","","","","","","","","2020-02-03","17:16:00","Appointment","","4","","47e1ea07af6e91dcb1a98a32b8abff75","0","3","","","0","2020-02-03 17:24:33","");
INSERT INTO tbl_patient_master VALUES("853","OP853","853","","1","2","0","","0","0","","Sureshchandra","","Chavda","Male","1970-02-03","9904788202","","","3","SAHIBAG","","","","","","","","","","","","","","","","","","","","2020-02-03","17:29:00","Appointment","","1","","3a9f47532525b8280e91eee956d61734","0","3","","","0","2020-02-03 17:31:27","");
INSERT INTO tbl_patient_master VALUES("854","OP854","854","","1","2","0","","0","0","","Paresh","","Undekt","Male","2010-02-03","9537084491","","","1","GONDAL","","","","","","","","","","","","","","","","","","","","2020-02-03","17:33:00","Appointment","","4","","a423b74cbd31c8ad5d1fe06ed6280fbd","0","3","","","0","2020-02-03 17:36:41","");
INSERT INTO tbl_patient_master VALUES("855","OP855","855","","1","2","0","","0","0","","Hemmantbhai","","Bhatt","Male","1951-02-03","09099981911","","","0","BOPAL","","","","","Gujarat","India","","","","","","","","","","","","","","2020-02-03","17:36:00","Appointment","","4","","5fdbb6c90423442bbc5bf895469627b1","0","3","","","0","2020-02-03 17:38:02","");
INSERT INTO tbl_patient_master VALUES("856","OP856","856","","1","2","0","","0","0","","Shilpa","","Shah","Female","1962-02-03","9825865839","","","3","VASNA","","","","","","","","","","","","","","","","","","","","2020-02-03","17:38:00","Appointment","","1","","b249336723e6c4a11711f54d2d2cb27d","0","3","","","0","2020-02-03 17:39:28","");
INSERT INTO tbl_patient_master VALUES("857","OP857","857","","1","2","0","","0","0","","Faridabanu","","Mavli","Female","1968-02-04","9737126182","","","0","ABUKKAR MASJID OPP ","","Lunawada","","Mahisagar","","","","","","","","","","","","","","","","2020-02-04","11:11:00","Appointment","","4","","7dbb0767a69cb3aec361c380f71b6810","0","3","3","","0","2020-02-04 11:16:40","2020-03-05 11:18:38");
INSERT INTO tbl_patient_master VALUES("858","OP858","858","","1","2","113","DR RAKSHIT BRAHMBHATT","0","0","None","Madanbhai","","Patel","Male","1946-02-04","8401706640","","","1","USA","","","","","","","","","","","","","","","","","","","","2020-02-04","11:21:00","Appointment","","1","","7abdd952a39c4048b2581f4ac53c5bc7","0","3","3","","0","2020-02-04 11:26:22","2020-02-04 11:36:45");
INSERT INTO tbl_patient_master VALUES("859","OP859","859","","1","2","0","","0","0","","Divya","","Patel","Female","1993-02-04","9909239958","","","1","NARODA","","Naroda","Ahmedabad","Gujrat","Gujarat","India","","","","","","","","","","","","","","2020-02-04","11:37:00","Appointment","","1","","37c11a149f119ed7222dadd79e84f25b","0","3","","","0","2020-02-04 11:39:16","");
INSERT INTO tbl_patient_master VALUES("860","OP860","860","","1","2","114","DR YATIN PATEL","0","0","","Geetaben","","Patel","Female","1960-02-04","9727166642","","","1","GULBAITEKRA","","Gulbai Tekra","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-04","11:58:00","Appointment","","4","","0d37aba4839a699ff63e2a59957cd199","0","3","","","0","2020-02-04 11:59:56","");
INSERT INTO tbl_patient_master VALUES("861","OP861","861","","1","2","0","","0","0","","Neha","","Vadodaria","Female","1999-02-04","9099370558","","","1","SAMBHAAV HOUSE BODAKDEV","","Bodakdev","Ahmedabad","Gujrat","Gujarat","India","","","","","","","","","","","","","","","","","","0","","6fc7281a616ac80d8153bf594d6eabb2","0","3","3","","0","2020-02-04 12:07:09","2020-02-13 17:01:34");
INSERT INTO tbl_patient_master VALUES("862","OP862","862","","1","2","0","","0","0","None","Bhimjibhai","","Nakarani","Female","1954-02-04","9723336482","","","3","HELMET CIRCLE ","380009","Univercity","Ahmedabad","Gujarat","Gujarat","India","","","","","","","","","","","","","","2020-02-04","12:17:00","Appointment","","1","","f7863316aa42d143b8d11035aef03fdc","0","3","3","","0","2020-02-04 12:22:30","2020-02-04 12:24:13");
INSERT INTO tbl_patient_master VALUES("863","OP863","863","","1","2","0","","0","0","","Monghiben","","Desai","Female","1960-02-04","9825647128","","","3","C G ROAD","","","","","","","","","","","","","","","","","","","","2020-02-04","13:34:00","Appointment","","1","","dd769aebc970191069c0a9346be50b35","0","3","","","0","2020-02-04 13:35:42","");
INSERT INTO tbl_patient_master VALUES("864","OP864","864","","1","2","0","","0","0","","Rekhaben","","Desai","Female","1980-02-04","9825647128","","","3","C G ROAD","","","","","","","","","","","","","","","","","","","","2020-02-04","13:35:00","Appointment","","1","","7b2498e9c55d864fc78f934031a0bd78","0","3","3","","0","2020-02-04 13:37:08","2020-02-12 13:27:06");
INSERT INTO tbl_patient_master VALUES("865","OP865","865","","1","2","0","","0","0","","Vensi","","Adesara","Female","2004-02-04","9737300752","","","1","BOPAL","","","","","","","","","","","","","","","","","","","","2020-02-04","13:37:00","Appointment","","4","","70275c76f5fc473ff67a562c532f0e50","0","3","","","0","2020-02-04 13:38:41","");
INSERT INTO tbl_patient_master VALUES("866","OP866","866","","1","2","115","DR PANKAJ CHAUDHARI","0","0","","Sunita","","Chaudhari","Female","1986-02-04","9727479225","","","1","MEHSANA","","","","","","","","","","","","","","","","","","","","2020-02-04","13:46:00","Appointment","","1","","d09de4d0f29d04c9a66036f84b965a6e","0","3","","","0","2020-02-04 13:50:52","");
INSERT INTO tbl_patient_master VALUES("867","OP867","867","","1","2","0","","0","0","","Janviben","","Dodiya","Female","2002-02-04","8000006012","","","1","UNA","","","","","","","","","","","","","","","","","","","","2020-02-04","13:53:00","Appointment","","1","","310c95327217b4a2bc8f0ae3e0adc619","0","3","","","0","2020-02-04 13:55:02","");
INSERT INTO tbl_patient_master VALUES("868","OP868","868","","1","2","0","","0","0","","Imtiyaz","","Saiyad","Male","1981-02-04","9898433537","","","3","VATVA","","","","","","","","","","","","","","","","","","","","2020-02-04","15:30:00","Appointment","","1","","1060541ab3ae1fd7bf80b84f1fb4ddbb","0","3","3","","0","2020-02-04 15:32:22","2020-02-17 13:43:16");
INSERT INTO tbl_patient_master VALUES("869","OP869","869","","1","2","0","","0","0","","Vruti","","Patel","Female","1999-02-04","9825062699","","","1","UNZHA","","","","","","","","","","","","","","","","","","","","2020-02-04","15:32:00","Appointment","","4","","7b7b240cd1d114f9d70f5a3a59a2fca4","0","3","3","","0","2020-02-04 15:35:16","2020-02-17 13:39:17");
INSERT INTO tbl_patient_master VALUES("870","OP870","870","","1","2","0","","0","0","","Maltiben","","Patel","Female","1990-02-04","9978535352","","","3","ODHAV","","","","","","","","","","","","","","","","","","","","2020-02-04","15:38:00","Appointment","","4","","53e9bc3a2ec8437a52fca3a17b007349","0","3","","","0","2020-02-04 16:38:53","");
INSERT INTO tbl_patient_master VALUES("871","OP871","871","","1","2","0","","0","0","","Dr Nehaben","","Pethani","Female","1977-02-04","9989493697","","","1","MEMNAGAR","","","","","","","","","","","","","","","","","","","","2020-02-04","17:25:00","Appointment","","4","","254406f5076c35d58300414cdf0d01dc","0","3","3","","0","2020-02-04 17:27:08","2020-03-14 17:34:13");
INSERT INTO tbl_patient_master VALUES("872","OP872","872","","1","2","0","","0","0","","Maharshi","","Thaker","Male","2010-02-04","9824268523","","","1","NIKOL","","","","","","","","","","","","","","","","","","","","2020-02-04","18:03:00","Appointment","","1","","6f4f36694e549dfead12b01a676a5c54","0","3","","","0","2020-02-04 18:05:19","");
INSERT INTO tbl_patient_master VALUES("873","OP873","873","","1","2","0","","0","0","","Aashishbhai","","Soparkar","Male","1953-02-04","9825006832","","","1","PRAHLADNAGAR","","","","","","","","","","","","","","","","","","","","2020-02-04","18:09:00","Appointment","","1","","492e77e7fca9325218ef9ec9bec102be","0","3","","","0","2020-02-04 18:11:55","");
INSERT INTO tbl_patient_master VALUES("874","OP874","874","","1","2","116","DR RAJUBHAI LAKHANI","0","0","","Manthan ","","Maheshwari","Male","1998-02-04","9879480823","","","0","KADI","","","","","","","","","","","","","","","","","","","","2020-02-04","18:14:00","Appointment","","1","","622d122b43b03fd4f8603f7a8668327d","0","3","3","","0","2020-02-04 18:23:02","2020-03-03 19:01:13");
INSERT INTO tbl_patient_master VALUES("875","OP875","875","","1","2","0","","0","0","","Paresh","","Shah","Male","1970-01-01","9725589970","","","3","RAIPUR","","","","","","","","","","","","","","","","","","","","2020-02-04","18:23:00","Appointment","","4","","d2608af106ce12c79c1170da726696ce","0","3","3","","0","2020-02-04 18:31:58","2020-02-24 19:21:10");
INSERT INTO tbl_patient_master VALUES("876","OP876","876","","1","2","0","","0","0","","Bajranglal","","Agrawal","Male","1955-02-04","9435035356","","","1","AASAM","","","","","","","","","","","","","","","","","","","","2020-02-04","18:32:00","Appointment","","1","","6adee6971530b8f79818c5eab39e41c5","0","3","","","0","2020-02-04 18:33:43","");
INSERT INTO tbl_patient_master VALUES("877","OP877","877","","1","2","0","","0","0","","Misha","","Bhagchandani","Female","2009-02-04","6356734805","","","1","bhairavnath road","","","","","","","","","","","","","","","","","","","","2020-02-04","19:00:00","Appointment","","1","","09cbf882bc2f1022bba61737645e71b2","0","3","","","0","2020-02-04 19:02:17","");
INSERT INTO tbl_patient_master VALUES("878","OP878","878","","1","2","0","","0","0","","Raginiben","","Chaudhari","Female","1989-02-05","7996427083","","","3","khedbrahama","380013","Laxmipura","Ahmedabad","Khedbrahama","Gujarat","India","","","","","","","","","","","","","","2020-02-05","11:04:00","Appointment","","1","","bfdf4896a5c9ff2c5771b7b02b0c6b04","0","3","","","0","2020-02-05 11:06:27","");
INSERT INTO tbl_patient_master VALUES("879","OP879","879","","1","2","0","","0","0","","Chetanbhai","","Zaveri","Male","1978-02-05","9428733150","","","0","VASNA","","Vasna","","","","","","","","","","","","","","","","","","2020-02-05","11:07:00","Appointment","","4","","3390dfa794b6d776ef93a915f9ffbbea","0","3","","","0","2020-02-05 11:09:21","");
INSERT INTO tbl_patient_master VALUES("880","OP880","880","","1","2","0","","0","0","None","Mehazbeen","","Marfani","Male","1967-02-05","9824484892","","","2","BHAVANAGAR","","Bhavnagar","","","","","","","","","","","","","","","","","","2020-02-05","11:41:00","Appointment","","4","","e689a9efc8b8e5879485b43944be9b1a","0","3","3","","0","2020-02-05 11:44:42","2020-02-05 11:45:50");
INSERT INTO tbl_patient_master VALUES("881","OP881","881","","1","2","0","","0","0","","Daxaben","","Dalal","Female","1958-02-05","9428043553","","","0","C/31/1 SAINIKETAN ROW HOUSE PART-1 KABIR ENCLEVE HI GALI VIBHUSHA ROAD BOPA GHUMA","","Bopal","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-05","11:53:00","Appointment","","1","","ad338656d9b8d18338ba2a685799d022","0","3","3","","0","2020-02-05 11:55:11","2020-03-20 12:33:22");
INSERT INTO tbl_patient_master VALUES("882","OP882","882","","1","2","0","","0","0","","Kanshri","","Jain","Female","1956-02-05","9461574099","","","2","RAJSTHAN","","Baswada","","","","","","","","","","","","","","","","","","2020-02-05","12:01:00","Appointment","","1","","265d1e86a551081956bb63582158c2f9","0","3","","","0","2020-02-05 12:02:45","");
INSERT INTO tbl_patient_master VALUES("883","OP883","883","","1","2","117","DR JYOTI PATEL","0","0","","Pranav","","Patel","Male","1992-02-05","7729037585","","","3","MANINAGAR","","Maninager","","","","","","","","","","","","","","","","","","2020-02-05","12:20:00","Appointment","","1","","21c54cc4934a03a7add87b4b062a9115","0","3","3","","0","2020-02-05 12:22:37","2020-02-15 11:52:14");
INSERT INTO tbl_patient_master VALUES("884","OP884","884","","1","2","0","","0","0","","Rajeshbhai","","Shah","Male","1970-02-05","9898931631","","","3","SATELLITE","","Satelite","","","","","","","","","","","","","","","","","","2020-02-05","12:23:00","Appointment","","4","","47b957913d7e73518aab881da08b907f","0","3","3","","0","2020-02-05 12:28:05","2020-03-07 13:02:46");
INSERT INTO tbl_patient_master VALUES("885","OP885","885","","1","2","0","","0","0","","Jyotiben","","Chauhan","Female","1984-02-05","9638865985","","","3","MANINAGAR","","","","","","","","","","","","","","","","","","","","2020-02-05","12:28:00","Appointment","","1","","68bcb1cabca560541826edd63bdc8713","0","3","","","0","2020-02-05 12:35:20","");
INSERT INTO tbl_patient_master VALUES("886","OP886","886","","1","2","0","","0","0","","Satishbhai ","","Sonara","Male","1995-02-05","7359626297","","","3","BAVLA","","","","","","","","","","","","","","","","","","","","2020-02-05","12:35:00","Appointment","","4","","9e397da28b709c20665b06e444d2749d","0","3","","","0","2020-02-05 12:37:01","");
INSERT INTO tbl_patient_master VALUES("887","OP887","887","","1","2","0","","0","0","","Muskanben","","Bhatti","Female","2000-02-05","8238121361","","","3","MODASA","","","","","","","","","","","","","","","","","","","","2020-02-05","12:51:00","Appointment","","1","","5988abeb8049b9f964094db73a8cae5d","0","3","","","0","2020-02-05 12:52:55","");
INSERT INTO tbl_patient_master VALUES("888","OP888","888","","1","2","0","","0","0","","Rajshri","","Vaishnav","Female","1991-02-05","9950767060","","","2","RAJASTHAN","","","","","","","","","","","","","","","","","","","","2020-02-05","13:02:00","Appointment","","4","","e0d245997c8d66a5c8c4b42616403943","0","3","","","0","2020-02-05 13:04:22","");
INSERT INTO tbl_patient_master VALUES("889","OP889","889","","1","2","0","","0","0","","Kaniyalal","","Meena","Male","1975-02-05","8529689503","","","2","RAJASTHAN","","","","","","","","","","","","","","","","","","","","2020-02-05","17:05:00","Appointment","","1","","151456c59d8cf3f9e5718000eb9bb235","0","3","3","","0","2020-02-05 17:06:26","2020-02-15 10:45:10");
INSERT INTO tbl_patient_master VALUES("890","OP890","890","","1","2","118","DR MAHADEV T DESAI","0","0","","Diptiben","","Gilder","Female","1963-02-05","9426755947","","","1","SHYAMAL","","","","","","","","","","","","","","","","","","","","2020-02-05","17:06:00","Appointment","","4","","54e9e180ca6e32534e40f33b4d9300b2","0","3","3","","0","2020-02-05 17:09:33","2020-02-13 13:09:27");
INSERT INTO tbl_patient_master VALUES("891","OP891","891","","1","2","0","","0","0","","Jigneshbhai","","Patel","Male","1984-02-05","9925288028","","","0","TIMBA KAMPA HIMMATHNAGAR BAVSAR SABARKANTH BAVSAR GUJARAT ","383001","","","","Gujarat","","","","","","","","","","","","","","","2020-02-05","17:09:00","Appointment","","1","","03634f6050e50b216426915ba94dc189","0","3","3","","0","2020-02-05 17:11:33","2020-02-15 11:17:27");
INSERT INTO tbl_patient_master VALUES("892","OP892","892","","1","2","0","","0","0","","R .j","","Rawal","Male","1949-02-05","9825678033","","","1","MAHESANA","","","","","","","","","","","","","","","","","","","","2020-02-05","17:14:00","Appointment","","4","","f7b504bad63861f0bb8d8610b3863d79","0","3","","","0","2020-02-05 17:19:21","");
INSERT INTO tbl_patient_master VALUES("893","OP893","893","","1","2","119","C/O ALPESH BABU","0","0","None","Padminiben","","Modi","Female","1952-02-05","9998448727","","","1","MEMNAGAR","","","","","","","","","","","","","","","","","","","","2020-02-05","17:21:00","Appointment","","1","","d7df4116dc22a5758166c05aa2dd5232","0","3","3","","0","2020-02-05 17:23:39","2020-02-05 17:25:15");
INSERT INTO tbl_patient_master VALUES("894","OP894","894","","1","2","120","DR SHYAM GUPTA","0","0","","Kushal","","Gupta","Male","1989-02-05","9898616449","","","1","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-02-05","17:34:00","Appointment","","1","","3f7b76b132c5c6ff62e7cb56b3f74028","0","3","","","0","2020-02-05 17:35:44","");
INSERT INTO tbl_patient_master VALUES("895","OP895","895","","1","2","121","DR SHYAM GUPTA","0","0","","Triptiben","","Gupta","Female","1989-02-05","989861449","","","1","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-02-05","17:35:00","Appointment","","1","","98ed5e36bd1b20844f655c0fc878da30","0","3","","","0","2020-02-05 17:37:08","");
INSERT INTO tbl_patient_master VALUES("896","OP896","896","","1","2","0","","0","0","","Maharshi","","Prajapati","Male","2015-02-05","9712901387","","","3","B-11 RAMKRISHNA SOC NR NIKOL","","","Ahmedabad","","Gujarat","India","","","","","","","","Hetal Prajapati","9909955521","Mother","Female","","","2020-02-05","17:40:00","Appointment","","4","","9b807c9b189f4e21765d33c03b164e1f","0","3","3","","0","2020-02-05 17:42:18","2020-02-17 18:25:28");
INSERT INTO tbl_patient_master VALUES("897","OP897","897","","1","2","0","","0","0","","Komal","","Sutariya","Female","1996-02-05","9408279525","","","1","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-02-05","17:42:00","Appointment","","1","","a8e8935a674547928ff261b8d6e56b91","0","3","","","0","2020-02-05 17:44:00","");
INSERT INTO tbl_patient_master VALUES("898","OP898","898","","1","2","0","","0","0","None","Maganbhai","","Gopat","Female","1971-02-05","9409446225","","","3","VASNA","","","","","","","","","","","","","","","","","","","","2020-02-05","17:45:00","Appointment","","4","","74a83b1bf6bf24605b3a975fa9d75c8c","0","3","3","","0","2020-02-05 17:48:00","2020-03-02 10:53:29");
INSERT INTO tbl_patient_master VALUES("899","OP899","899","","1","2","0","","0","0","","Prasham","","Kapasi","Male","2000-02-05","9714509071","","","0","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-02-05","17:48:00","Appointment","","1","","2b897a8733a67f14577fdc152358f394","0","3","","","0","2020-02-05 17:49:47","");
INSERT INTO tbl_patient_master VALUES("900","OP900","900","","1","2","0","","0","0","","Atulbhai","","Patel","Male","1992-02-05","9898972494","","","1","MITHAKHALI","","","","","","","","","","","","","","","","","","","","2020-02-05","17:52:00","Appointment","","1","","b2b9fc9dd7510fe49da4c3c23abb3c93","0","3","","","0","2020-02-05 17:53:03","");
INSERT INTO tbl_patient_master VALUES("901","OP901","901","","1","2","0","","0","0","","Aditya","","Patel","Male","2012-02-05","9825908828","","","1","PRAHLADNAGAR","","Prahladnagar","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-05","17:53:00","Appointment","","4","","afa72142a2922b94f8ce2eb9c61084fa","0","3","3","","0","2020-02-05 17:55:14","2020-02-14 17:09:28");
INSERT INTO tbl_patient_master VALUES("902","OP902","902","","1","2","0","","0","0","","Bhavik ","","Chapaneri","Male","1989-02-05","9825012820","","","1","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-02-05","17:57:00","Appointment","","1","","ad2b8062340241543bc346c63e865c34","0","3","","","0","2020-02-05 17:59:59","");
INSERT INTO tbl_patient_master VALUES("903","OP903","903","","1","2","0","","0","0","","Sandip","","Patel","Male","1995-02-05","9099020290","","","3","MAHESANA","","Mahesana","","","","","","","","","","","","","","","","","","2020-02-05","18:00:00","Appointment","","4","","5ee3b0f8d6d86ad9f62a083529417bfc","0","3","3","","0","2020-02-05 18:03:10","2020-02-21 12:12:23");
INSERT INTO tbl_patient_master VALUES("904","OP904","904","","1","2","0","","0","0","","Parshad","","Parikh","Male","1978-02-05","9327472932","","","0","MANEKBUG","","Manekbaug","","","","","","","","","","","","","","","","","","2020-02-05","18:04:00","Appointment","","4","","d4937a956e872b974d15c2508802c446","0","3","","","0","2020-02-05 18:14:21","");
INSERT INTO tbl_patient_master VALUES("905","OP905","905","","1","2","0","","0","0","","Nirvaan","","Jain","Male","2014-02-05","9099095825","","","1","SATELLITE","","Satelite","","","","","","","","","","","","","","","","","","2020-02-05","18:18:00","Appointment","","4","","05e371302f61a333292e90e4f11c1853","0","3","3","","0","2020-02-05 18:19:41","2020-02-20 17:21:17");
INSERT INTO tbl_patient_master VALUES("906","OP906","906","","1","2","0","","0","0","","Samimbanu","","Shaikh","Female","1980-02-05","9824040903","","","1","SHAHPUR","","Shahapur","","","","","","","","","","","","","","","","","","2020-02-05","18:19:00","Appointment","","4","","2275c66bc0d197a9e3c78dcd425f1a26","0","3","","","0","2020-02-05 18:22:15","");
INSERT INTO tbl_patient_master VALUES("907","OP907","907","","1","2","0","","0","0","","Preyesh","","Shah","Male","1974-02-05","7698011333","","","0","NAHERUNAGAR","","","","","","","","","","","","","","","","","","","","2020-02-05","19:07:00","Appointment","","1","","81253f8931dd1b90400d1f103c087c72","0","3","3","","0","2020-02-05 19:08:26","2020-02-25 19:38:06");
INSERT INTO tbl_patient_master VALUES("908","OP908","908","","1","2","0","","0","0","","Jayshree","","Rana","Female","1975-02-06","9428474844","","","3","SURENDRANAGAR","","Surendranagar","","Surendaranagar","Gujarat","","","","","","","","","","","","","","","2020-02-06","11:32:00","Appointment","","4","","13033a0330099d93e6512ac73351e268","0","3","","","0","2020-02-06 11:33:27","");
INSERT INTO tbl_patient_master VALUES("909","OP909","909","","1","2","0","","0","0","","Shankar","","Pillai","Male","1951-02-06","9879042079","","","1","A-1301/1302 DOMAIN HEIGHTS SHYAMAL CROSS ROAD  SATELLITE","380015","Satelite","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","","","","","0","","5c5d01384ce0851ccacb617fc832fb83","0","3","3","","0","2020-02-06 11:53:25","2020-02-15 12:07:42");
INSERT INTO tbl_patient_master VALUES("910","OP910","910","","1","2","0","","0","0","","Mumtaz","","Shaikh","Female","1980-02-06","99985855422","","","2","DUDHESHWAR","","Dudheshwar","Ahmedabad","Gujrat","Gujarat","India","","","","","","","","","","","","","","2020-02-06","11:53:00","Appointment","","4","","e16c52e97aa6dd0f1e831fb4183cf1e4","0","3","","","0","2020-02-06 12:01:15","");
INSERT INTO tbl_patient_master VALUES("911","OP911","911","","1","2","0","","0","0","None","Jignaben","","Kavi","Female","1972-02-06","9924501082","","","3","MANINAGAR","","Maninager","","Gujarat","Gujarat","India","","","","","","","","","","","","","","2020-02-06","12:01:00","Appointment","","4","","c41f68cf407b1689d18a8a4defb4c44a","0","3","3","","0","2020-02-06 12:02:18","2020-02-06 12:34:33");
INSERT INTO tbl_patient_master VALUES("912","OP912","912","","1","2","0","","0","0","","Utsav","","Kavi","Male","1998-02-06","9924501082","","","1","MANINAGAR","","Maninager","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-06","12:02:00","Appointment","","1","","ec53a0ce7a4b4e4ff5099fdfee1ec43e","0","3","3","","0","2020-02-06 12:03:07","2020-02-06 12:27:26");
INSERT INTO tbl_patient_master VALUES("913","OP913","913","","1","2","122","DR CHINTAN PATEL","0","0","None","Ghanshyam","","Patel","Male","1948-02-06","9825284203","","","3","MANINAGAR","","Maninager","","","","","","","","","","","","","","","","","","2020-02-06","12:03:00","Appointment","","1","","e2bc8336b7c3affd0d3d51620f6c9a69","0","3","3","","0","2020-02-06 12:05:12","2020-02-06 12:17:44");
INSERT INTO tbl_patient_master VALUES("914","OP914","914","","1","2","0","","0","0","","Popatbhai","","Chaudhari","Male","1970-02-06","9712385830","","","3","MESANA","","Mehsana","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-06","12:06:00","Appointment","","4","","c96b3b50d01ed595982455752004b1e9","0","3","","","0","2020-02-06 12:07:54","");
INSERT INTO tbl_patient_master VALUES("915","OP915","915","","1","2","123","DR DHARMESH PADSHALA","0","0","None","Pravinbhai","","Rathod","Male","1992-02-06","8380306347","","","3","BAPUNAGAR","","Bapunager","","","","","","","","","","","","","","","","","","2020-02-06","12:08:00","Appointment","","1","","1cd7824e76fe1117caaac051efe1ac9a","0","3","3","","0","2020-02-06 12:09:58","2020-02-06 12:22:01");
INSERT INTO tbl_patient_master VALUES("916","OP916","916","","1","2","124","DR KUSHAL SHAH","0","0","","Riaan","","Shah","Male","2016-02-06","9825989494","","","1","SHAHIBUG","","Shahibagh","","","","","","","","","","","","","","","","","","2020-02-06","12:10:00","Appointment","","1","","88c48cf7f2e9e5f2575670b601121496","0","3","3","","0","2020-02-06 12:12:38","2020-02-06 12:27:38");
INSERT INTO tbl_patient_master VALUES("917","OP917","917","","1","2","0","","0","0","","Meena","","Makwana","Female","1988-02-06","9909710236","","","3","GIRDHARNAGAR","","","","","","","","","","","","","","","","","","","","2020-02-06","12:12:00","Appointment","","4","","77c1b950bca065e168176b442f9d0254","0","3","3","","0","2020-02-06 12:15:11","2020-02-06 12:49:56");
INSERT INTO tbl_patient_master VALUES("918","OP918","918","","1","2","0","","0","0","","Sushilkumar","","Jain","Male","1965-02-06","9825343238","","","2","LIMDI","","Limdi","","Khedbrahama","","","","","","","","","","","","","","","","2020-02-06","12:23:00","Appointment","","1","","79218c19424c6018e0ba4e03f0173126","0","3","3","","0","2020-02-06 12:25:37","2020-02-06 13:05:03");
INSERT INTO tbl_patient_master VALUES("919","OP919","919","","1","2","0","","0","0","","Aashishbhai","","Desai","Male","1965-02-06","9825050749","","","3","BOPAL","","Bopal","","","","","","","","","","","","","","","","","","2020-02-06","12:31:00","Appointment","","4","","c6c6e4435fe98858379eb9601eee64ff","0","3","","","0","2020-02-06 12:32:58","");
INSERT INTO tbl_patient_master VALUES("920","OP920","920","","1","2","0","","0","0","","Pavankumar","","Soni","Male","1987-02-06","9414319927","","","2","RAJASTHAN","","Rajasthan","","","","","","","","","","","","","","","","","","2020-02-06","12:33:00","Appointment","","1","","0fc42f2449ae8d5a9b5d40cefd680082","0","3","","","0","2020-02-06 12:34:18","");
INSERT INTO tbl_patient_master VALUES("921","OP921","921","","1","2","0","","0","0","","Pradyumansinh","","Vaghela","Male","1948-02-06","9512106643","","","3","BOPAL","","","","","","","","","","","","","","","","","","","","2020-02-06","12:56:00","Appointment","","4","","2a458025626e9100cab93f46cc4575d9","0","3","","","0","2020-02-06 12:57:36","");
INSERT INTO tbl_patient_master VALUES("922","OP922","922","","1","2","0","","0","0","","Pal","","Desai","Female","1989-02-06","8849115382","","","1","SIMA SOCITY","","Satellite","","","","","","","","","","","","","","","","","","2020-02-06","12:58:00","Appointment","","1","","d303b28dc3d0254e047db0483ee22c39","0","3","","","0","2020-02-06 12:59:54","");
INSERT INTO tbl_patient_master VALUES("923","OP923","923","","1","2","0","","0","0","","Kaushikbhai","","Gamit","Male","1972-02-06","9328197548","","","1","ANAND","","","","","","","","","","","","","","","","","","","","2020-02-06","13:01:00","Appointment","","1","","4abae6827b3a4526573821afe118f99c","0","3","3","","0","2020-02-06 13:02:46","2020-02-14 11:53:41");
INSERT INTO tbl_patient_master VALUES("924","OP924","924","","1","2","125","DR VASIM KHAN","0","0","","Sangitaben","","Soni","Female","1988-02-06","8000717125","","","3","VASNA","","","","","","","","","","","","","","","","","","","","2020-02-06","13:25:00","Appointment","","1","","8e45a8802d761ab4154ccb1650d87b9e","0","3","3","","0","2020-02-06 13:26:44","2020-02-19 12:46:20");
INSERT INTO tbl_patient_master VALUES("925","OP925","925","","1","2","0","","0","0","","Yogendrabhai","","Patel","Male","1975-02-06","9727011333","","","0","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-02-06","13:39:00","Appointment","","4","","2691b39cdcfcb879eff18806fe59d589","0","3","","","0","2020-02-06 13:40:51","");
INSERT INTO tbl_patient_master VALUES("926","OP926","926","","1","2","0","","0","0","","Markand","","Gandhi","Male","1961-02-06","9825412624","","","3","SATELLITE","","Satelite","","Gujrat","Gujarat","India","","","","","","","","","","","","","","2020-02-06","17:34:00","Appointment","","4","","672ae0ed0b8cde0b140998f3cb7e96ee","0","3","","","0","2020-02-06 17:35:58","");
INSERT INTO tbl_patient_master VALUES("927","OP927","927","","1","2","0","","0","0","","Amrutbhai","","Patel","Male","1955-02-06","9825494556","","","3","ODHAV","","Odhav","","","","","","","","","","","","","","","","","","2020-02-06","17:39:00","Appointment","","4","","36a22435c067c3e35345eba496a57777","0","3","","","0","2020-02-06 17:39:41","");
INSERT INTO tbl_patient_master VALUES("928","OP928","928","","1","2","0","","0","0","","Shila","","Prasad","Female","1988-02-06","9924318461","","","3","1176 GAYATRINAGAR HOUSING ","","Vatwa","","","","","","","","","","","","","","","","","","2020-02-06","17:40:00","Appointment","","1","","455d32674b85b6f75f9d4b3f1831500c","0","3","3","","0","2020-02-06 17:41:43","2020-03-07 17:30:21");
INSERT INTO tbl_patient_master VALUES("929","OP929","929","","1","2","126","DR KOSHA ( V.S RESI)","0","0","","Rakeshbhai","","Parmar","Male","1998-02-06","8780108591","","","3","AMBAWADI","","","","","","","","","","","","","","","","","","","","2020-02-06","17:44:00","Appointment","","1","","5ce2d9c5440e1a2db79c6738d3584922","0","3","","","0","2020-02-06 17:48:05","");
INSERT INTO tbl_patient_master VALUES("930","OP930","930","","1","2","127","DR P S IYENGAR","0","0","","Jigneshbhai","","Patel","Male","1976-02-06","9727140324","","","3","JETPUR","","Bareja","","","","","","","","","","","","","","","","","","2020-02-06","17:50:00","Appointment","","1","","8d85b0cbde787ed22490b454b9f7b3f2","0","3","","","0","2020-02-06 17:51:55","");
INSERT INTO tbl_patient_master VALUES("931","OP931","931","","1","2","0","","0","0","","Belaben ","","Sapari","Female","1970-02-06","9275067132","","","0","VASTRAPUR","","","","","","","","","","","","","","","","","","","","2020-02-06","17:52:00","Appointment","","1","","5abe849808208c8ea537db6b19c0aea9","0","3","3","","0","2020-02-06 17:52:19","2020-02-13 13:10:34");
INSERT INTO tbl_patient_master VALUES("932","OP932","932","","1","2","0","","0","0","","Amishiben","","Shah","Female","1983-02-06","7600882520","","","1","PALDI","","","","","","","","","","","","","","","","","","","","2020-02-06","17:57:00","Appointment","","1","","6dd8ff9f076f777a774b2e005bfec587","0","3","","","0","2020-02-06 18:00:11","");
INSERT INTO tbl_patient_master VALUES("933","OP933","933","","1","2","0","","0","0","","Dineshbhai","","Luhar","Male","1979-02-06","9824344452","","","3","","","","","","","","","","","","","","","","","","","","","2020-02-06","18:00:00","Appointment","","4","","e6270331cb820360a0f70248a99c4ef1","0","3","","","0","2020-02-06 18:01:07","");
INSERT INTO tbl_patient_master VALUES("934","OP934","934","","1","2","0","","0","0","","Priyanka","","Khyati","Female","1996-02-06","8401164487","","","1","THALTEJ","","Thaltej","","","","","","","","","","","","","","","","","","2020-02-06","18:23:00","Appointment","","4","","66d6f0d875e95f7e00f52af724f01a30","0","3","","","0","2020-02-06 18:25:32","");
INSERT INTO tbl_patient_master VALUES("935","OP935","935","","1","2","0","","0","0","","Rajeshbhai","","Jain","Male","1975-02-06","9824547753","","","2","SHAHIBUG","","","","","","","","","","","","","","","","","","","","2020-02-06","18:28:00","Appointment","","1","","e18b239468bd3860f7bbdfaf15cfe02c","0","3","","","0","2020-02-06 18:31:28","");
INSERT INTO tbl_patient_master VALUES("936","OP936","936","","1","2","0","","0","0","","Lakhanbhai","","Odedara","Male","1988-02-06","9879590147","","","0","S G HIGHWAY","","","","","","","","","","","","","","","","","","","","2020-02-06","19:19:00","Appointment","","1","","a4606418ce56134ba06cc2e3e9b7d02c","0","3","","","0","2020-02-06 19:20:14","");
INSERT INTO tbl_patient_master VALUES("937","OP937","937","","1","2","0","","0","0","","Aum","","Joshi","Male","1998-02-06","09898037865","","","1","GANDHINAGAR","","","","","","","","","","","","","","","","","","","","2020-02-06","19:20:00","Appointment","","4","","1edc3e7ada50f7b3b09967602ff31824","0","3","","","0","2020-02-06 19:28:41","");
INSERT INTO tbl_patient_master VALUES("938","OP938","938","","1","2","128","DR MUNSI SIR(GYE)","0","0","","Dr Devangi","","Munsi","Female","1987-02-06","9879360006","","","1","ELLISBRIDGE","","","","","","","","","","","","","","","","","","","","2020-02-06","19:56:00","Appointment","","1","","be5019a89461a4fa89c8a8575565a10a","0","3","","","0","2020-02-06 19:58:23","");
INSERT INTO tbl_patient_master VALUES("939","OP939","939","","1","1","0","","0","0","","Arwa","","Rupawala","Female","1992-02-07","8469672042","","","2","ASTODIA","","Astodiya","","","","","","","","","","","","","","","","","","2020-02-07","16:55:00","Appointment","","1","","b0ae9ab49bf5a32d6194f7162c02a009","0","3","","","0","2020-02-07 16:57:12","");
INSERT INTO tbl_patient_master VALUES("940","OP940","940","","1","1","129","DR ANKIT RAIYANI","0","0","","Usmangani","","Ghasletwla","Male","1973-02-07","9898237315","","","3","JAMALPUR","","","","","","","","","","","","","","","","","","","","2020-02-07","16:58:00","Appointment","","1","","5aff6e4114a51b33759ca241053c2e3a","0","3","3","","0","2020-02-07 17:01:54","2020-02-10 13:15:06");
INSERT INTO tbl_patient_master VALUES("941","OP941","941","","1","1","0","","0","0","None","Jigneshbhai","","Patel","Male","1976-02-07","9727140324","","","1","","382426","Jetpur","","Bareja","","","","","","","","","","","","","","","","2020-02-07","17:03:00","Appointment","","1","","4db06b0ecbbc48dcfe7fe1a245b31895","0","3","3","","0","2020-02-07 17:04:23","2020-03-11 12:37:07");
INSERT INTO tbl_patient_master VALUES("942","OP942","942","","1","1","0","","0","0","","Daxaben","","Devani","Female","1977-02-07","8469868432","","","3","VIJAY RAJ NAGAR R TO CIRAL BHAVANAGR","","Bhavnagar","","","","","","","","","","","","","","","","","","2020-02-07","17:04:00","Appointment","","1","","eb3ffe955d83ff68bc5001d6d16a27ea","0","3","3","","0","2020-02-07 17:06:19","2020-03-03 12:53:46");
INSERT INTO tbl_patient_master VALUES("943","OP943","943","","1","1","0","","0","0","","Subhadra","","Agrawal","Female","1956-02-07","9016119727","","","1","AMBAWADI","","","","","","","","","","","","","","","","","","","","2020-02-07","17:06:00","Appointment","","1","","a552eb1f6b6ce4ffe38d1f075d690027","0","3","","","0","2020-02-07 17:08:01","");
INSERT INTO tbl_patient_master VALUES("944","OP944","944","","1","1","0","","0","0","","Devarshi","","Shah","Male","1995-02-07","83474010500","","","3","PALDI","","","","","","","","","","","","","","","","","","","","2020-02-07","17:08:00","Appointment","","1","","c4c63dce323bed54c48be2f4c8b36f6d","0","3","","","0","2020-02-07 17:09:53","");
INSERT INTO tbl_patient_master VALUES("945","OP945","945","","1","1","130","DR JIGNESH PRAJAPATI","0","0","","Arpita","","Prajapati","Female","1995-02-07","9998969353","","","2","NARODA","","","","","","","","","","","","","","","","","","","","2020-02-07","17:10:00","Appointment","","1","","a481b1e15a6dcffcbcbd230eb3feb862","0","3","","","0","2020-02-07 17:12:22","");
INSERT INTO tbl_patient_master VALUES("946","OP946","946","","1","1","0","","0","0","","Manish","","Soni","Male","1980-02-07","09825064168","","","0","","","Raiyapur","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-07","17:12:00","Appointment","","4","","0dcfdc6f1fcf047343a005ae1a3c0f3f","0","3","","","0","2020-02-07 17:13:42","");
INSERT INTO tbl_patient_master VALUES("947","OP947","947","","1","1","0","","0","0","","Jigar","","Makwana","Male","2005-02-07","9825206845","","","0","593/3760 GUJARAT  HOUSING BOARD BAPUNAGAR","","","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-07","17:17:00","Appointment","","1","","c004945b3e5e155ba0711dde744eec0e","0","3","3","","0","2020-02-07 17:18:04","2020-02-22 11:20:56");
INSERT INTO tbl_patient_master VALUES("948","OP948","948","","1","1","0","","0","0","","Jagrutiben","","Shah","Male","1966-02-07","9824016816","","","3","PALDI","","","","","","","","","","","","","","","","","","","","2020-02-07","17:21:00","Appointment","","1","","1c9e1a3d0efad627f6df187c7fa3bfc7","0","3","3","","0","2020-02-07 17:21:46","2020-02-13 17:26:01");
INSERT INTO tbl_patient_master VALUES("949","OP949","949","","1","1","0","","0","0","","Naresh","","Marwani","Male","1988-02-07","8003091329","","","1","JODHPUR","","Satelite","","Gujarat","","","","","","","","","","","","","","","","2020-02-07","17:22:00","Appointment","","1","","d3ed921cad3a9b6ae2f588c7cf342ac7","0","3","","","0","2020-02-07 17:23:47","");
INSERT INTO tbl_patient_master VALUES("950","OP950","950","","1","1","0","","0","0","","Ramilaben","","Gohel","Female","1975-02-07","7698181067","","","3","SOLA","","","","","","","","","","","","","","","","","","","","2020-02-07","18:06:00","Appointment","","4","","2cb8f08275302e2a2e5e773e7d5d0933","0","3","","","0","2020-02-07 18:10:43","");
INSERT INTO tbl_patient_master VALUES("951","OP951","951","","1","1","0","","0","0","","Sushilaben","","Solanki","Female","1970-02-07","9925080632","","","0","SARASPUR","","","","","","","","","","","","","","","","","","","","2020-02-07","18:10:00","Appointment","","1","","d96ad485c038976fe3a42404265f32cd","0","3","3","","0","2020-02-07 18:12:23","2020-02-10 11:42:21");
INSERT INTO tbl_patient_master VALUES("952","OP952","952","","1","1","0","","0","0","","Gunvbantbhai","","Patel","Male","1937-02-07","9824161003","","","3","SHILAJ","","","","","","","","","","","","","","","","","","","","2020-02-07","18:12:00","Appointment","","1","","b42e3f0463a348c51956c1fb3c4571c7","0","3","","","0","2020-02-07 18:15:06","");
INSERT INTO tbl_patient_master VALUES("953","OP953","953","","1","1","131","CHANDRA SHEKAR (TORRENT)","0","0","","Vinit","","Nayar","Male","1994-02-07","8511966181","","","0","GANDHINAGAR","","","","","","","","","","","","","","","","","","","","2020-02-07","18:15:00","Appointment","","1","","5725acbffc12089bb932650df5b524e9","0","3","3","","0","2020-02-07 18:17:09","2020-02-10 18:09:00");
INSERT INTO tbl_patient_master VALUES("954","OP954","954","","1","1","0","","0","0","","Banuben","","Qreshi","Female","1980-02-07","9662965020","","","0","DANILIMDA","","","","","","","","","","","","","","","","","","","","2020-02-07","18:17:00","Appointment","","1","","e1edab1e750b2268195d157652eaeacd","0","3","3","","0","2020-02-07 18:18:19","2020-03-09 14:39:27");
INSERT INTO tbl_patient_master VALUES("955","OP955","955","","1","1","0","","0","0","None","Narendrabhai","","Patel","Male","1985-02-07","9898209503","","","3","MAHESHANA","","","","","","","","","","","","","","","","","","","","2020-02-07","18:19:00","Appointment","","1","","cd036c3acb3307fa1e216034b869c706","0","3","3","","0","2020-02-07 18:21:09","2020-02-07 18:21:45");
INSERT INTO tbl_patient_master VALUES("956","OP956","956","","1","1","132","DR SURESH SONI","0","0","","Ashna","","Kurani","Female","2010-02-07","7600012089","","","0","JUHAPURA","","","","","","","","","","","","","","","","","","","","2020-02-07","19:07:00","Appointment","","1","","b3fd1ab0f5de4fa8a27191f67a241007","0","3","","","0","2020-02-07 19:08:50","");
INSERT INTO tbl_patient_master VALUES("957","OP957","957","","1","1","0","","0","0","","Gulrezbanu","","Ansari","Female","1989-02-07","9904504916","","","0","GOMTIPUR","","","","","","","","","","","","","","","","","","","","2020-02-07","19:16:00","Appointment","","4","","b49a30d1e00f8ae13f1d6671aee1d506","0","3","3","","0","2020-02-07 19:17:50","2020-03-03 19:00:42");
INSERT INTO tbl_patient_master VALUES("958","OP958","958","","1","2","0","","0","0","","Neha","","Chokshi","Male","1970-01-01","8758588442","","","1","AMBAWADI","","","","","","","","","","","","","","","","","","","","2020-02-08","11:14:00","Appointment","","1","","e619b9a9a086764ff490cb1be7731860","0","3","","","0","2020-02-08 11:15:32","");
INSERT INTO tbl_patient_master VALUES("959","OP959","959","","1","2","0","","0","0","","Mahendrabhai","","Kshatriya","Male","1945-02-08","9924700932","","","0","MANINAGAR","","Mani","","","","","","","","","","","","","","","","","","2020-02-08","11:48:00","Appointment","","4","","de2cdea7b35e63aced07f8ea87aa0a28","0","3","","","0","2020-02-08 11:50:13","");
INSERT INTO tbl_patient_master VALUES("960","OP960","960","","1","2","0","","0","0","","Rajesh","","Makwana","Male","1969-02-08","9909510183","","","3","KAKARIYA","","Kakariya","","","","","","","","","","","","","","","","","","2020-02-08","11:59:00","Appointment","","1","","5f79ca09e76f36ac8bfbd208b8ba440a","0","3","","","0","2020-02-08 11:59:43","");
INSERT INTO tbl_patient_master VALUES("961","OP961","961","","1","2","133","DR YAGNIK","0","0","","Rakeshbhai ","","Shah","Male","1975-02-08","9824345000","","","0","BODAKDEV","","Bodakdev","","","","","","","","","","","","","","","","","","2020-02-08","12:01:00","Appointment","","1","","219aa2f232e9d0df6f5494d265822811","0","3","","","0","2020-02-08 12:02:22","");
INSERT INTO tbl_patient_master VALUES("962","OP962","962","","1","2","0","","0","0","","Rashik","","Pethani","Male","1959-02-08","9879399699","","","3","NAVRANGPURA","","","","","","","","","","","","","","","","","","","","2020-02-08","12:20:00","Appointment","","4","","fd1c8d9f74dcaac04a1561acbd2fc8db","0","3","","","0","2020-02-08 12:22:16","");
INSERT INTO tbl_patient_master VALUES("963","OP963","963","","1","2","0","","0","0","","Urmila","","Pethani","Female","1961-02-08","9879399699","","","2","NAVRANGPURA","","","","","","","","","","","","","","","","","","","","2020-02-08","12:22:00","Appointment","","1","","efff65f74efa6a617b24673d1a33e46d","0","3","3","","0","2020-02-08 12:23:13","2020-02-19 12:16:24");
INSERT INTO tbl_patient_master VALUES("964","OP964","964","","1","2","0","","0","0","","Kamleshbhai","","Patel","Male","1967-02-08","9898202831","","","1","BODAKDEV","","","","","","","","","","","","","","","","","","","","2020-02-08","12:43:00","Appointment","","4","","749e8af617a9a7b0d1be374022dfd887","0","3","3","","0","2020-02-08 12:45:10","2020-02-17 14:15:25");
INSERT INTO tbl_patient_master VALUES("965","OP965","965","","1","2","0","","0","0","","Riya","","Dutt","Female","2010-02-08","9575020712","","","1","SHAHPUR","","","","","","","","","","","","","","","","","","","","2020-02-08","12:45:00","Appointment","","4","","18dd93ea5529ba008f251f6d4648d87b","0","3","3","","0","2020-02-08 12:46:09","2020-02-22 19:08:51");
INSERT INTO tbl_patient_master VALUES("966","OP966","966","","1","2","0","","0","0","","Mukeshbhai","","Shah","Male","1961-02-08","9426485823","","","1","HIMMATNAGAR","","","","","","","","","","","","","","","","","","","","2020-02-08","12:56:00","Appointment","","1","","8edbbe44def2fba113facedab00ed391","0","3","","","0","2020-02-08 12:56:57","");
INSERT INTO tbl_patient_master VALUES("967","OP967","967","","1","2","0","","0","0","","Dhruv","","Vora","Male","1992-02-08","8511545612","","","0","ANJALI","","Anjali","","","","","","","","","","","","","","","","","","2020-02-08","13:59:00","Appointment","","1","","ad8ea19299f6eb3d207c4d41605d83c6","0","3","3","","0","2020-02-08 14:00:01","2020-02-15 12:18:54");
INSERT INTO tbl_patient_master VALUES("968","OP968","968","","1","1","0","","0","0","","Meena","","Dagli","Male","1942-02-10","9377723525","","","1","PALDI","","Paldi","","","","","","","","","","","","","","","","","","2020-02-10","11:44:00","Appointment","","4","","cb19ab73ac451d6727362861a6b633f6","0","3","3","","0","2020-02-10 11:45:59","2020-02-18 17:44:48");
INSERT INTO tbl_patient_master VALUES("969","OP969","969","","1","1","0","","0","0","","Rajendra","","Bhatt","Male","1953-02-10","9824000357","","","3","MADHUPURA","","","","","","","","","","","","","","","","","","","","2020-02-10","12:17:00","Appointment","","4","","8075de007195444761579665446197f9","0","3","3","","0","2020-02-10 12:21:34","2020-03-02 19:13:17");
INSERT INTO tbl_patient_master VALUES("970","OP970","970","","1","1","134","DR P S IYENGAR","0","0","","Vivekbhai","","Jain","Male","1999-02-10","9166794359","","","2","GOTA","","","","","","","","","","","","","","","","","","","","2020-02-10","12:51:00","Appointment","","1","","ca2181d9d2e7af10fc86525e842a9fb9","0","3","","","0","2020-02-10 12:53:59","");
INSERT INTO tbl_patient_master VALUES("971","OP971","971","","1","1","0","","0","0","","Dr Maheshbhai","M","Patel","Male","1969-02-10","9925228335","","","1","GANDHINAGAR","","","","","","","","","","","","","","","","","","","","2020-02-10","13:12:00","Appointment","","1","","a4be69ee6f152982b88c3fea2aff6b66","0","3","","","0","2020-02-10 13:14:31","");
INSERT INTO tbl_patient_master VALUES("972","OP972","972","","1","1","135","DR GAURANGBHAI JOSHI","0","0","","Kavitaben","","Bhatt","Female","1988-02-10","9099065889","","","3","ELLISBRIDGE","","","","","","","","","","","","","","","","","","","","2020-02-10","13:18:00","Appointment","","1","","f1e057adbd924d89b215046c902410eb","0","3","3","","0","2020-02-10 13:21:19","2020-02-20 18:36:51");
INSERT INTO tbl_patient_master VALUES("973","OP973","973","","1","1","136","DR P S IYENGAR","0","0","","Kishan","","Asrani","Male","1957-02-10","9998449200","","","1","THALTEJ","","Thaltej","","","","","","","","","","","","","","","","","","2020-02-10","13:29:00","Appointment","","1","","709f33c9b01d41a8cddf3101e945a789","0","3","","","0","2020-02-10 13:30:23","");
INSERT INTO tbl_patient_master VALUES("974","OP974","974","","1","1","0","","0","0","","Piyushbhai","","Sharma","Male","1973-02-10","9723831769","","","1","DAHEGAM","","","","","","","","","","","","","","","","","","","","2020-02-10","18:02:00","Appointment","","1","","383d8d30793304203ad8baaf794a90b6","0","3","3","","0","2020-02-10 18:08:20","2020-02-27 12:11:33");
INSERT INTO tbl_patient_master VALUES("975","OP975","975","","1","1","0","","0","0","","Anilbhai","","Chirtion","Male","1959-02-10","8980743336","","","1","V S HOSPITAL","","","","","","","","","","","","","","","","","","","","2020-02-10","18:09:00","Appointment","","4","","dbe13e4f0dd479f26de1de2a70e9d2ec","0","3","","","0","2020-02-10 18:12:49","");
INSERT INTO tbl_patient_master VALUES("976","OP976","976","","1","1","137","DR AZAD JAIN","0","0","","Vans","","Suthar","Male","2015-02-10","8469118573","","","3","VASTRAL","","","","","","","","","","","","","","","","","","","","2020-02-10","18:13:00","Appointment","","1","","6414ef3cb1f1d71fd9d746f8a502a4d3","0","3","","","0","2020-02-10 18:19:24","");
INSERT INTO tbl_patient_master VALUES("977","OP977","977","","1","1","0","","0","0","","Padmaben ","","Mistry","Female","1959-02-10","9925225059","","","3","CLI VISHWAMBAR APP  AMBER CINEMA BAPUNAGAR","","","","","","","","","","","","","","","","","","","","2020-02-10","18:20:00","Appointment","","4","","4b2d5316bb735adfd2e53cd789dbf796","0","3","3","","0","2020-02-10 18:34:41","2020-02-22 12:36:43");
INSERT INTO tbl_patient_master VALUES("978","OP978","978","","1","1","0","","0","0","","Harvinder","","Chavla","Male","1958-02-10","09825064168","","","0","SHILAJ","","","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-10","18:35:00","Appointment","","4","","2a70bd60ae1bcfb553e57be45d63ac76","0","3","","","0","2020-02-10 18:38:30","");
INSERT INTO tbl_patient_master VALUES("979","OP979","979","","1","1","0","","0","0","","Satyambhai ","","Pandey","Male","1978-02-10","9825038257","","","1","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-02-10","18:40:00","Appointment","","1","","a5012b2ec1a8fef431d22f5264d06d0a","0","3","3","","0","2020-02-10 18:43:21","2020-02-14 18:18:12");
INSERT INTO tbl_patient_master VALUES("980","OP980","980","","1","1","0","","0","0","","Het","","Kapdekar","Female","2000-02-10","9427300692","","","1","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-02-10","18:43:00","Appointment","","1","","41b74628b9c61802678fe430635314a4","0","3","3","","0","2020-02-10 18:49:45","2020-02-17 13:43:33");
INSERT INTO tbl_patient_master VALUES("981","OP981","981","","1","1","138","DR BHARTIBEN PASAWALA","0","0","","Nareshbhai","","Pasawala","Male","1947-02-10","9825530114","","","1","PALDI","","","","","","","","","","","","","","","","","","","","2020-02-10","18:56:00","Appointment","","1","","d9b78fa1fef98fde38e0d6b828b6fc75","0","3","3","","0","2020-02-10 18:58:36","2020-03-04 18:38:36");
INSERT INTO tbl_patient_master VALUES("982","OP982","982","","1","1","0","","0","0","","Mit","","Patel","Male","1986-02-10","9586449567","","","1","VASNA","","","","","","","","","","","","","","","","","","","","2020-02-10","19:01:00","Appointment","","4","","f5f782451c95248a9dd5f7e9e76d20e6","0","3","","","0","2020-02-10 19:02:48","");
INSERT INTO tbl_patient_master VALUES("983","OP983","983","","1","1","139","DR KAMAL SHAH","0","0","","Ramilaben","","Shah","Female","1930-02-10","079-26810119","","","1","MANEKBUG","","","","","","","","","","","","","","","","","","","","2020-02-10","19:06:00","Appointment","","1","","6deed4af8a277144527a955cf2917e10","0","3","","","0","2020-02-10 19:08:11","");
INSERT INTO tbl_patient_master VALUES("984","OP984","984","","1","1","0","","0","0","","Vaidik","","Khanderwal","Male","2010-02-10","9825315549","","","1","ODHAV","","","","","","","","","","","","","","","","","","","","2020-02-10","19:09:00","Appointment","","4","","34fef551dcafa6f3d04cae217b746d39","0","3","","","0","2020-02-10 19:11:28","");
INSERT INTO tbl_patient_master VALUES("985","OP985","985","","1","2","0","","0","0","None","Chintanbhai ","","Vegda","Male","1996-02-11","9638260309","","","1","bharcuh","","","","","","","","","","","","","","","","","","","","2020-02-11","11:54:00","Appointment","","4","","9d585f7451f98dc940f44977254b65b2","0","3","3","","0","2020-02-11 11:56:49","2020-02-11 12:10:52");
INSERT INTO tbl_patient_master VALUES("986","OP986","986","","1","2","0","","0","0","","Bhadreshbhai","","Gandhi","Male","1961-02-11","9898608332","","","3","paldi","","","","","","","","","","","","","","","","","","","","2020-02-11","11:58:00","Appointment","","4","","08c707125c472679d17459414cdc48e9","0","3","3","","0","2020-02-11 12:01:19","2020-02-25 12:42:13");
INSERT INTO tbl_patient_master VALUES("987","OP987","987","","1","2","0","","0","0","","Natvarbhai","","Patni","Male","1956-02-11","8141381807","","","3","SARASPUR","","","","","","","","","","","","","","","","","","","","2020-02-11","12:07:00","Appointment","","4","","39dd4785e5b22c2c7680ba1e3ec208a8","0","3","3","","0","2020-02-11 12:10:26","2020-02-15 11:54:23");
INSERT INTO tbl_patient_master VALUES("988","OP988","988","","1","2","0","","0","0","","Hemal","","Shah","Male","2011-02-11","09898037865","","","3","","","","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-11","12:20:00","Appointment","","4","","24e870b7828090f756e88f7303672eb1","0","3","","","0","2020-02-11 12:29:21","");
INSERT INTO tbl_patient_master VALUES("989","OP989","989","","1","2","0","","0","0","","Truptiben","","Zankhariya","Female","1967-02-11","9909954729","","","3","rajkot","","","","","","","","","","","","","","","","","","","","2020-02-11","12:29:00","Appointment","","4","","b9a645525d0fe4efcd643e0b5f5c0501","0","3","","","0","2020-02-11 12:30:44","");
INSERT INTO tbl_patient_master VALUES("990","OP990","990","","1","2","0","","0","0","","Chetanbhai","","Patel","Male","1981-02-11","9913255888","","","0","morbi","","","","","","","","","","","","","","","","","","","","2020-02-11","12:31:00","Appointment","","4","","10ecdce1774f01120157d68656abaf59","0","3","","","0","2020-02-11 12:32:49","");
INSERT INTO tbl_patient_master VALUES("991","OP991","991","","1","2","0","","0","0","","Mashrratben","","Kadri","Female","1990-02-11","09825064168","","","2","palanpur","","","","","","","","","","","","","","","","","","","","2020-02-11","12:34:00","Appointment","","4","","002d67ea8a9ef0565389a74033310b6e","0","3","","","0","2020-02-11 12:40:52","");
INSERT INTO tbl_patient_master VALUES("992","OP992","992","","1","2","0","","0","0","","Apeksha","","Shah","Female","2012-02-11","9831547202","","","0","vejalpur","","","","","","","","","","","","","","","","","","","","2020-02-11","12:42:00","Appointment","","1","","49e09f628c62337a17f5c73953cb67b2","0","3","","","0","2020-02-11 12:43:38","");
INSERT INTO tbl_patient_master VALUES("993","OP993","993","","1","2","0","","0","0","","Ashifbhai","","Bisalpurwala","Male","1985-02-11","9825819444","","","2","JAMALPUR","","","","","","","","","","","","","","","","","","","","2020-02-11","12:51:00","Appointment","","1","","17f733282f3b89ff4c15a11624325905","0","3","","","0","2020-02-11 12:53:29","");
INSERT INTO tbl_patient_master VALUES("994","OP994","994","","1","2","0","","0","0","","Vivek","","Vyas","Male","1990-02-11","9909913936","","","1","B- 703 AMBITION OPP JAINNAGAR BOPAL MANIPUR ROAD GHUMA","","Bopal","Ahmedabad","","Gujarat","","","","","","","","","Madhuri Vyas","8758335926","Wife","Female","","","","","","","0","","73d562ea0014ed812b43500ec73a8040","0","3","","","0","2020-02-11 13:28:03","");
INSERT INTO tbl_patient_master VALUES("995","OP995","995","","1","2","0","","0","0","","Hemantbhai","","Mehta","Male","1941-02-11","9825860429","","","1","PALDI","","","","","","","","","","","","","","","","","","","","2020-02-11","14:03:00","Appointment","","4","","5947bd9a4697675f8acf6c4e9d884ae0","0","3","","","0","2020-02-11 14:15:38","");
INSERT INTO tbl_patient_master VALUES("996","OP996","996","","1","2","140","C/O KHUSHBOOBEN","0","0","","Bhavnaben","","Vora","Female","1951-02-11","9978108313","","","1","PALDI","","","","","","","","","","","","","","","","","","","","2020-02-11","15:07:00","Appointment","","1","","5ec4be7da927bb1ba17a34fd3629d568","0","3","","","0","2020-02-11 15:19:26","");
INSERT INTO tbl_patient_master VALUES("997","OP997","997","","1","2","0","","0","0","","Masrrat","","Kadri","Female","1990-02-11","9825679496","","","2","PALANPUR","","","","","","","","","","","","","","","","","","","","2020-02-11","15:29:00","Appointment","","4","","002d67ea8a9ef0565389a74033310b6e","0","3","","","0","2020-02-11 15:30:27","");
INSERT INTO tbl_patient_master VALUES("998","OP998","998","","1","2","141","DR SURESH SONI","0","0","","Shivlalbhai","","Donga","Male","1955-02-11","9428421121","","","3","SURAT","","","","","","","","","","","","","","","","","","","","2020-02-11","16:17:00","Appointment","","1","","fd7bef1541d2dcf4416822629dafdccb","0","3","","","0","2020-02-11 16:19:20","");
INSERT INTO tbl_patient_master VALUES("999","OP999","999","","1","2","0","","0","0","","Dr K","N","Sonaliya","Male","1953-02-11","9825471474","","","1","MOTERA","","","","","","","","","","","","","","","","","","","","2020-02-11","17:24:00","Appointment","","1","","9ed7de2cd602031c2a0840fcef921b9e","0","3","","","0","2020-02-11 17:25:45","");
INSERT INTO tbl_patient_master VALUES("1000","OP1000","1000","","1","2","142","C/O DR DHAVAL SHAH","0","0","","Bhaumik","","Laksker","Male","2014-02-11","9413156393","","","2","RAJASTHAN","","","","","","","","","","","","","","","","","","","","2020-02-11","17:26:00","Appointment","","1","","1bb956753f4e36f2bfa364508824e3a6","0","3","3","","0","2020-02-11 17:28:53","2020-02-12 11:37:18");
INSERT INTO tbl_patient_master VALUES("1001","OP1001","1001","","1","2","143","DR DILIP SHAH","0","0","","Uttam","","Chaudhry","Male","2001-02-11","9512834650","","","2","GHATLODIYA","","","","","","","","","","","","","","","","","","","","2020-02-11","17:31:00","Appointment","","1","","1655991b0b06896ebf1d1c9885afd8a7","0","3","3","","0","2020-02-11 17:33:05","2020-02-14 16:01:50");
INSERT INTO tbl_patient_master VALUES("1002","OP1002","1002","","1","2","0","","0","0","","Neetaben","","Shah","Female","1954-02-11","9904002423","","","1","AMBAWADI","","","","","","","","","","","","","","","","","","","","2020-02-11","17:33:00","Appointment","","4","","7f07caa5c79f88ad13ceb800e94e617d","0","3","3","","0","2020-02-11 17:34:27","2020-02-25 18:29:22");
INSERT INTO tbl_patient_master VALUES("1003","OP1003","1003","","1","2","0","","0","0","","Nitinbhai","","Shah","Male","1946-02-11","9904002423","","","0","AMBAWADI","","","","","","","","","","","","","","","","","","","","2020-02-11","17:34:00","Appointment","","4","","9ae64b8dcd5adfdd54804129b5aa3fe0","0","3","","","0","2020-02-11 17:36:05","");
INSERT INTO tbl_patient_master VALUES("1004","OP1004","1004","","1","2","0","","0","0","","Sushilaben","","Solanki","Female","1970-02-11","9925080632","","","3","SARASPUR","","","","","","","","","","","","","","","","","","","","2020-02-11","17:59:00","Appointment","","4","","361ad9ee02189a17d0899af1bd5fd710","0","3","","","0","2020-02-11 18:03:35","");
INSERT INTO tbl_patient_master VALUES("1005","OP1005","1005","","1","2","0","","0","0","","Arpit","","Shah","Male","1991-02-11","9824041784","","","1","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-02-11","18:04:00","Appointment","","1","","1c17a44e5d901917cf13d250a41203e6","0","3","","","0","2020-02-11 18:05:24","");
INSERT INTO tbl_patient_master VALUES("1006","OP1006","1006","","1","2","0","","0","0","","Hetalben","","Chauhan","Female","1985-02-11","9586620393","","","1","BOPAL","","","","","","","","","","","","","","","","","","","","2020-02-11","18:05:00","Appointment","","4","","8d1a9d6f3a854a80c4992a60a9a5a3c7","0","3","","","0","2020-02-11 18:07:31","");
INSERT INTO tbl_patient_master VALUES("1007","OP1007","1007","","1","2","144","BADALBHAI ( ADVOCAT)","0","0","","Chabilbhai","","Shah","Male","1948-02-11","9537133601","","","0","SURENDRANAGAR","","","","","","","","","","","","","","","","","","","","2020-02-11","18:07:00","Appointment","","1","","e792fe24c59ef600c2bc6d600b172b70","0","3","","","0","2020-02-11 18:09:00","");
INSERT INTO tbl_patient_master VALUES("1008","OP1008","1008","","1","2","0","","0","0","","Hazraben","","Desai","Female","1946-02-11","9328887445","","","3","LALDARWAJA","","","","","","","","","","","","","","","","","","","","2020-02-11","18:09:00","Appointment","","1","","afcceaa716a1f774fbd9155f7c857391","0","3","","","0","2020-02-11 18:10:09","");
INSERT INTO tbl_patient_master VALUES("1009","OP1009","1009","","1","2","0","","0","0","","Moh Azar","","Shaikh","Male","1994-02-11","9214589001","","","2","RAJASTHAN","","","","","","","","","","","","","","","","","","","","2020-02-11","18:14:00","Appointment","","4","","22f0750777a47f35bf555c2ed788adc6","0","3","3","","0","2020-02-11 18:15:58","2020-02-19 13:44:15");
INSERT INTO tbl_patient_master VALUES("1010","OP1010","1010","","1","2","0","","0","0","","Tejash","","Makwana","Male","1986-02-11","9099012798","","","0","NIKOL","","","","","","","","","","","","","","","","","","","","2020-02-11","18:16:00","Appointment","","1","","29e14297811ae26db815f8b18cfd8585","0","3","","","0","2020-02-11 18:16:57","");
INSERT INTO tbl_patient_master VALUES("1011","OP1011","1011","","1","2","0","","0","0","","Kavan","","Khamar","Male","2015-02-11","09898037865","","","1","GUJRATCOLLAGE","","","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-11","19:00:00","Appointment","","4","","c00cefc56408147ec3691e0232d56a43","0","3","","","0","2020-02-11 19:20:55","");
INSERT INTO tbl_patient_master VALUES("1012","OP1012","1012","","1","2","0","","0","0","","Nikhilbhai","","Parmar","Male","1964-02-11","9327009323","","","1","BOPAL","","","","","","","","","","","","","","","","","","","","2020-02-11","19:21:00","Appointment","","4","","bcc4942186ea71b9b9abec91f4163a77","0","3","","","0","2020-02-11 19:23:42","");
INSERT INTO tbl_patient_master VALUES("1013","OP1013","1013","","1","2","145","DR BALUBHAI RUDANI","0","0","","Mohanbhai","","Gehani","Male","1958-02-11","9824541518","","","3","","","","","","","","","","","","","","","","","","","","","2020-02-11","19:23:00","Appointment","","1","","7dfafad5ee928a6a9b36d5f492a67c28","0","3","","","0","2020-02-11 19:25:16","");
INSERT INTO tbl_patient_master VALUES("1014","OP1014","1014","","1","2","146","DR BALUBHAI RUDANI","0","0","","Chandniben","","Gehani","Female","1993-02-11","9824541518","","","1","KUBERNAGAR","","","","","","","","","","","","","","","","","","","","2020-02-11","19:25:00","Appointment","","1","","80f034eec62692a6db68daf58272a370","0","3","3","","0","2020-02-11 19:26:38","2020-02-27 12:22:12");
INSERT INTO tbl_patient_master VALUES("1015","OP1015","1015","","1","2","147","DR YOGESH KAVAR","0","0","","Prakash","","Jadav","Male","1991-02-12","8140311101","","","3","morbi","","Morbi","","","","","","","","","","","","","","","","","","2020-02-12","10:42:00","Appointment","","1","","9af17b7e30a725a82fb8b313b11977c6","0","3","3","","0","2020-02-12 10:43:24","2020-03-05 11:58:47");
INSERT INTO tbl_patient_master VALUES("1016","OP1016","1016","","1","2","148","DR PRAKASH AMIN","0","0","","Samirkumar","","Chorotiya","Male","1997-02-12","9001196487","","","2","AJMER","","","Rajasthan","","Rajasthan","","","","","","","","","","","","","","","2020-02-12","10:49:00","Appointment","","1","","ddec8d7e904e2873846f26e31273232d","0","3","","","0","2020-02-12 10:56:49","");
INSERT INTO tbl_patient_master VALUES("1017","OP1017","1017","","1","2","149","DR RAJAT K ENGINEER","0","0","None","Kith","","Kapadiya","Male","2016-02-12","9725878494","","","3","ZUNDAL","","Chandkheda","","","","","","","","","","","","","","","","","","2020-02-12","12:15:00","Appointment","","1","","e6c36043bcabcba3fe3218afb7d7a537","0","3","3","","0","2020-02-12 12:17:30","2020-02-12 12:20:34");
INSERT INTO tbl_patient_master VALUES("1018","OP1018","1018","","1","2","0","","0","0","","Gauriben","","Parmar","Female","1980-02-12","9537972508","","","2","26/186 SHANKAR NAGAR GET NO- 3 RABARI","","","","","","","","","","","","","","","","","","","","2020-02-12","12:23:00","Appointment","","4","","b01a49b3c2ac23cee66c102e98b86f93","0","3","3","","0","2020-02-12 12:25:08","2020-02-27 18:04:14");
INSERT INTO tbl_patient_master VALUES("1019","OP1019","1019","","1","2","150","DR KAUMIL","0","0","","Jiya","","Shah","Female","2016-02-12","9375472009","","","1","PALDI","","","","","","","","","","","","","","","","","","","","2020-02-12","12:29:00","Appointment","","1","","918abf1204b982482e0452fd12afdc2e","0","3","3","","0","2020-02-12 12:31:28","2020-02-22 13:21:28");
INSERT INTO tbl_patient_master VALUES("1020","OP1020","1020","","1","2","151","C/O MAHENDRA SHAH ( ADVOCATE)","0","0","None","Sureshbhai","","Ramnani","Male","1976-02-12","9824047849","","","1","INCOMETEX","","","","","","","","","","","","","","","","","","","","2020-02-12","12:37:00","Appointment","","1","","669b48e209b1c15e2875e329595f69c8","0","3","3","","0","2020-02-12 12:40:51","2020-02-12 13:02:45");
INSERT INTO tbl_patient_master VALUES("1021","OP1021","1021","","1","2","0","","0","0","None","Jayantbhai ","","Tanna","Male","1960-02-12","9974984444","","","3","BHAVNAGAR","","","","","","","","","","","","","","","","","","","","2020-02-12","12:48:00","Appointment","","4","","d5f064fc743318c97606b343a14695de","0","3","3","","0","2020-02-12 12:50:15","2020-02-12 13:01:19");
INSERT INTO tbl_patient_master VALUES("1022","OP1022","1022","","1","2","0","","0","0","","Dr Pushkar","","Bhatt","Male","1955-02-12","989874562","","","1","PALDI","","","","","","","","","","","","","","","","","","","","2020-02-12","13:07:00","Appointment","","4","","5e9e39576f1d09faefb1f8c6aa2f62b1","0","3","","","0","2020-02-12 13:11:50","");
INSERT INTO tbl_patient_master VALUES("1023","OP1023","1023","","1","2","152","DR P S IYENGAR","0","0","","Jayeshbhai","","Vora","Male","1957-02-12","9099063801","","","1","SATELLITE","","Satelite","","","","","","","","","","","","","","","","","","2020-02-12","13:27:00","Appointment","","1","","1987aac49b3769a7ccc7834500d9fdb2","0","3","","","0","2020-02-12 13:29:30","");
INSERT INTO tbl_patient_master VALUES("1024","OP1024","1024","","1","2","153","DR PARESH MEHTA","0","0","","Sagar","","Shah","Male","1989-02-12","9998339329","","","1","VASNA","","Vasana","","","","","","","","","","","","","","","","","","2020-02-12","17:00:00","Appointment","","1","","36f707b38b506758946839e5f23a834e","0","3","","","0","2020-02-12 17:08:03","");
INSERT INTO tbl_patient_master VALUES("1025","OP1025","1025","","1","2","0","","0","0","","Jayshree","","Kuvadiya","Female","1980-02-12","9426664879","","","3","GHEEKANTA","","Gheekanta","","","","","","","","","","","","","","","","","","2020-02-12","18:01:00","Appointment","","4","","a639f949f3dd8ffa4f1dfdd16fb4226e","0","3","3","","0","2020-02-12 18:07:30","2020-03-09 12:23:37");
INSERT INTO tbl_patient_master VALUES("1026","OP1026","1026","","1","2","0","","0","0","","Dineshbhai","","Patel","Male","1962-02-12","9824551439","","","3","BAPUNAGAR","","Bapunager","","","","","","","","","","","","","","","","","","2020-02-12","18:07:00","Appointment","","4","","17931c18588be6ea774f30ca73bf0fa2","0","3","","","0","2020-02-12 18:09:31","");
INSERT INTO tbl_patient_master VALUES("1027","OP1027","1027","","1","2","0","","0","0","","Amitbhai","","Mehta","Male","1979-02-12","9723443000","","","3","GANDHINAGAR","","","","","","","","","","","","","","","","","","","","2020-02-12","18:29:00","Appointment","","4","","650699dc36958da39410fa7630c7bc9d","0","3","","","0","2020-02-12 18:30:47","");
INSERT INTO tbl_patient_master VALUES("1028","OP1028","1028","","1","2","0","","0","0","","Megh","","Patel","Male","2009-02-12","9979040089","","","1","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-02-12","18:31:00","Appointment","","4","","d6ed6d257c72f948b232f1134adad458","0","3","","","0","2020-02-12 18:34:48","");
INSERT INTO tbl_patient_master VALUES("1029","OP1029","1029","","1","2","0","","0","0","","Girishbhai","","Pandya","Male","1966-02-12","9998088660","","","3","PALDI","","","","","","","","","","","","","","","","","","","","2020-02-12","18:34:00","Appointment","","1","","98185a457be61345757ed0795468b65b","0","3","3","","0","2020-02-12 18:37:13","2020-02-21 19:45:49");
INSERT INTO tbl_patient_master VALUES("1030","OP1030","1030","","1","2","0","","0","0","","Ilaben","","Shah","Female","1959-02-12","9427806161","","","3","PALDI","","","","","","","","","","","","","","","","","","","","2020-02-12","18:56:00","Appointment","","4","","9ab52f4a4b57bcbacb87185fec8b6d9a","0","3","3","","0","2020-02-12 18:57:39","2020-02-22 17:24:48");
INSERT INTO tbl_patient_master VALUES("1031","OP1031","1031","","1","2","0","","0","0","None","Janakbhai","","Shah","Male","1958-02-12","9427806161","","","1","PALDI","","","","","","","","","","","","","","","","","","","","2020-02-12","18:57:00","Appointment","","1","","353f3650ebcc2c0683f9739026f2e980","0","3","3","","0","2020-02-12 18:59:25","2020-02-12 18:59:48");
INSERT INTO tbl_patient_master VALUES("1032","OP1032","1032","","1","2","0","","0","0","","Jignaben","","Maniar","Female","1985-02-12","9978902151","","","1","VASTRAPUR","","","","","","","","","","","","","","","","","","","","2020-02-12","18:59:00","Appointment","","4","","4f9fd0ac786adb8f8d8270e2ca3829c5","0","3","3","","0","2020-02-12 19:06:13","2020-02-19 17:28:50");
INSERT INTO tbl_patient_master VALUES("1033","OP1033","1033","","1","1","0","","0","0","","Umesh","","Mendapara","Male","1986-02-13","9033733473","","","1","JUNAGADH","","","","","","","","","","","","","","","","","","","","2020-02-13","11:40:00","Appointment","","1","","b02914ed2f54b424575452c2cab19d23","0","3","3","","0","2020-02-13 11:41:36","2020-02-21 13:03:30");
INSERT INTO tbl_patient_master VALUES("1034","OP1034","1034","","1","1","0","","0","0","None","Shantaben","","Chudhari","Female","1950-02-13","9725062714","","","3","NAVRANGPURA","","Navarngapura","","","","","","","","","","","","","","","","","","2020-02-13","12:20:00","Appointment","","1","","83c19acd393b0f14c15de8ec46ac6c7d","0","3","3","","0","2020-02-13 12:23:57","2020-02-13 12:26:06");
INSERT INTO tbl_patient_master VALUES("1035","OP1035","1035","","1","1","0","","0","0","","Ronak","","Bunkar","Male","2003-02-13","9725062714","","","3","GITAMANDIR","","Gitamandir","","","","","","","","","","","","","","","","","","2020-02-13","12:24:00","Appointment","","1","","31a5abc20faf0f21446c935cb03c6785","0","3","","","0","2020-02-13 12:25:10","");
INSERT INTO tbl_patient_master VALUES("1036","OP1036","1036","","1","1","0","","0","0","","Siddh","","Shah","Male","2006-02-13","9825412532","","","1","GURUKUL","","","","","","","","","","","","","","","","","","","","2020-02-13","12:26:00","Appointment","","1","","192b3d36ac13ca32fdabd8e8249e640d","0","3","","","0","2020-02-13 12:59:09","");
INSERT INTO tbl_patient_master VALUES("1037","OP1037","1037","","1","1","0","","0","0","","Tabrezkhan","","Pathan","Male","1970-01-01","9879314705","","","2","BALASINOR","","","","","","","","","","","","","","","","","","","","2020-02-13","13:00:00","Appointment","","1","","0fde094fba8e0517461899b59ce55e66","0","3","3","","0","2020-02-13 13:03:27","2020-02-28 13:06:25");
INSERT INTO tbl_patient_master VALUES("1038","OP1038","1038","","1","1","0","","0","0","","Shaileshbhai","","Mehta","Male","1970-02-13","9825219186","","","1","NARODA","","","","","","","","","","","","","","","","","","","","2020-02-13","13:03:00","Appointment","","1","","876c6ff3e7d68529aee0853852355ff8","0","3","","","0","2020-02-13 13:04:40","");
INSERT INTO tbl_patient_master VALUES("1039","OP1039","1039","","1","1","0","","0","0","","Malekben","","Himani","Female","1955-02-13","09898037865","","","3","DHAGHDDHRA","380013","","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-13","13:13:00","Appointment","","4","","5aba1c09cc5a4730343db9d17f48acd9","0","3","","","0","2020-02-13 13:19:58","");
INSERT INTO tbl_patient_master VALUES("1040","OP1040","1040","","1","1","154","DR PUSHKAR BHATT","0","0","","Jigneshbhai","","Bhatt","Male","1977-02-13","9898049377","","","1","BOPAL","","","","","","","","","","","","","","","","","","","","2020-02-13","13:20:00","Appointment","","1","","dca6ffd9828394c11764ba16bdd83d8a","0","3","","","0","2020-02-13 13:24:12","");
INSERT INTO tbl_patient_master VALUES("1041","OP1041","1041","","1","1","0","","0","0","","Chandrika","","Patel","Female","1960-02-13","9998728431","","","3","GHATLODIYA","","Ghatlodiya","","","","","","","","","","","","","","","","","","2020-02-13","14:52:00","Appointment","","4","","2c6e19d80bff51ec6f5b52f90e9d651a","0","3","","","0","2020-02-13 14:55:24","");
INSERT INTO tbl_patient_master VALUES("1042","OP1042","1042","","1","1","0","","0","0","","Hayan","","Vaghela","Male","2017-02-13","8490995440","","","3","VASTRAL","","Vastral","","","","","","","","","","","","","","","","","","2020-02-13","17:18:00","Appointment","","4","","60ff8453bd027250b061aafdada63142","0","3","","","0","2020-02-13 17:24:04","");
INSERT INTO tbl_patient_master VALUES("1043","OP1043","1043","","1","1","156","DR DIPAK C SHAH","0","0","","Kashmira","","Shah","Female","1942-02-13","9825185011","","","3","PARIMAL","","Parimal","","","","","","","","","","","","","","","","","","2020-02-13","17:24:00","Appointment","","1","","34b863e55a4d2b5af1551afc4ebcdceb","0","3","","","0","2020-02-13 17:25:43","");
INSERT INTO tbl_patient_master VALUES("1044","OP1044","1044","","1","1","0","","0","0","","Santoshbhai","","Misra","Male","1982-02-13","9999607309","","","1","DELHI","","Delhi","","","","","","","","","","","","","","","","","","2020-02-13","17:26:00","Appointment","","1","","70a52edc57622f0b9f1608d3c9720ca3","0","3","","","0","2020-02-13 17:28:16","");
INSERT INTO tbl_patient_master VALUES("1045","OP1045","1045","","1","1","157","DR BIPIN SHAH","0","0","","Sandip","","Tavre","Male","1985-02-13","7990446675","","","1","NARANPURA","","","","","","","","","","","","","","","","","","","","2020-02-13","17:28:00","Appointment","","1","","10d46f64354afc04e5bc5d8a4e8a7fc6","0","3","","","0","2020-02-13 17:29:38","");
INSERT INTO tbl_patient_master VALUES("1046","OP1046","1046","","1","1","0","","0","0","","Akshay","","Sharma","Male","1993-02-13","9825164268","","","1","THALTEJ","","","","","","","","","","","","","","","","","","","","2020-02-13","17:29:00","Appointment","","4","","b94b925a1b83fae44b602f8de7e165ce","0","3","","","0","2020-02-13 17:30:31","");
INSERT INTO tbl_patient_master VALUES("1047","OP1047","1047","","1","1","0","","0","0","","Anulata","","Sharma","Male","1967-02-13","9825164268","","","1","THALTEJ","","","","","","","","","","","","","","","","","","","","2020-02-13","17:30:00","Appointment","","1","","7ef56897e8f5c5d4ed0379f58a74c22f","0","3","","","0","2020-02-13 17:31:17","");
INSERT INTO tbl_patient_master VALUES("1048","OP1048","1048","","1","1","0","","0","0","","Dhruvi","","Sancheti","Female","2012-02-13","9377719839","","","1","RILIF ROAD","","","","","","","","","","","","","","","","","","","","2020-02-13","18:22:00","Appointment","","4","","09eb2fcc60b478db3ca6d654e7b86067","0","3","3","","0","2020-02-13 18:23:22","2020-03-07 12:27:31");
INSERT INTO tbl_patient_master VALUES("1049","OP1049","1049","","1","2","0","","0","0","","Bhagwan","","Jethani","Male","1965-02-14","9829072626","","","1","K K NAGAR","","K K Nagar","","","","","","","","","","","","","","","","","","2020-02-14","11:49:00","Appointment","","4","","1ec03440176ce399a37755d8b3b535e6","0","3","","","0","2020-02-14 11:53:23","");
INSERT INTO tbl_patient_master VALUES("1050","OP1050","1050","","1","2","0","","0","0","","Naynaben","","Desai","Female","1966-02-14","9712902888","","","3","MANINAGAR","","","","","","","","","","","","","","","","","","","","2020-02-14","12:24:00","Appointment","","1","","54ee0b5d0d677b6350758b9687d57494","0","3","3","","0","2020-02-14 12:30:54","2020-02-24 12:42:27");
INSERT INTO tbl_patient_master VALUES("1051","OP1051","1051","","1","2","158","DR VIJAY BRAHAMBHATT","0","0","","B","C","Joshi","Male","1955-02-14","9825151348","","","1","AMBAWADI","","","","","","","","","","","","","","","","","","","","2020-02-14","12:31:00","Appointment","","1","","bafb1c21517aabbb5446e4f5caa3f2d7","0","3","3","","0","2020-02-14 12:34:01","2020-03-05 18:03:20");
INSERT INTO tbl_patient_master VALUES("1052","OP1052","1052","","1","2","0","","0","0","","Bhavish","","Hiranandani","Male","2002-02-14","9998505629","","","1","NAVRANGPURA","","","","","","","","","","","","","","","","","","","","2020-02-14","12:34:00","Appointment","","4","","8f99b3e6291eb12a02b43570cae624af","0","3","","","0","2020-02-14 12:37:10","");
INSERT INTO tbl_patient_master VALUES("1053","OP1053","1053","","1","2","0","","0","0","","Afsaben","","Bombaywala","Female","1992-02-14","9825034446","","","3","DANILIMDA","","","","","","","","","","","","","","","","","","","","2020-02-14","12:44:00","Appointment","","1","","ed8d0470f7008cab106c1a6549a4ab67","0","3","","","0","2020-02-14 12:46:30","");
INSERT INTO tbl_patient_master VALUES("1054","OP1054","1054","","1","2","159","DR ATUL SHAH","0","0","","Tisa","","Prajapati","Female","2014-02-14","9574632323","","","3","B-69 PULIN SOC NARODA","380013","","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-14","12:47:00","Appointment","","1","","b2aa9b1e60293137120332a8cb410e7c","0","3","3","","0","2020-02-14 12:49:35","2020-02-27 12:03:16");
INSERT INTO tbl_patient_master VALUES("1055","OP1055","1055","","1","1","160","DR ARVIND PATEL","0","0","","Jaydrathsingh","","Barad","Male","1996-02-14","9428217332","","","1","GANDHINAGAR","","","","","","","","","","","","","","","","","","","","2020-02-14","17:15:00","Appointment","","1","","296fbe3b76b272ba745b384e09ceccc1","0","3","","","0","2020-02-14 17:16:46","");
INSERT INTO tbl_patient_master VALUES("1056","OP1056","1056","","1","1","0","","0","0","","Hetansh","","Makad","Male","2008-02-14","9879000595","","","1","RAMDEVNAGAR","","Ramdevnagar","","","","","","","","","","","","","","","","","","2020-02-14","17:52:00","Appointment","","1","","2be812e2df00a258c144a3ec3daf5e56","0","3","3","","0","2020-02-14 17:54:04","2020-02-25 18:33:24");
INSERT INTO tbl_patient_master VALUES("1057","OP1057","1057","","1","1","0","","0","0","","Urmila","","Chritian","Female","1975-02-14","8140211265","","","1","MANINAGAR","","Maninager","","","","","","","","","","","","","","","","","","2020-02-14","18:28:00","Appointment","","3","","30e390b7b9f9db11a0eb3fc7dd633869","0","3","","","0","2020-02-14 18:29:24","");
INSERT INTO tbl_patient_master VALUES("1058","OP1058","1058","","1","1","0","","0","0","","Aditya","","Bhandari","Male","1995-02-14","09898037865","","","0","3/B JEEVAN JYOT SOC","380013","","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-14","18:33:00","Appointment","","1","","4b7ad2f720cb4148657187d0c90ff722","0","3","3","","0","2020-02-14 18:34:43","2020-02-17 11:36:17");
INSERT INTO tbl_patient_master VALUES("1059","OP1059","1059","","1","1","161","DR YASH PATEL","0","0","","Minal","","Dalal","Female","1971-02-14","9979882224","","","0","MITHAKHALI","","Mithakhali","","","","","","","","","","","","","","","","","","2020-02-14","18:35:00","Appointment","","1","","bad23d04d9fdf31552d38f695342bf1a","0","3","","","0","2020-02-14 18:36:32","");
INSERT INTO tbl_patient_master VALUES("1060","OP1060","1060","","1","1","0","","0","0","","Faguni","","Shah","Female","1971-02-14","7989604417","","","1","UNA","","","","","","","","","","","","","","","","","","","","2020-02-14","18:39:00","Appointment","","4","","ec17e60cc37a6d9a20a22096489356a5","0","3","","","0","2020-02-14 18:40:22","");
INSERT INTO tbl_patient_master VALUES("1061","OP1061","1061","","1","2","0","","0","0","","Prabhavati","","Chaudhari","Female","1980-02-15","9408449021","","NOSE DRESSING","1","E2/1 JILLA PANCHAYAT STAFF  QUARTERS CHOPATI ATHWALINES SURAT","","Surat","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","","","","","0","","5b53544e69ad6433493abea806d3999a","0","3","3","","0","2020-02-15 11:07:15","2020-03-11 17:46:40");
INSERT INTO tbl_patient_master VALUES("1062","OP1062","1062","","1","2","0","","0","0","","Ishwarbhai","","Patel","Male","1960-02-15","9586025878","","","3","UNZHA","","Unzha","","","","","","","","","","","","","","","","","","2020-02-15","11:43:00","Appointment","","4","","db3a7abf90004f7c50b04ec81f4c4799","0","3","3","","0","2020-02-15 11:45:13","2020-03-11 17:28:30");
INSERT INTO tbl_patient_master VALUES("1063","OP1063","1063","","1","2","0","","0","0","","Farhan","","Kabari","Male","2003-02-15","8885469984","","","2","LUNAWADA","","Lunawada","","","","","","","","","","","","","","","","","","2020-02-15","11:45:00","Appointment","","4","","6d48adbff42350cb36d8f3ce9244063f","0","3","","","0","2020-02-15 11:51:38","");
INSERT INTO tbl_patient_master VALUES("1064","OP1064","1064","","1","2","0","","0","0","","Divyagna","","Shreeji","Female","1985-02-15","8605597406","","","3","PALDI","","Paldi","","","","","","","","","","","","","","","","","","2020-02-15","11:53:00","Appointment","","1","","630239296179f05b429820cf226d86a0","0","3","","","0","2020-02-15 11:54:00","");
INSERT INTO tbl_patient_master VALUES("1065","OP1065","1065","","1","2","0","","0","0","","Lavanya","","Krishnan","Female","2006-02-15","8888888888","","","0","SATELLITE","","Satelite","","","","","","","","","","","","","","","","","","2020-02-15","12:12:00","Appointment","","4","","659002cdd689c37aa949ddded8a7a0ca","0","3","","","0","2020-02-15 12:17:18","");
INSERT INTO tbl_patient_master VALUES("1066","OP1066","1066","","1","2","0","","0","0","","Gayatriben","","Krishnan","Female","1981-02-15","777777777","","","1","PRAHLADNAGAR","","","","","","","","","","","","","","","","","","","","2020-02-15","12:17:00","Appointment","","4","","e4ce9a9aed9257b45af9edfdffe74d7d","0","3","","","0","2020-02-15 12:18:21","");
INSERT INTO tbl_patient_master VALUES("1067","OP1067","1067","","1","2","0","","0","0","","Prabhubhai","","Pargi","Male","1970-02-15","9099132658","","","0","SANTRAMPUR","","","","","","","","","","","","","","","","","","","","2020-02-15","12:35:00","Appointment","","4","","a159be2a5901131ec7f1eef4a04404bd","0","3","","","0","2020-02-15 12:39:50","");
INSERT INTO tbl_patient_master VALUES("1068","OP1068","1068","","1","2","0","","0","0","","Jayna","","Patel","Female","1990-02-15","7567749777","","","3","KADI","","Kadi","","","","","","","","","","","","","","","","","","2020-02-15","12:45:00","Appointment","","1","","091f93cec048daa5673248e75266631e","0","3","3","","0","2020-02-15 12:46:20","2020-03-02 12:54:05");
INSERT INTO tbl_patient_master VALUES("1069","OP1069","1069","","1","1","0","","0","0","","Jayesh","","Dagar","Male","1985-02-15","9998306767","","","2","CHANDKHEDA","","","","","","","","","","","","","","","","","","","","2020-02-15","16:28:00","Appointment","","1","","4148700d2ee9bb11760b61c4b43ad649","0","3","3","","0","2020-02-15 16:28:52","2020-02-19 11:56:50");
INSERT INTO tbl_patient_master VALUES("1070","OP1070","1070","","1","2","0","","0","0","","Arpita","","Chritian","Female","1990-02-15","8758943843","","","1","MANINAGAR","","Maninager","","","","","","","","","","","","","","","","","","2020-02-15","17:13:00","Appointment","","1","","a064f1b10802f4ca3cd3b5b4e3d8114c","0","3","3","","0","2020-02-15 17:15:23","2020-02-24 12:42:45");
INSERT INTO tbl_patient_master VALUES("1071","OP1071","1071","","1","2","0","","0","0","","Deepalben","","Joshi","Female","1978-02-15","9898091402","","","1","VASTRAPUR","","Vastrapur","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-15","17:16:00","Appointment","","1","","19b08e28df2b3869f65a5f13b79d101a","0","3","","","0","2020-02-15 17:17:03","");
INSERT INTO tbl_patient_master VALUES("1072","OP1072","1072","","1","2","162","DR JAY SHAH","0","0","","Aanya","","Shah","Female","2005-02-15","9375076570","","","1","NAVRANGPURA","","Navarngapura","","","","","","","","","","","","","","","","","","2020-02-15","17:35:00","Appointment","","1","","e05ffa48b51fe0fe50074314e6262510","0","3","","","0","2020-02-15 17:37:16","");
INSERT INTO tbl_patient_master VALUES("1073","OP1073","1073","","1","2","163","DR AJAY K GADHVI","0","0","None","Sulochnaben","","Trivari","Female","1978-02-15","9106033013","","","2","VASNA","","Vasna","","","","","","","","","","","","","","","","","","2020-02-15","18:06:00","Appointment","","4","","71abac7d89348c9556cd8a4120de1931","0","3","3","","0","2020-02-15 18:07:35","2020-02-22 19:03:37");
INSERT INTO tbl_patient_master VALUES("1074","OP1074","1074","","1","2","0","","0","0","","Anand","","Mehta","Male","1998-02-15","4444444444","","","1","","","Jajis Bungalow","","","","","","","","","","","","","","","","","","2020-02-15","18:46:00","Appointment","","4","","875d7635976e57b59b2c351e7ffe4881","0","3","","","0","2020-02-15 18:48:44","");
INSERT INTO tbl_patient_master VALUES("1075","OP1075","1075","","1","2","0","","0","0","","Jyotsa","","Sing","Female","1979-02-15","9879556633","","","1","SANAND","","Sanad","","","","","","","","","","","","","","","","","","2020-02-15","18:48:00","Appointment","","1","","fbf22837830f0b7dd4af705c769aac7b","0","3","","","0","2020-02-15 18:53:55","");
INSERT INTO tbl_patient_master VALUES("1076","OP1076","1076","","1","2","0","","0","0","","Chandrakant","","Thakkar","Male","1959-02-17","9909941026","","","3","GANDHINAGAR","","Gandhinagar","","","","","","","","","","","","","","","","","","2020-02-17","11:24:00","Appointment","","1","","0c80d206b5b9afdf7d087ed27d32bc72","0","3","","","0","2020-02-17 11:26:04","");
INSERT INTO tbl_patient_master VALUES("1077","OP1077","1077","","1","2","0","","0","0","","Yuvraj","","Solanki","Male","2017-02-17","9016138652","","","3","DARIYAPUR","","Dariyapur","","","","","","","","","","","","","","","","","","2020-02-17","11:26:00","Appointment","","1","","dcab54c5af27ba71c0d72ec075457d53","0","3","","","0","2020-02-17 11:27:41","");
INSERT INTO tbl_patient_master VALUES("1078","OP1078","1078","","1","2","0","","0","0","","Mohit","","Solanki","Male","2015-02-17","9016138652","","","0","DARIYAPUR","","","","","","","","","","","","","","","","","","","","2020-02-17","11:27:00","Appointment","","1","","9b8343d77b3406b42a7eba03987834a0","0","3","","","0","2020-02-17 11:28:26","");
INSERT INTO tbl_patient_master VALUES("1079","OP1079","1079","","1","2","0","","0","0","","Vishnubhai","","Falani","Male","1970-02-17","9979020251","","","3","DHRANGADHRA","","Dhagadhara","","","","","","","","","","","","","","","","","","2020-02-17","11:28:00","Appointment","","4","","a9a12b8ca6ef9efddbec61f8879d86ea","0","3","3","","0","2020-02-17 11:30:33","2020-02-28 11:05:14");
INSERT INTO tbl_patient_master VALUES("1080","OP1080","1080","","1","2","0","","0","0","","Manohar","","Khatri","Male","1974-02-17","9413092117","","","2","JAISALMER","","Jaisalmer","","Rajsthan","","","","","","","","","","","","","","","","2020-02-17","11:30:00","Appointment","","1","","ceb58383f58acc1299b22335e3d36ea5","0","3","","","0","2020-02-17 11:36:00","");
INSERT INTO tbl_patient_master VALUES("1081","OP1081","1081","","1","2","164","DR RAJENDRABHAI SHAH","0","0","","Laxmiben","","Rajput","Female","1947-02-17","8849171820","","","3","AMBAWADI","","","","","","","","","","","","","","","","","","","","2020-02-17","11:51:00","Appointment","","1","","34ce0cdbb39dfba7385768ad5cf1e74e","0","3","3","","0","2020-02-17 11:53:45","2020-03-02 11:18:09");
INSERT INTO tbl_patient_master VALUES("1082","OP1082","1082","","1","2","0","","0","0","","Alpesh","","Patel","Male","1983-02-17","9737343534","","","1","NIKOL","","","","","","","","","","","","","","","","","","","","2020-02-17","11:56:00","Appointment","","4","","09692e15449a19afda9ba190d3336ee0","0","3","3","","0","2020-02-17 12:00:49","2020-02-28 11:40:45");
INSERT INTO tbl_patient_master VALUES("1083","OP1083","1083","","1","2","0","","0","0","","Shilpa","","Patel","Female","1973-02-17","9825042616","","","3","SHAHIBUG","","Shahibagh","","","","","","","","","","","","","","","","","","2020-02-17","13:30:00","Appointment","","1","","dfcaff0a406adc4038d685b2acfab7ee","0","3","","","0","2020-02-17 13:34:02","");
INSERT INTO tbl_patient_master VALUES("1084","OP1084","1084","","1","2","165","DR GIYAN S GUNANI","0","0","","Saroj","","Udani","Female","1958-02-17","9825113520","","","1","INDIRA BRIDGE","","Indira Bridge","","","","","","","","","","","","","","","","","","2020-02-17","13:34:00","Appointment","","1","","ddca80b903b6738e2c7437f360ee1160","0","3","","","0","2020-02-17 13:38:18","");
INSERT INTO tbl_patient_master VALUES("1085","OP1085","1085","","1","2","0","","0","0","","Dilip","","Singh","Male","1999-02-17","7201880102","","","2","RAJSTHAN","","Rajasthan","","","","","","","","","","","","","","","","","","2020-02-17","13:39:00","Appointment","","1","","6e7f5a40fbe217f104d43c7194c9c1f0","0","3","","","0","2020-02-17 13:40:15","");
INSERT INTO tbl_patient_master VALUES("1086","OP1086","1086","","1","2","0","","0","0","","Nakshatra","","Shah","Female","2008-02-17","9974782020","","","1","MANINAGAR","","Maninagar","","","","","","","","","","","","","","","","","","2020-02-17","13:40:00","Appointment","","1","","f97cfc5af61326c8da4905351b6b11e7","0","3","3","","0","2020-02-17 13:42:57","2020-02-22 12:27:10");
INSERT INTO tbl_patient_master VALUES("1087","OP1087","1087","","1","1","166","DR MAHENDRA AAHARYA","0","0","","Bhavin","","Acharya","Male","1982-02-17","9426353568","","","1","2 KESHAVBAG SOC MEGHANINAGAR","","Meghaninagar","","","","","","","","","","","","","","","","","","2020-02-17","16:49:00","Appointment","","1","","724b985e69e2750aa4c7a8d80fe1a167","0","3","","","0","2020-02-17 16:52:10","");
INSERT INTO tbl_patient_master VALUES("1088","OP1088","1088","","1","1","0","","0","0","","Dharav","","Barot","Male","1999-02-17","8141122288","","","1","NIKOL","","","","","","","","","","","","","","","","","","","","2020-02-17","17:28:00","Appointment","","1","","c77202a4abee3b179e72274242f876d6","0","3","","","0","2020-02-17 17:29:13","");
INSERT INTO tbl_patient_master VALUES("1089","OP1089","1089","","1","1","0","","0","0","","Deepa","","Ferrao","Female","1994-02-17","9429758287","","","1","GOMTIPUR","","","","","","","","","","","","","","","","","","","","2020-02-17","17:29:00","Appointment","","4","","9bc29af9a698391d8052f9c13bd5f972","0","3","","","0","2020-02-17 17:30:21","");
INSERT INTO tbl_patient_master VALUES("1090","OP1090","1090","","1","1","0","","0","0","","Rima","","Shah","Female","1967-02-17","99250959595","","","3","PALDI","","","","","","","","","","","","","","","","","","","","2020-02-17","17:32:00","Appointment","","4","","9614aba4dd0a76f9436233dfcb2bbc74","0","3","","","0","2020-02-17 17:32:48","");
INSERT INTO tbl_patient_master VALUES("1091","OP1091","1091","","1","1","0","","0","0","","Sunil","","Shah","Male","1961-02-17","8141122288","","","1","BODAKDEV","","","","","","","","","","","","","","","","","","","","2020-02-17","18:16:00","Appointment","","1","","7018bf506cfcca655760a867431e9956","0","3","3","","0","2020-02-17 18:21:50","2020-03-18 17:01:04");
INSERT INTO tbl_patient_master VALUES("1092","OP1092","1092","","1","1","167","DR JAYDEEP PATEL","0","0","None","Bhartiben","","Patel","Female","1962-02-17","9879305720","","","3","NARODA","","","","","","","","","","","","","","","","","","","","2020-02-17","18:25:00","Appointment","","1","","e5bcf9e33ebde64826661f2614ce3642","0","3","3","","0","2020-02-17 18:27:11","2020-02-17 18:29:40");
INSERT INTO tbl_patient_master VALUES("1093","OP1093","1093","","1","1","0","","0","0","","Jayantbhai","","Mehta","Male","1946-02-17","9227207476","","","3","VEJALPUR","","","","","","","","","","","","","","","","","","","","2020-02-17","18:27:00","Appointment","","1","","6f7c40ac3ff83b228d2fadfbf299b602","0","3","","","0","2020-02-17 18:28:59","");
INSERT INTO tbl_patient_master VALUES("1094","OP1094","1094","","1","1","0","","0","0","","Urmilaben","","Mehta","Female","1955-02-17","9774524850","","","3","PALDI","","","","","","","","","","","","","","","","","","","","2020-02-17","18:29:00","Appointment","","1","","5adbb5b7ea29185c57399b203d72ca10","0","3","","","0","2020-02-17 18:31:38","");
INSERT INTO tbl_patient_master VALUES("1095","OP1095","1095","","1","1","0","","0","0","","Labhuben","","Patel","Female","1955-02-17","9773409539","","","3","THAKKARNAGAR","","","","","","","","","","","","","","","","","","","","2020-02-17","18:33:00","Appointment","","1","","5a538694ecf2283f990c8fa1517e242b","0","3","3","","0","2020-02-17 18:39:35","2020-02-27 17:10:57");
INSERT INTO tbl_patient_master VALUES("1096","OP1096","1096","","1","1","0","","0","0","","Mansi","","Zala","Female","2008-02-17","9016637937","","","3","MIRAZAPURA","","Mirazapur","","","","","","","","","","","","","","","","","","2020-02-17","18:41:00","Appointment","","1","","a6b7247e6bcd7b73c5f547f198ffc14a","0","3","3","","0","2020-02-17 18:48:17","2020-02-26 13:51:52");
INSERT INTO tbl_patient_master VALUES("1097","OP1097","1097","","1","1","0","","0","0","","Shaileshbhai","","Patni","Male","1984-02-17","9979901613","","","3","BAPUNAGAR","","","","","","","","","","","","","","","","","","","","2020-02-17","18:49:00","Appointment","","1","","450762d5fee6c2f2145faf1ea25c495b","0","3","","","0","2020-02-17 18:56:38","");
INSERT INTO tbl_patient_master VALUES("1098","OP1098","1098","","1","1","0","","0","0","","Hemlattaben","","Patidar","Female","1961-02-17","07926465674","","","1","AMBAWADI","","","","","","","","","","","","","","","","","","","","2020-02-17","18:56:00","Appointment","","1","","e333f8d3086b00bcfea78b75c4390c7a","0","3","3","","0","2020-02-17 19:02:30","2020-02-25 18:28:55");
INSERT INTO tbl_patient_master VALUES("1099","OP1099","1099","","1","2","0","","0","0","","Chetanbhai","","Goriya","Male","1990-02-18","9033022012","","","3","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-02-18","11:44:00","Appointment","","4","","436544f7f1dfa4ae78edd814b2bb04cd","0","3","3","","0","2020-02-18 11:44:49","2020-02-21 13:01:27");
INSERT INTO tbl_patient_master VALUES("1100","OP1100","1100","","1","2","168","DR NIYATI SHAH","0","0","","Dr Jay","","Soni","Male","1990-02-18","9998222880","","","1","VASTRAPUR","","Vastrapur","","","","","","","","","","","","","","","","","","2020-02-18","11:44:00","Appointment","","1","","dcbdf205593f65a9ca18239494ee5b6e","0","3","","","0","2020-02-18 11:45:57","");
INSERT INTO tbl_patient_master VALUES("1101","OP1101","1101","","1","2","169","DR NAYNESH JEEYANI","0","0","None","Shantaben","","Patel","Female","1955-02-18","8128570222","","","3","NARODA","","","","","","","","","","","","","","","","","","","","2020-02-18","12:02:00","Appointment","","4","","b2bdf36aa2d37012bb3c311c6dcdc0b9","0","3","3","","0","2020-02-18 12:03:46","2020-02-18 12:05:02");
INSERT INTO tbl_patient_master VALUES("1102","OP1102","1102","","1","2","0","","0","0","","Parth","","Shah","Male","1991-02-18","9712754665","","","1","MEMNAGAR","","","","","","","","","","","","","","","","","","","","2020-02-18","12:47:00","Appointment","","1","","a591c8e58a14dc37a72033856a61e22f","0","3","","","0","2020-02-18 12:48:10","");
INSERT INTO tbl_patient_master VALUES("1103","OP1103","1103","","1","2","0","","0","0","","Dil","","Kamdar","Male","1997-02-18","9601170578","","","1","C G ROAD","","C G Road","","","","","","","","","","","","","","","","","","2020-02-18","13:29:00","Appointment","","4","","723ffbcbf36160f9807f8cb21460d872","0","3","","","0","2020-02-18 13:34:05","");
INSERT INTO tbl_patient_master VALUES("1104","OP1104","1104","","1","2","0","","0","0","","Rakshadevi ","","Nai","Female","1983-02-18","8094309494","","","2","RAJASTHAN","","","","","","","","","","","","","","","","","","","","2020-02-18","13:44:00","Appointment","","4","","ef226476656395e5c129e656ca1b2ac2","0","3","","","0","2020-02-18 13:57:13","");
INSERT INTO tbl_patient_master VALUES("1105","OP1105","1105","","1","2","171","DR PRAVIN C PATEL","0","0","","Sadhana","","Patel","Female","1940-02-18","9327513994","","","1","A -BAD","","A-bad","","","","","","","","","","","","","","","","","","2020-02-18","17:07:00","Appointment","","1","","45e998c541c906a4793f8b16ea4adcb4","0","3","","","0","2020-02-18 17:09:51","");
INSERT INTO tbl_patient_master VALUES("1106","OP1106","1106","","1","2","0","","0","0","","Shreya","","Rajput","Female","2018-02-18","9687608156","","","3","NARODA","","Naroda","","","","","","","","","","","","","","","","","","2020-02-18","17:09:00","Appointment","","1","","c72776681057b560fed7a5fa3a29466d","0","3","3","","0","2020-02-18 17:11:21","2020-03-19 13:12:14");
INSERT INTO tbl_patient_master VALUES("1107","OP1107","1107","","1","2","0","","0","0","None","Mohanbhai","","Prajapati","Male","1992-02-18","9157073742","","","0","VEJALPUR","","Vejalpur","","","","","","","","","","","","","","","","","","2020-02-18","17:45:00","Appointment","","4","","f5cca1cb979224849e1535bcdfc2c68a","0","3","3","","0","2020-02-18 17:45:58","2020-02-18 18:24:55");
INSERT INTO tbl_patient_master VALUES("1108","OP1108","1108","","1","2","0","","0","0","","Bharatiben","","Brahmbhatt","Female","1948-02-18","9099133233","","","3","NARODA","","Naroda","","","","","","","","","","","","","","","","","","2020-02-18","17:46:00","Appointment","","4","","6ffbd89c7d517bd2f297b25880ba9c0b","0","3","","","0","2020-02-18 17:51:14","");
INSERT INTO tbl_patient_master VALUES("1109","OP1109","1109","","1","2","0","","0","0","","Dhairya","","Shah","Male","2000-02-18","9328346091","","","1","SATELLITE","","Satelite","","","","","","","","","","","","","","","","","","2020-02-18","17:52:00","Appointment","","4","","b42ae0ebb6dbf31849e2a6817473bbb8","0","3","3","","0","2020-02-18 17:56:57","2020-03-04 17:47:02");
INSERT INTO tbl_patient_master VALUES("1110","OP1110","1110","","1","2","0","","0","0","","Pranav","","Naiyar","Male","2002-02-18","99109019979","","","1","ISANPUR","","Isanpur","","","","","","","","","","","","","","","","","","2020-02-18","17:57:00","Appointment","","4","","24ad368d34735d76054b6b69bac25405","0","3","","","0","2020-02-18 17:58:32","");
INSERT INTO tbl_patient_master VALUES("1111","OP1111","1111","","1","2","172","DR TEJAS PADODARA","0","0","","Devang","","Joshi","Male","1985-02-18","9429838111","","","1","BOPAL","","Bopal","","","","","","","","","","","","","","","","","","2020-02-18","18:07:00","Appointment","","1","","3a991154fe2b6188b34067f4868f90fa","0","3","3","","0","2020-02-18 18:08:19","2020-02-21 17:16:51");
INSERT INTO tbl_patient_master VALUES("1112","OP1112","1112","","1","2","173","DR SUNIL MODI","0","0","","Minank","","Jogi","Male","1997-02-19","8238620112","","","1","RAJKOT","","Rajkot","","","","","","","","","","","","","","","","","","2020-02-19","11:04:00","Appointment","","1","","0811fe696dbcdf3b4e2a97d0ea0ceb69","0","3","","","0","2020-02-19 11:06:33","");
INSERT INTO tbl_patient_master VALUES("1113","OP1113","1113","","1","2","0","","0","0","","Vasantkumar","","Shah","Male","1953-02-19","9899852051","","","0","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-02-19","11:23:00","Appointment","","1","","99a51adafa2d707bed892fa3f0b6feeb","0","3","3","","0","2020-02-19 11:28:02","2020-02-22 13:49:28");
INSERT INTO tbl_patient_master VALUES("1114","OP1114","1114","","1","2","0","","0","0","","Shantibhai","","Patel","Male","1951-02-19","9408411377","","","3","HIMMATNAGAR","","Himmatnager","","","","","","","","","","","","","","","","","","2020-02-19","11:37:00","Appointment","","1","","c99c75610023c147744ef63a7d99c524","0","3","","","0","2020-02-19 11:38:36","");
INSERT INTO tbl_patient_master VALUES("1115","OP1115","1115","","1","2","0","","0","0","","Bharatbhai","","Lakhiya","Male","1937-02-19","9824150257","","","3","VASNA","","","","","","","","","","","","","","","","","","","","2020-02-19","11:38:00","Appointment","","4","","3713cf66b6d3bc7bc9faf4291e2157c2","0","3","","","0","2020-02-19 11:39:39","");
INSERT INTO tbl_patient_master VALUES("1116","OP1116","1116","","1","2","174","DR RAJENDRA G SHAH","0","0","","Binduben","","Karelia","Female","1961-02-19","9726321155","","","0","GHUMA","","Ghuma","","","","","","","","","","","","","","","","","","2020-02-19","12:11:00","Appointment","","1","","b4b469b929bf7a28118f28b993154ec6","0","3","","","0","2020-02-19 12:14:15","");
INSERT INTO tbl_patient_master VALUES("1117","OP1117","1117","","1","2","0","","0","0","","Arvindbhai","","Panchal","Male","1982-02-19","9879791323","","","3","BAPUNAGAR","","","","","","","","","","","","","","","","","","","","2020-02-19","12:32:00","Appointment","","4","","53594d8e1b53dd4a239aa8bf1a34efb4","0","3","","","0","2020-02-19 12:38:51","");
INSERT INTO tbl_patient_master VALUES("1118","OP1118","1118","","1","2","0","","0","0","","Bharatbhai","","Gajjar","Male","1974-02-19","9328802201","","","2","NAVA NARODA","","Nava Naroda","","","","","","","","","","","","","","","","","","2020-02-19","12:42:00","Appointment","","4","","d4a5ba107c5b7308110d8dfd199ae898","0","3","","","0","2020-02-19 12:43:47","");
INSERT INTO tbl_patient_master VALUES("1119","OP1119","1119","","1","2","0","","0","0","","Kamlaben","","Baghel","Male","1985-02-19","9328131883","","","2","M P","","","","","","","","","","","","","","","","","","","","2020-02-19","13:44:00","Appointment","","4","","6b1d55c96d6553ceecb370661af76659","0","3","3","","0","2020-02-19 13:46:14","2020-02-24 12:55:06");
INSERT INTO tbl_patient_master VALUES("1120","OP1120","1120","","1","2","0","","0","0","","Maheshbhai","","Barot","Male","1952-02-19","9227205365","","","1","PALDI","","Paldi","","","","","","","","","","","","","","","","","","2020-02-19","13:46:00","Appointment","","1","","0a5ef159afadb72f184bc74edc3798e5","0","3","","","0","2020-02-19 13:47:01","");
INSERT INTO tbl_patient_master VALUES("1121","OP1121","1121","","1","2","0","","0","0","","Mahesh","","Tahkor","Male","2009-02-19","75672133457","","","3","DASKOI","","","","","","","","","","","","","","","","","","","","2020-02-19","14:52:00","Appointment","","4","","c5229462546bd6de709ce783adb257e4","0","3","","","0","2020-02-19 14:53:43","");
INSERT INTO tbl_patient_master VALUES("1122","OP1122","1122","","1","2","0","","0","0","","Aditya","","Shah","Male","1986-02-24","9099904171","","","1","  AMBAWADI ","380015","Ambawadi","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-02-19","17:24:00","Appointment","","4","","6a1f0f6309492b05d6b0b4831dcbbdda","0","3","3","","0","2020-02-19 17:27:26","2020-03-02 17:47:01");
INSERT INTO tbl_patient_master VALUES("1123","OP1123","1123","","1","2","0","","0","0","","Naynaben","","Patel","Female","1991-02-19","9723522095","","","3","VATWA","","Vatva","","","","","","","","","","","","","","","","","","2020-02-19","17:27:00","Appointment","","4","","19701bcbc2f2d383054ab9280302d0b1","0","3","3","","0","2020-02-19 17:28:29","2020-03-09 11:45:52");
INSERT INTO tbl_patient_master VALUES("1124","OP1124","1124","","1","2","175","DR HEMANSHU DOCTOR","0","0","","Niraj","","Patel","Male","1988-02-19","9898980559","","","1","GURUKUL","","Gurukul","","","","","","","","","","","","","","","","","","2020-02-19","17:45:00","Appointment","","1","","50ca586d6b364b65fc11551397691229","0","3","3","","0","2020-02-19 17:46:19","2020-03-12 17:41:31");
INSERT INTO tbl_patient_master VALUES("1125","OP1125","1125","","1","2","0","","0","0","","Sharn","","Deliwala","Male","2003-02-19","9925564948","","","1","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-02-19","19:57:00","Appointment","","4","","0f3fa5dcbb0d011839b6b11bad793dec","0","3","3","","0","2020-02-19 19:58:54","2020-02-27 17:37:33");
INSERT INTO tbl_patient_master VALUES("1126","OP1126","1126","","1","2","176","DR P R JAIN","0","0","","Tarunbhai","","Jain","Male","1986-02-19","9549296384","","","2","MOTERA","","","","","","","","","","","","","","","","","","","","2020-02-19","19:59:00","Appointment","","1","","f045dbcf418c513bce8e31b3ebd73b45","0","3","","","0","2020-02-19 20:03:20","");
INSERT INTO tbl_patient_master VALUES("1127","OP1127","1127","","1","2","177","DR R K PATEL","0","0","","Prashantbhai","","Shah","Male","1957-02-19","9979972722","","","3","AHMEDABAD","","","","","","","","","","","","","","","","","","","","2020-02-19","20:03:00","Appointment","","1","","dda149d4efaa29a396776bf59c77b6f1","0","3","","","0","2020-02-19 20:06:17","");
INSERT INTO tbl_patient_master VALUES("1128","OP1128","1128","","1","2","178","C/O ASHOKBHAI","0","0","","Kashvin","","Solanki","Female","2017-02-19","99749429043","","","3","THALTEJ","","","","","","","","","","","","","","","","","","","","2020-02-19","20:06:00","Appointment","","1","","6b06fb26b6547033a707bf94fea7b431","0","3","3","","0","2020-02-19 20:07:48","2020-03-04 13:47:32");
INSERT INTO tbl_patient_master VALUES("1129","OP1129","1129","","1","2","179","C/O ARJUN MODHVADIYA","0","0","","Samantbhai","","Odedara","Male","1956-02-19","9825157982","","","3","PORBANDAR","","","","","","","","","","","","","","","","","","","","2020-02-19","20:08:00","Appointment","","4","","7e1d9448c032c764b99f4a10056a3f8d","0","3","","","0","2020-02-19 20:11:36","");
INSERT INTO tbl_patient_master VALUES("1130","OP1130","1130","","1","2","0","","0","0","None","Vijataben","","Padia","Female","1964-02-20","9879207006","","","1","BHAVANAGAR","","","","","","","","","","","","","","","","","","","","2020-02-20","11:17:00","Appointment","","1","","bf53a2f4ff4f0394ec02a85c7e49dab6","0","3","3","","0","2020-02-20 11:19:02","2020-02-20 11:21:18");
INSERT INTO tbl_patient_master VALUES("1131","OP1131","1131","","1","2","0","","0","0","","Darshana","","Purani","Female","1979-02-20","9824795492","","","1","VEJALPUR","","Vejalpur","","","","","","","","","","","","","","","","","","2020-02-20","11:40:00","Appointment","","4","","5fab208449fb280e6032b3d79343ae8b","0","3","","","0","2020-02-20 11:42:27","");
INSERT INTO tbl_patient_master VALUES("1132","OP1132","1132","","1","2","180","DR  K V DOSHI","0","0","","Gramey","","Pujara","Female","1990-02-20","9978627729","","","1","SATELLITE","","Satellite","","","","","","","","","","","","","","","","","","2020-02-20","12:00:00","Appointment","","1","","04c43bdc032cc34d304f787a058ca626","0","3","","","0","2020-02-20 12:09:13","");
INSERT INTO tbl_patient_master VALUES("1133","OP1133","1133","","1","2","181","DR TIMIR MEHTA","0","0","","Rajeeben","","Rabari","Female","1970-02-20","9601914227","","","3","KHOKHRA","","Khokhra","","","","","","","","","","","","","","","","","","2020-02-20","12:09:00","Appointment","","1","","7fb77e978056392a02cddee2f79d12b2","0","3","","","0","2020-02-20 12:14:40","");
INSERT INTO tbl_patient_master VALUES("1134","OP1134","1134","","1","2","0","","0","0","","Krunal","","Chawda","Male","1988-02-20","9327372789","","","1","NARODA","","","","","","","","","","","","","","","","","","","","2020-02-20","12:18:00","Appointment","","1","","bb7d1ccff736a5a97dfe6d34d6984959","0","3","3","","0","2020-02-20 12:20:02","2020-03-14 11:54:51");
INSERT INTO tbl_patient_master VALUES("1135","OP1135","1135","","1","2","0","","0","0","None","Shila","","Prasad","Female","1988-02-20","9924318461","","","2","VATVA","","","","","","","","","","","","","","","","","","","","2020-02-20","12:33:00","Appointment","","4","","dd4ec0bfc29b209a04fadbb1a5d78041","0","3","3","","0","2020-02-20 12:35:19","2020-03-12 11:56:53");
INSERT INTO tbl_patient_master VALUES("1136","OP1136","1136","","1","2","182","DR  KOSHA SHETH","0","0","None","Aiza","","Khan","Female","2016-02-20","7016391899","","","3","SHAH  E ALAM","","","","","","","","","","","","","","","","","","","","2020-02-20","12:56:00","Appointment","","1","","6a82b4783155d9bbc4614c6176290e7f","0","3","3","","0","2020-02-20 12:58:40","2020-02-29 15:16:06");
INSERT INTO tbl_patient_master VALUES("1137","OP1137","1137","","1","2","0","","0","0","","Atulbhai","","Dabhi","Male","1964-02-20","9909019218","","","1","NARODA","","","","","","","","","","","","","","","","","","","","2020-02-20","13:06:00","Appointment","","1","","6b4335a5c42f269f4b18192957de2903","0","3","","","0","2020-02-20 13:07:01","");
INSERT INTO tbl_patient_master VALUES("1138","OP1138","1138","","1","2","183","DR URMISH CHUDGAR","0","0","None","Dharin","","Patel","Male","1990-02-20","9426577498","","","3","NAVRANGPURA","","","","","","","","","","","","","","","","","","","","2020-02-20","13:49:00","Appointment","","1","","6ac1a8f697768523f6116f1c145b6412","0","3","3","","0","2020-02-20 13:51:10","2020-02-20 14:44:19");
INSERT INTO tbl_patient_master VALUES("1139","OP1139","1139","","1","2","184","DR MANOJ MODI","0","0","","Mukundbhai","","Thakar","Male","1938-02-20","8980431300","","","3","H L  COLLAGE","","","","","","","","","","","","","","","","","","","","2020-02-20","13:51:00","Appointment","","1","","d209fcddce88186f49d4f5d18f3e5c01","0","3","3","","0","2020-02-20 13:55:59","2020-02-29 10:51:27");
INSERT INTO tbl_patient_master VALUES("1140","OP1140","1140","","1","2","0","","0","0","","Lalitbhai","","Patel","Male","1980-02-20","7600670612","","","1","NADIYAD","","Nadiyad","","","","","","","","","","","","","","","","","","2020-02-20","17:13:00","Appointment","","4","","9dfea2cd6b1950584d5603a33965c68e","0","3","","","0","2020-02-20 17:14:41","");
INSERT INTO tbl_patient_master VALUES("1141","OP1141","1141","","1","2","0","","0","0","","Devang","","Amin","Male","1953-02-20","9099926560","","","1","SATELLITE","","Satellite","","","","","","","","","","","","","","","","","","2020-02-20","17:15:00","Appointment","","4","","254bbbfa87d4430c79739173204f42d8","0","3","3","","0","2020-02-20 17:16:16","2020-02-28 17:41:22");
INSERT INTO tbl_patient_master VALUES("1142","OP1142","1142","","1","2","0","","0","0","","Chandrakant","","Gupta","Male","1950-02-20","9426598963","","","3","GUJARAT COLLEGE","","Gujarat College","","","","","","","","","","","","","","","","","","2020-02-20","17:26:00","Appointment","","4","","e2ea296cda172d239d918e273b537847","0","3","","","0","2020-02-20 17:28:06","");
INSERT INTO tbl_patient_master VALUES("1143","OP1143","1143","","1","2","0","","0","0","","Talsharam","","Kumar","Male","1977-02-20","9983995145","","","1","RAJSTHAN","","Rajasthan","","","","","","","","","","","","","","","","","","2020-02-20","17:28:00","Appointment","","4","","65c6e81e8cdd48f1d84d6ed936bc4b1a","0","3","","","0","2020-02-20 17:29:22","");
INSERT INTO tbl_patient_master VALUES("1144","OP1144","1144","","1","2","185","DR KIRIT S MODI","0","0","","Revatiben","","Chaudhari","Female","1958-02-20","9925144652","","","1","CHANDRANAGAR","","Paldi","","","Gujarat","India","","","","","","","","","","","","","","2020-02-20","18:06:00","Appointment","","1","","f9480e58921e97ba4288612a6b67ccd9","0","3","","","0","2020-02-20 18:08:23","");
INSERT INTO tbl_patient_master VALUES("1145","OP1145","1145","","1","2","0","","0","0","","Asha","","Agrawal","Female","1962-02-20","777777777","","","1","AMBAWADI","","","","","","","","","","","","","","","","","","","","2020-02-20","18:13:00","Appointment","","4","","dc2c15cf42045fb4256951846bb6b823","0","3","","","0","2020-02-20 18:17:44","");
INSERT INTO tbl_patient_master VALUES("1146","OP1146","1146","","1","2","0","","0","0","","Prakashbhai","","Rawal","Male","1972-02-20","7698055989","","","2","RANIP","","","","","","","","","","","","","","","","","","","","2020-02-20","19:40:00","Appointment","","1","","7feb750fcddfa06c3608c7a3c584874d","0","3","","","0","2020-02-20 19:42:51","");
INSERT INTO tbl_patient_master VALUES("1147","OP1147","1147","","1","2","0","","0","0","","Jash","","Patel","Male","2013-02-20","9428465569","","","1","ANAND","","","","","","","","","","","","","","","","","","","","2020-02-20","20:10:00","Appointment","","1","","2aec883db9af17d2d0f7324d004499ac","0","3","","","0","2020-02-20 20:11:40","");
INSERT INTO tbl_patient_master VALUES("1148","OP1148","1148","","1","2","0","","0","0","","Kamleshbhai","","Jain","Male","1966-02-21","9426417564","","","2","ambawadi","","","","","","","","","","","","","","","","","","","","2020-02-21","10:15:00","Appointment","","1","","679eb4c45753e79e5136e847202d5767","0","3","","","0","2020-02-21 10:16:46","");
INSERT INTO tbl_patient_master VALUES("1149","OP1149","1149","","1","2","0","","0","0","","Vedant","","Sagar","Male","2008-02-21","9824769658","","","3","VADALI","","","","","","","","","","","","","","","","","","","","2020-02-21","10:59:00","Appointment","","1","","6be67fc4a013b04f2e4264c465d3909d","0","3","","","0","2020-02-21 11:00:56","");
INSERT INTO tbl_patient_master VALUES("1150","OP1150","1150","","1","2","0","","0","0","","Bhuralalbhai","","Patidar","Male","1960-02-21","8141684112","","","2","","","","","","","","","","","","","","","","","","","","","2020-02-21","11:01:00","Appointment","","1","","207c2bc8bf1106b6b813e4c110d9401a","0","3","","","0","2020-02-21 11:09:18","");
INSERT INTO tbl_patient_master VALUES("1151","OP1151","1151","","1","2","0","","0","0","","Sarojben","","Jain","Female","1960-02-21","9672245005","","","2","RAJASTHAN","","","","","","","","","","","","","","","","","","","","2020-02-21","11:09:00","Appointment","","1","","c60db222aad62c09ed79000f93ccd5d0","0","3","","","0","2020-02-21 11:22:05","");
INSERT INTO tbl_patient_master VALUES("1152","OP1152","1152","","1","2","0","","0","0","","Seemaben","","Patel","Female","1969-02-21","8488958849","","","3","JAJISH BUNGLOW","","Jajis Bungalow","","","","","","","","","","","","","","","","","","2020-02-21","11:50:00","Appointment","","1","","4137e1414ee08806b6a9c61524b186c9","0","3","3","","0","2020-02-21 11:54:56","2020-03-12 18:22:43");
INSERT INTO tbl_patient_master VALUES("1153","OP1153","1153","","1","2","0","","0","0","","Dhaval","","Sagar","Male","2010-02-21","9898722822","","","3","GHEEKANTA","","","","","","","","","","","","","","","","","","","","2020-02-21","11:57:00","Appointment","","1","","354aa3fe61e3852c8cdaaa29bd29cd19","0","3","","","0","2020-02-21 11:58:32","");
INSERT INTO tbl_patient_master VALUES("1154","OP1154","1154","","1","2","0","","0","0","","Kalpnaben","","Gandhi","Female","1952-02-21","9824075110","","","3","SHELA","","Shela","","","","","","","","","","","","","","","","","","2020-02-21","12:09:00","Appointment","","1","","a4bb19523853b6047b41d6f6f2ba6c0f","0","3","3","","0","2020-02-21 12:11:43","2020-02-27 12:21:50");
INSERT INTO tbl_patient_master VALUES("1155","OP1155","1155","","1","2","0","","0","0","","Yash","","Viravadiya","Male","1990-02-21","9974077800","","","1","MITHAKHALI","","","","","","","","","","","","","","","","","","","","2020-02-21","12:12:00","Appointment","","4","","65fe80b4779fd3f2622b07e8928382c0","0","3","","","0","2020-02-21 12:13:22","");
INSERT INTO tbl_patient_master VALUES("1156","OP1156","1156","","1","2","0","","0","0","","Stuti","","Bhatt","Female","1998-02-21","9426919271","","","1","VASTRAPUR","","Vastrapur","","","","","","","","","","","","","","","","","","2020-02-21","12:15:00","Appointment","","1","","188fe75d845d43f0b49934f434aec946","0","3","3","","0","2020-02-21 12:16:30","2020-02-22 11:53:04");
INSERT INTO tbl_patient_master VALUES("1157","OP1157","1157","","1","2","186","DR JAGMOHAN SHAH","0","0","","Shreya","","Shah","Female","2001-02-21","9376842884","","","1","BAPUNAGAR","","","","","","","","","","","","","","","","","","","","2020-02-21","13:08:00","Appointment","","1","","c7bf92e695f8bb9e11eeeba1c642fe84","0","3","","","0","2020-02-21 13:11:16","");
INSERT INTO tbl_patient_master VALUES("1158","OP1158","1158","","1","2","0","","0","0","","Minaxi","","Bachani","Female","1972-02-21","9824046842","","","1","VASTRAPUR","","","","","","","","","","","","","","","","","","","","2020-02-21","13:18:00","Appointment","","4","","0c0f5a37200168ca071436bcd97b1b0e","0","3","","","0","2020-02-21 13:21:09","");
INSERT INTO tbl_patient_master VALUES("1159","OP1159","1159","","1","2","0","","0","0","","Sunita","","Patel","Female","1973-02-21","9925266617","","","1","NIKOL","","","","","","","","","","","","","","","","","","","","2020-02-21","13:23:00","Appointment","","4","","cdd646489dad7a303c4f590bc6d5cbca","0","3","","","0","2020-02-21 13:24:13","");
INSERT INTO tbl_patient_master VALUES("1160","OP1160","1160","","1","2","0","","0","0","","Anish","","Modi","Male","1975-02-21","7043488245","","","1","USMANPURA","","Usmanpura","","","","","","","","","","","","","","","","","","2020-02-21","17:26:00","Appointment","","1","","ebe057dfd7bf752127dc8f583cc49977","0","3","3","","0","2020-02-21 17:37:14","2020-02-22 16:50:03");
INSERT INTO tbl_patient_master VALUES("1161","OP1161","1161","","1","2","0","","0","0","","D ","G","Patel","Male","1954-02-21","9825412731","","","1","SATELLITE","","Satelite","","","","","","","","","","","","","","","","","","2020-02-21","17:37:00","Appointment","","1","","4bde93cb46d8474b8e6f8cf3c81df166","0","3","","","0","2020-02-21 17:39:35","");
INSERT INTO tbl_patient_master VALUES("1162","OP1162","1162","","1","2","0","","0","0","","Hiya","","Thakkar","Male","2006-02-21","9825061468","","","0","MANEKBUG","","","","","","","","","","","","","","","","","","","","2020-02-21","17:41:00","Appointment","","1","","52e7e05221a64ada8d44fcd5f73e032e","0","3","","","0","2020-02-21 17:42:08","");
INSERT INTO tbl_patient_master VALUES("1163","OP1163","1163","","1","2","0","","0","0","","D ","G","Parmar","Male","1951-02-21","992452378","","","1","GOTA","","Gota","","","","","","","","","","","","","","","","","","2020-02-21","17:42:00","Appointment","","4","","0d0ce9e4fe971cfa935ea8f455f966b4","0","3","","","0","2020-02-21 17:43:41","");
INSERT INTO tbl_patient_master VALUES("1164","OP1164","1164","","1","2","0","","0","0","","Naynaben","","Vora","Female","1984-02-21","9427203482","","","1","S G HIGHWAY","","S G Highway","","","","","","","","","","","","","","","","","","2020-02-21","17:43:00","Appointment","","1","","6fe194a3801a443f417e70d09b3e251f","0","3","3","","0","2020-02-21 17:48:56","2020-02-28 19:25:40");
INSERT INTO tbl_patient_master VALUES("1165","OP1165","1165","","1","2","0","","0","0","","Moh Husen","","Shaikh","Male","1963-02-21","8401141200","","","0","JAMALPUR","","","","","","","","","","","","","","","","","","","","2020-02-21","17:50:00","Appointment","","1","","d934e39dd64d805a4032d55e391da6a6","0","3","3","","0","2020-02-21 17:51:58","2020-02-25 18:04:23");
INSERT INTO tbl_patient_master VALUES("1166","OP1166","1166","","1","2","0","","0","0","","Nupur","","Patel","Female","1987-02-21","9825162611","","","1","NEW ABHIJEET APP ","","Naranapura","Ahmedabad","Gujrat","Gujarat","India","","","","","","","","","","","","","","2020-02-21","18:57:00","Appointment","","1","","25b75146d851ef1f92e7f21828f5f94e","0","3","3","","0","2020-02-21 18:58:51","2020-03-05 17:31:26");
INSERT INTO tbl_patient_master VALUES("1167","OP1167","1167","","1","2","0","","0","0","None","Dharmendrasinh","","Zala","Male","1971-02-22","9909985887","","","3","LIMDI","","Limdi","","","","","","","","","","","","","","","","","","2020-02-22","09:32:00","Appointment","","4","","476b4985738d5824adebe3825d64db9c","0","3","3","","0","2020-02-22 09:34:21","2020-02-22 10:56:10");
INSERT INTO tbl_patient_master VALUES("1168","OP1168","1168","","1","2","0","","0","0","","Vraj","","Doshi","Male","2004-02-22","9409544818","","","1","202 SIDDHI APP GANDHINAGAR","","Gandhinagar","","","","","","","","","","","","","","","","","","","","","","0","","a78f3b05cc3cb013819457e6832331de","0","3","3","","0","2020-02-22 10:04:51","2020-02-29 11:35:47");
INSERT INTO tbl_patient_master VALUES("1169","OP1169","1169","","1","2","0","","0","0","None","Moxil","","Shah","Male","2018-02-22","9662500119","","","1","PRAHLADNAGAR","","","","","","","","","","","","","","","","","","","","2020-02-22","11:54:00","Appointment","","4","","f6d78409952e41657670f1926c509e05","0","3","3","","0","2020-02-22 12:00:40","2020-02-22 12:31:51");
INSERT INTO tbl_patient_master VALUES("1170","OP1170","1170","","1","2","0","","0","0","","Vinitaben","","Gupta","Female","1959-02-22","9624067226","","","1","GULBAITEKRA","","Gulbai Tekra","","","","","","","","","","","","","","","","","","2020-02-22","12:06:00","Appointment","","1","","794190ec58f84f12ff01f93c618f7465","0","3","","","0","2020-02-22 12:08:34","");
INSERT INTO tbl_patient_master VALUES("1171","OP1171","1171","","1","2","0","","0","0","None","Chintan","","Jain","Male","1997-02-22","9950871008","","","1","RAJSTHAN","","Rajasthan","","","","","","","","","","","","","","","","","","2020-02-22","12:16:00","Appointment","","4","","dd5068ffd6e2d95f960853df57021d39","0","3","3","","0","2020-02-22 12:18:05","2020-02-22 12:19:05");
INSERT INTO tbl_patient_master VALUES("1172","OP1172","1172","","1","2","0","","0","0","","Yash","","Khamar","Male","1997-02-22","9426631524","","NOSE DRESSING","1","GUJARAT COLLEGE","","Gujarat College","","","","","","","","","","","","","","","","","","2020-02-22","12:19:00","Appointment","","4","","d602a6c914bb37b55768ef34bf08970f","0","3","3","","0","2020-02-22 12:20:22","2020-03-07 12:24:32");
INSERT INTO tbl_patient_master VALUES("1173","OP1173","1173","","1","2","0","","0","0","","Jayesh","","Ayar","Male","1982-02-22","9978918782","","","3","ISANPUR","","Isanpur","","","","","","","","","","","","","","","","","","2020-02-22","12:20:00","Appointment","","1","","24ea3bb8a02a281e95473f6f478c07fd","0","3","","","0","2020-02-22 12:21:21","");
INSERT INTO tbl_patient_master VALUES("1174","OP1174","1174","","1","2","188","DR  JYOTINDRA PANDIT","0","0","","Mukeshbhai","","Vyas","Male","1955-02-22","9898565911","","","1","PRAGATI NAGAR","","","","","","","","","","","","","","","","","","","","2020-02-22","12:54:00","Appointment","","1","","f81610c5da4ae73a4eec88c703c9e89c","0","3","","","0","2020-02-22 12:59:30","");
INSERT INTO tbl_patient_master VALUES("1175","OP1175","1175","","1","2","0","","0","0","","Rubiben","","Rajput","Female","1982-02-22","6351290934","","","1","NARODA","","Naroda","","","","","","","","","","","","","","","","","","2020-02-22","13:03:00","Appointment","","1","","6b1a5120c6f22776aabc1046245c316d","0","3","","","0","2020-02-22 13:05:15","");
INSERT INTO tbl_patient_master VALUES("1176","OP1176","1176","","1","2","189","DR  HIMANSHU C SHAH","0","0","None","Siddhartha","","Parekh","Male","1983-02-22","8490062608","","","1","VAISHNODEVI","","","","","","","","","","","","","","","","","","","","2020-02-22","13:11:00","Appointment","","1","","80b2d2eb8a86ae6831dfe9771e62231a","0","3","3","","0","2020-02-22 13:15:49","2020-02-22 13:20:05");
INSERT INTO tbl_patient_master VALUES("1177","OP1177","1177","","1","2","0","","0","0","","Krish","","Patel","Male","2006-02-22","7359905458","","","1","KALOL","","Kalol","","","","","","","","","","","","","","","","","","2020-02-22","13:20:00","Appointment","","1","","2733d1b715a6c5850f310b81476b5bb6","0","3","3","","0","2020-02-22 13:21:04","2020-03-03 18:50:49");
INSERT INTO tbl_patient_master VALUES("1178","OP1178","1178","","1","2","0","","0","0","","Dhruv","","Suthar","Male","2009-02-22","7043884382","","","0","GANDHINAGAR","","Gandhinagar","","","","","","","","","","","","","","","","","","2020-02-22","13:42:00","Appointment","","1","","3ca29c0bfc57dfb4f8de40c0a530dabd","0","3","","","0","2020-02-22 13:43:05","");
INSERT INTO tbl_patient_master VALUES("1179","OP1179","1179","","1","2","190","DR MONA DESAI","0","0","","Rohan","","Shah","Male","1994-02-22","997899058","","","1","BOPAL","","","","","","","","","","","","","","","","","","","","2020-02-22","16:49:00","Appointment","","4","","46eafc745927fabadd33d6faedc069c0","0","3","3","","0","2020-02-22 16:49:45","2020-03-09 17:34:22");
INSERT INTO tbl_patient_master VALUES("1180","OP1180","1180","","1","2","0","","0","0","","Vishal","","Surati","Male","1980-02-22","9909909900","","","1","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-02-22","16:51:00","Appointment","","1","","4b29d677baca9d56e11f9e3c4b9eb5c6","0","3","","","0","2020-02-22 16:51:49","");
INSERT INTO tbl_patient_master VALUES("1181","OP1181","1181","","1","2","0","","0","0","","Adit","","Shah","Male","1994-02-22","9725575806","","","2","PALDI","","Paldi","","","","","","","","","","","","","","","","","","2020-02-22","16:54:00","Appointment","","1","","73f6970af21527c6a0061787069e122a","0","3","3","","0","2020-02-22 16:55:09","2020-03-03 12:54:20");
INSERT INTO tbl_patient_master VALUES("1182","OP1182","1182","","1","2","0","","0","0","","Harin","","Mandaliya","Male","1997-02-22","7048101820","","","1","BAPUNAGAR","","","","","","","","","","","","","","","","","","","","2020-02-22","17:06:00","Appointment","","1","","8451525c98ad82f03f801fc9d117fc6a","0","3","3","","0","2020-02-22 17:07:20","2020-03-07 17:04:23");
INSERT INTO tbl_patient_master VALUES("1183","OP1183","1183","","1","2","0","","0","0","None","Rajanbhai","","Porecha","Male","1962-02-22","9824095588","","","1","SINDHU BHAVAN ROAD","","Sindhu Bhavan Road","","","","","","","","","","","","","","","","","","2020-02-22","17:15:00","Appointment","","1","","a7247e0286467e7b63391f75e7159b10","0","3","3","","0","2020-02-22 17:15:56","2020-02-22 18:05:26");
INSERT INTO tbl_patient_master VALUES("1184","OP1184","1184","","1","2","0","","0","0","","Manjari","","Porecha","Male","1966-02-22","9824016688","","","0","SINDHU BHAVAN ROAD","","Sindhu Bhavan Road","","","","","","","","","","","","","","","","","","2020-02-22","17:16:00","Appointment","","1","","a54a0861bc55cf940585669f8aedf5d3","0","3","","","0","2020-02-22 17:16:41","");
INSERT INTO tbl_patient_master VALUES("1185","OP1185","1185","","1","2","0","","0","0","","Kalpesh","","Shah","Male","1963-02-22","9426584411","","","1","PALDI","","","","","","","","","","","","","","","","","","","","2020-02-22","17:19:00","Appointment","","1","","2e59747924a0bb29c9be835195a5b941","0","3","","","0","2020-02-22 17:21:18","");
INSERT INTO tbl_patient_master VALUES("1186","OP1186","1186","","1","2","0","","0","0","","Atul","","Dixit","Male","1984-02-22","9687017598","","","3","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-02-22","17:39:00","Appointment","","4","","dffe6c1f56a4f93e88d87293524a9b58","0","3","3","","0","2020-02-22 17:40:20","2020-02-22 19:04:54");
INSERT INTO tbl_patient_master VALUES("1187","OP1187","1187","","1","2","0","","0","0","","Krisha","","Patel","Male","2018-02-22","9099693957","","","1","RANIP","","Ranip","","","","","","","","","","","","","","","","","","2020-02-22","18:05:00","Appointment","","1","","0593f567c24c728ec4771ed7a50af348","0","3","","","0","2020-02-22 18:06:37","");
INSERT INTO tbl_patient_master VALUES("1188","OP1188","1188","","1","2","0","","0","0","","Gauriben","","Parmar","Male","1973-02-22","7043155728","","","1","GITAMANDIR","","Gitamandir","","","","","","","","","","","","","","","","","","2020-02-22","18:08:00","Appointment","","1","","0457374943c80a82bd6d8070ffdfb61e","0","3","","","0","2020-02-22 18:09:06","");
INSERT INTO tbl_patient_master VALUES("1189","OP1189","1189","","1","2","0","","0","0","","Gauriben","","Parmar","Female","1973-02-22","7043155728","","","3","GEETAMANDIR","","","","","","","","","","","","","","","","","","","","2020-02-22","19:05:00","Appointment","","1","","0457374943c80a82bd6d8070ffdfb61e","0","3","","","0","2020-02-22 19:08:15","");
INSERT INTO tbl_patient_master VALUES("1190","OP1190","1190","","1","2","0","","0","0","","Amruta","","Kanade","Male","1988-02-24","9727250278","","","1","ISANPUR","","","","","","","","","","","","","","","","","","","","2020-02-24","11:20:00","Appointment","","1","","e8f4b87a023a3ea7d1f30122b609f4d0","0","3","3","","0","2020-02-24 11:21:11","2020-02-28 18:35:51");
INSERT INTO tbl_patient_master VALUES("1191","OP1191","1191","","1","2","0","","0","0","","Harnisha","","Patel","Female","1996-02-24","9925647589","","","1","VASNA","","","","","","","","","","","","","","","","","","","","2020-02-24","11:28:00","Appointment","","4","","3a63ca90767422859af726b473d430ad","0","3","3","","0","2020-02-24 11:46:41","2020-02-27 18:24:48");
INSERT INTO tbl_patient_master VALUES("1192","OP1192","1192","","1","2","0","","0","0","","Mehnaz","","Khan","Female","1994-02-24","7506035217","","","2","JUHAPURA","","","","","","","","","","","","","","","","","","","","2020-02-24","11:48:00","Appointment","","1","","a363b80192514a692913484f379a22b2","0","3","","","0","2020-02-24 11:51:49","");
INSERT INTO tbl_patient_master VALUES("1193","OP1193","1193","","1","2","0","","0","0","","Harshad","","Patel","Male","1985-02-24","9998952667","","","1","BOPAL","","Bopal","","","","","","","","","","","","","","","","","","2020-02-24","11:57:00","Appointment","","1","","9b7536eb6583799bf1d61f7214b2cfb4","0","3","3","","0","2020-02-24 11:57:50","2020-02-26 17:59:05");
INSERT INTO tbl_patient_master VALUES("1194","OP1194","1194","","1","2","191","DR JANAKBHA PATEL","0","0","","Sureshbhai","","Patel","Male","1958-02-24","9515107726","","","1","BODAKDEV","","","","","","","","","","","","","","","","","","","","2020-02-24","12:08:00","Appointment","","1","","b6ce28a288c16c7b7d645714b3a37bad","0","3","3","","0","2020-02-24 12:11:15","2020-03-02 13:18:09");
INSERT INTO tbl_patient_master VALUES("1195","OP1195","1195","","1","2","0","","0","0","None","Sanjay","","Patni","Male","1990-02-24","9824259028","","","3","SARSAPUR","","","","","","","","","","","","","","","","","","","","2020-02-24","12:20:00","Appointment","","1","","cc47a48daca1417f9423a87b0b477a71","0","3","3","","0","2020-02-24 12:21:06","2020-02-24 12:27:03");
INSERT INTO tbl_patient_master VALUES("1196","OP1196","1196","","1","2","0","","0","0","","Bharatbhai","","Joshi","Male","1998-02-24","9825653880","","","1","SOLA","","Sola","","","","","","","","","","","","","","","","","","2020-02-24","12:46:00","Appointment","","1","","1e01e3d1e38b75920a1dc4a26a1d0bd6","0","3","","","0","2020-02-24 12:48:16","");
INSERT INTO tbl_patient_master VALUES("1197","OP1197","1197","","1","2","192","DR JITESH RAVAL","0","0","","Jaykrish","","Jadav","Male","1970-01-01","9824547944","","","3","ODHAV","","","","","","","","","","","","","","","","","","","","2020-02-24","12:55:00","Appointment","","4","","e60a2367c2e87a39fa7b1cf3f0edf1a2","0","3","3","","0","2020-02-24 12:57:36","2020-03-19 11:33:33");
INSERT INTO tbl_patient_master VALUES("1198","OP1198","1198","","1","2","0","","0","0","","Hanif","","Dela","Male","1970-02-24","9727591189","","","3","RAJKOT","","","","","","","","","","","","","","","","","","","","2020-02-24","13:15:00","Appointment","","1","","03c9f56b1fca2c9b27adf7be651c5fe8","0","3","","","0","2020-02-24 13:17:11","");
INSERT INTO tbl_patient_master VALUES("1199","OP1199","1199","","1","2","0","","0","0","","Jayeshbhai","","Harinarayan","Male","1983-02-24","9727179195","","","2","BAPUNAGAR","","","","","","","","","","","","","","","","","","","","2020-02-24","13:51:00","Appointment","","1","","7b6d8a941346203894d5773ddba0e3a4","0","3","","","0","2020-02-24 13:52:34","");
INSERT INTO tbl_patient_master VALUES("1200","OP1200","1200","","1","2","0","","0","0","None","Kishor","","Kaka","Male","1981-02-24","9825521334","","","1","VIJAY CHAR RASTA","","Vijay Char Rasta","","","","","","","","","","","","","","","","","","2020-02-24","13:52:00","Appointment","","1","","f97d09015a4c9a74089684db725036c9","0","3","3","","0","2020-02-24 13:53:40","2020-02-24 14:02:45");
INSERT INTO tbl_patient_master VALUES("1201","OP1201","1201","","1","2","193","SANDESH","0","0","","Niva","","Patel","Female","2018-02-24","9825119985","","","1","MAKARBA","","","","","","","","","","","","","","","","","","","","2020-02-24","14:16:00","Appointment","","1","","764fbaa8f16c60a32c91925bb2a6933c","0","3","","","0","2020-02-24 14:18:43","");
INSERT INTO tbl_patient_master VALUES("1202","OP1202","1202","","1","1","0","","0","0","","Hamid","","Chauhan","Male","1970-02-24","9825049923","","","2","SHAH  E ALAM","","Shah E Alam","","","","","","","","","","","","","","","","","","2020-02-24","17:09:00","Appointment","","4","","7ec524958520eba992d8e2e19cf44814","0","3","","","0","2020-02-24 17:10:29","");
INSERT INTO tbl_patient_master VALUES("1203","OP1203","1203","","1","1","0","","0","0","None","Akhilesh","","Agrawal","Male","1957-02-24","9825261180","","","3","BAPUNAGAR","","","","","","","","","","","","","","","","","","","","2020-02-24","17:11:00","Appointment","","1","","6d8794e985b01e659b86f8c1d95c08f7","0","3","3","","0","2020-02-24 17:12:09","2020-02-24 17:12:19");
INSERT INTO tbl_patient_master VALUES("1204","OP1204","1204","","1","1","0","","0","0","","Samina","","Benguri","Female","1973-02-24","9898529716","","","0","JAMALPUR","","Jamalpur","","","","","","","","","","","","","","","","","","2020-02-24","17:12:00","Appointment","","1","","82ac71c9037845fed54f0904e6f44458","0","3","","","0","2020-02-24 17:13:33","");
INSERT INTO tbl_patient_master VALUES("1205","OP1205","1205","","1","1","0","","0","0","","Azher","","Ansari","Male","1982-02-24","971497166","","","0","SHAHIBUG","","Shahibagh","","","","","","","","","","","","","","","","","","2020-02-24","17:16:00","Appointment","","1","","10727719c952e6d38efa445fba366417","0","3","3","","0","2020-02-24 17:17:14","2020-03-12 17:26:41");
INSERT INTO tbl_patient_master VALUES("1206","OP1206","1206","","1","1","194","DR P S IYENGAR","0","0","","Prashantbhai","","Valeja","Male","1989-02-24","9033646155","","","1","DRIVE IN ROAD","","","","","","","","","","","","","","","","","","","","2020-02-24","17:27:00","Appointment","","1","","b602172168395b439bcfcf8123c44539","0","3","","","0","2020-02-24 17:28:11","");
INSERT INTO tbl_patient_master VALUES("1207","OP1207","1207","","1","1","0","","0","0","None","Sabana","","Shaikh","Female","1982-02-24","9662005366","","","0","JUHAPURA","","Juhapura","","","","","","","","","","","","","","","","","","2020-02-24","17:46:00","Appointment","","4","","5fafc8ed17b498d1d1a36d2037553a26","0","3","3","","0","2020-02-24 17:46:51","2020-02-24 19:04:15");
INSERT INTO tbl_patient_master VALUES("1208","OP1208","1208","","1","1","0","","0","0","","Bilkisbanu","","Shaikh","Female","1969-02-24","9824373055","","","2","JAMALPUR","","","","","","","","","","","","","","","","","","","","2020-02-24","17:55:00","Appointment","","4","","3b1ff38137d537e3930994cf9a7ad279","0","3","","","0","2020-02-24 17:57:24","");
INSERT INTO tbl_patient_master VALUES("1209","OP1209","1209","","1","1","0","","0","0","","Jigar","","Patel","Male","1986-02-24","9824625680","","","1","SATELLITE","","Satelite","","","","","","","","","","","","","","","","","","2020-02-24","18:26:00","Appointment","","1","","42f0d6393edf41417dd716f0df4c2e66","0","3","3","","0","2020-02-24 18:26:32","2020-03-07 17:03:58");
INSERT INTO tbl_patient_master VALUES("1210","OP1210","1210","","1","1","0","","0","0","","Ashokbhai","","Patel","Male","1948-02-24","989803430","","","1","GULBAITEKRA","","Gulbai Tekra","","","","","","","","","","","","","","","","","","2020-02-24","18:52:00","Appointment","","4","","baaf31d783e7ff719abdbd6c53e01d7b","0","3","","","0","2020-02-24 18:52:54","");
INSERT INTO tbl_patient_master VALUES("1211","OP1211","1211","","1","1","195","DR SAUMIK MEHTA","0","0","","Udaybhai","","Sunara","Male","1972-02-24","7874181592","","","2","GHATLODIYA","","","","","","","","","","","","","","","","","","","","2020-02-24","19:30:00","Appointment","","1","","732c1a948da5ab7dc8991b0d311aebb1","0","3","","","0","2020-02-24 19:33:55","");
INSERT INTO tbl_patient_master VALUES("1212","OP1212","1212","","1","1","196","DR JAYSUKH SAVALIYA","0","0","","Parikshit","","Savaliya","Male","1992-02-24","9909180839","","","1","GHODASAR","","","Ahedabad","","Gujrat","","","","","","","","","","","","","","","2020-02-24","19:34:00","Appointment","","1","","88871f8862309a6996dd25954f742132","0","3","","","0","2020-02-24 19:37:38","");
INSERT INTO tbl_patient_master VALUES("1213","OP1213","1213","","1","2","197","DR PRAKASH AMIN","0","0","None","Achal","","Patel","Female","2007-02-25","9824214567","","","3","SCIENCE CITY","","","","","","","","","","","","","","","","","","","","2020-02-25","11:40:00","Appointment","","1","","13d6c420fd66d9756f1f2b2bbd7403f2","0","3","3","","0","2020-02-25 11:48:06","2020-02-25 11:53:50");
INSERT INTO tbl_patient_master VALUES("1214","OP1214","1214","","1","2","0","","0","0","","Jigneshbhai","","Patel","Male","1983-02-25","9898403931","","","3","HIMMATNAGAR","","","","","","","","","","","","","","","","","","","","2020-02-25","11:49:00","Appointment","","4","","57743f066bcfb6913f6e88c02dff0833","0","3","3","","0","2020-02-25 11:51:20","2020-03-13 12:39:42");
INSERT INTO tbl_patient_master VALUES("1215","OP1215","1215","","1","2","0","","0","0","","Mafabhai","","Patel","Male","1968-02-25","9898525742","","","3","DHANERA","","","","","","","","","","","","","","","","","","","","2020-02-25","11:51:00","Appointment","","1","","3ff0359eb30bea81b0586655d017a549","0","3","","","0","2020-02-25 11:52:32","");
INSERT INTO tbl_patient_master VALUES("1216","OP1216","1216","","1","2","198","DR SUDHIRBHAI SHAH","0","0","","Rameshbhai","","Shah","Male","1936-02-25","9825698986","","","3","E 245 ALOK APP SHANTIVAN PALDI","","","","","","","","","","","","","","","","","","","","2020-02-25","11:54:00","Appointment","","1","","0945cb8551dba49ef4da56d21a10b562","0","3","3","","0","2020-02-25 11:56:16","2020-03-02 12:03:24");
INSERT INTO tbl_patient_master VALUES("1217","OP1217","1217","","1","2","0","","0","0","","Jayeshbhai","","Dagar","Male","1985-02-25","9998306768","","","3","B-25 SURYAN HOPE TOWEN B/H SATYMEV HOSPITAL CHANDKHEDA","","","","","Gujrat","","B+","","","","","","","Gopalbhai Dagar","9998306768","Father","Male","","","2020-02-25","12:16:00","Appointment","","1","","ad1e72189e38c60e4b93b49aa7f8a9cb","0","3","3","","0","2020-02-25 12:18:52","2020-03-05 11:59:27");
INSERT INTO tbl_patient_master VALUES("1218","OP1218","1218","","1","2","0","","0","0","","Pravinchandrabhai","","Dharu","Male","1955-02-25","9979213209","","","3","SHAHPUR","","","","","","","","","","","","","","","","","","","","2020-02-25","12:26:00","Appointment","","1","","7fdb86b39040d80a0925e41fe98ee107","0","3","","","0","2020-02-25 12:36:06","");
INSERT INTO tbl_patient_master VALUES("1219","OP1219","1219","","1","2","0","","0","0","","Sanjivbhai","","Shah","Male","1973-02-25","9825223506","","","3","SURENDRANAGAR","","","","","","","","","","","","","","","","","","","","2020-02-25","12:37:00","Appointment","","4","","56490e33a1b4b5aedbc8a75fdc48ac95","0","3","","","0","2020-02-25 12:39:01","");
INSERT INTO tbl_patient_master VALUES("1220","OP1220","1220","","1","2","0","","0","0","","Virti","","Shah","Female","2009-02-25","9825223506","","","3","SURENDRANAGAR","","","","","","","","","","","","","","","","","","","","2020-02-25","12:39:00","Appointment","","1","","5dac1403e1b1d298282126680d6644ec","0","3","","","0","2020-02-25 12:40:18","");
INSERT INTO tbl_patient_master VALUES("1221","OP1221","1221","","1","2","0","","0","0","","Sanjaybhai","","Jamod","Male","1985-02-25","9879000872","","","3","BAPUNAGAR","","","","","","","","","","","","","","","","","","","","2020-02-25","12:40:00","Appointment","","1","","0a21244f645e7aef43a8447954689969","0","3","","","0","2020-02-25 12:41:26","");
INSERT INTO tbl_patient_master VALUES("1222","OP1222","1222","","1","2","0","","0","0","","Hemal","","Shah","Male","2011-02-25","131313","","","3","ISANPUR","","","","","","","","","","","","","","","","","","","","2020-02-25","12:42:00","Appointment","","4","","f3c7db9aaa128ff77ff5bc76cdbb66bd","0","3","","","0","2020-02-25 12:48:47","");
INSERT INTO tbl_patient_master VALUES("1223","OP1223","1223","","1","2","0","","0","0","","Dipakbhai","","Shah","Male","1963-02-25","989898","","","0","PALDI","","","","","","","","","","","","","","","","","","","","2020-02-25","13:00:00","Appointment","","4","","9cdfb051c5a479895f551a32767e8b6a","0","3","","","0","2020-02-25 13:00:46","");
INSERT INTO tbl_patient_master VALUES("1224","OP1224","1224","","1","2","199","DR BHUMIR CHAUHAN","0","0","","Gajendrabhai","","Patel","Male","1956-02-25","7568880123","","","3","RAJASTHAN","","","","","","","","","","","","","","","","","","","","2020-02-25","13:25:00","Appointment","","1","","67121ff8b22f43c2fe4cc462869b2aff","0","3","","","0","2020-02-25 13:27:16","");
INSERT INTO tbl_patient_master VALUES("1225","OP1225","1225","","1","2","200","DR HARISH CHAUDHRI","0","0","","Vedant","","Purohit","Male","2006-02-25","9426311524","","","0","BAYAD","","","","","","","","","","","","","","","","","","","","2020-02-25","13:28:00","Appointment","","1","","ed1cd2383d4b8ca54650f3d0be807de5","0","3","","","0","2020-02-25 13:36:46","");
INSERT INTO tbl_patient_master VALUES("1226","OP1226","1226","","1","2","0","","0","0","","Nileshbhai","","Anand","Male","1980-02-25","9825097549","","","1","SHELA","","","","","","","","","","","","","","","","","","","","2020-02-25","13:48:00","Appointment","","1","","ca786e8d250273a70c7d109d3ae15c5d","0","3","","","0","2020-02-25 13:49:26","");
INSERT INTO tbl_patient_master VALUES("1227","OP1227","1227","","1","2","0","","0","0","","Harshadbhai","","Brahambhatt","Male","1951-02-25","9825008484","","","3","GANDHINAGAR","","","","","","","","","","","","","","","","","","","","2020-02-25","15:53:00","Appointment","","1","","e0cef1c7481cbbf4a26bf9919074dd0c","0","3","","","0","2020-02-25 15:57:49","");
INSERT INTO tbl_patient_master VALUES("1228","OP1228","1228","","1","2","0","","0","0","","Aditya","","Patel","Male","2012-02-25","9825869602","","","1","PRAHLADNAGAR","","","","","","","","","","","","","","","","","","","","2020-02-25","17:01:00","Appointment","","4","","b981b15b408cd8435ab2b53420c21efd","0","3","","","0","2020-02-25 18:02:17","");
INSERT INTO tbl_patient_master VALUES("1229","OP1229","1229","","1","2","0","","0","0","","Tanvi","","Parmar","Female","2011-02-25","9924573776","","","3","BAPUNAGAR","","","","","","","","","","","","","","","","","","","","2020-02-25","18:05:00","Appointment","","1","","18b6cad3ba82c8442c1c868376b5138e","0","3","","","0","2020-02-25 18:25:06","");
INSERT INTO tbl_patient_master VALUES("1230","OP1230","1230","","1","2","0","","0","0","","Sumitraben","","Sharma","Female","1953-02-25","9725599864","","","2","ELLISBRIDGE","","","","","","","","","","","","","","","","","","","","2020-02-25","18:25:00","Appointment","","1","","e3d623b5174fa9bf9771d63251dd757f","0","3","","","0","2020-02-25 18:26:38","");
INSERT INTO tbl_patient_master VALUES("1231","OP1231","1231","","1","2","0","","0","0","","Dr Viralbhai","","Dave","Male","1982-02-25","9925002380","","","1","RANIP","","","","","","","","","","","","","","","","","","","","2020-02-25","18:29:00","Appointment","","1","","8bdba84f24a7bbaa7c126124722bff80","0","3","","","0","2020-02-25 18:30:35","");
INSERT INTO tbl_patient_master VALUES("1232","OP1232","1232","","1","2","201","DR JAGMOHAN SHAH","0","0","None","Rajeevbhai","","Mehrotra","Male","1962-02-25","9998508282","","","2","CTM","","","","","","","","","","","","","","","","","","","","2020-02-25","18:30:00","Appointment","","1","","7d444e6f79e7ac7ebc2b850e67d58dad","0","3","3","","0","2020-02-25 18:32:48","2020-02-25 19:24:32");
INSERT INTO tbl_patient_master VALUES("1233","OP1233","1233","","1","2","0","","0","0","","Jayeshbhai","","Shah","Male","1964-02-25","7573018286","","","3","NARANPURA","","","","","","","","","","","","","","","","","","","","2020-02-25","18:34:00","Appointment","","1","","63f634d1b68fb227c5bfc3f7d7e9cb77","0","3","3","","0","2020-02-25 18:36:06","2020-02-26 19:48:48");
INSERT INTO tbl_patient_master VALUES("1234","OP1234","1234","","1","2","0","","0","0","","Tabbasummben","","Munsi","Female","1990-02-25","9662265786","","","3","NAVRANGPURA","","","","","","","","","","","","","","","","","","","","2020-02-25","19:18:00","Appointment","","4","","e4ef0aef12037443e0c48a653a4e60ca","0","3","","","0","2020-02-25 19:19:06","");
INSERT INTO tbl_patient_master VALUES("1235","OP1235","1235","","1","2","0","","0","0","","Nayantaraben","","Bihola","Female","1955-02-25","9429024411","","","3","PALDI","","","","","","","","","","","","","","","","","","","","2020-02-25","19:19:00","Appointment","","4","","6bf9a5f249db6efc83e5520a1a98594c","0","3","","","0","2020-02-25 19:21:24","");
INSERT INTO tbl_patient_master VALUES("1236","OP1236","1236","","1","2","0","","0","0","","Sejalben","","Rathod","Female","1979-02-25","9687208855","","","1","SABARMATI","","","","","","","","","","","","","","","","","","","","2020-02-25","19:35:00","Appointment","","1","","4e59fcc0c4fd78bb6aa0113fcd6eb7af","0","3","3","","0","2020-02-25 19:37:41","2020-02-26 11:01:31");
INSERT INTO tbl_patient_master VALUES("1237","OP1237","1237","","1","2","0","","0","0","","Savita","","Sanghani","Female","1960-02-26","9825293363","","","3","JAMNAGAR","","","","","","","","","","","","","","","","","","","","2020-02-26","11:06:00","Appointment","","4","","4905b5e645c6e834fe897a5ce9aa7e07","0","3","","","0","2020-02-26 11:08:14","");
INSERT INTO tbl_patient_master VALUES("1238","OP1238","1238","","1","2","0","","0","0","","Sobhana","","Ajudia","Female","1973-02-26","9426580441","","","0","BOPAL","","Bopal","","","","","","","","","","","","","","","","","","2020-02-26","11:08:00","Appointment","","1","","3299686f1625a75288e6f7a6220124c0","0","3","","","0","2020-02-26 11:10:54","");
INSERT INTO tbl_patient_master VALUES("1239","OP1239","1239","","1","2","0","","0","0","","Kritanshu","","Solanki","Male","2009-02-26","9879556777","","","1","GANDHINAGAR","","Gandhinagar","","","","","","","","","","","","","","","","","","2020-02-26","11:56:00","Appointment","","1","","d1aa4aaed6a6143b62f52fcf641f6ef2","0","3","3","","0","2020-02-26 11:57:29","2020-03-13 11:54:05");
INSERT INTO tbl_patient_master VALUES("1240","OP1240","1240","","1","2","0","","0","0","","Chintanbhai ","","Mehta","Male","1986-02-26","9227815102","","","1","SATELLITE","","Satelite","","","","","","","","","","","","","","","","","","2020-02-26","11:57:00","Appointment","","1","","bd39182f13cb3329aac335ac1bab232d","0","3","","","0","2020-02-26 11:58:09","");
INSERT INTO tbl_patient_master VALUES("1241","OP1241","1241","","1","2","0","","0","0","","Shyamji","","Nakarani","Male","1956-02-26","9687878143","","","0","NETRA MATAJI KUTCH BUJ TA  NAKHATRANA","","Kutch","","","","","","","","","","","","","","","","","","2020-02-26","11:58:00","Appointment","","1","","b534587b122533e3ddec03151aa40f5f","0","3","3","","0","2020-02-26 11:58:54","2020-02-27 12:01:27");
INSERT INTO tbl_patient_master VALUES("1242","OP1242","1242","","1","2","0","","0","0","","Mujfatbhai","","Mahesaniya","Male","1984-02-26","8980043026","","","2","14  TAIBAH STREET POLO GROUND  HIMMATNAGAR","","Himmatnager","","","","","","","","","","","","","","","","","","2020-02-26","11:59:00","Appointment","","1","","cf35e4f8388bef8de6696992554c7721","0","3","3","","0","2020-02-26 12:00:04","2020-03-11 17:47:44");
INSERT INTO tbl_patient_master VALUES("1243","OP1243","1243","","1","2","0","","0","0","","Shivangi","","Shah","Female","1980-02-26","9824110026","","","1","AMBAWADI","","Ambawadi","","","","","","","","","","","","","","","","","","2020-02-26","12:42:00","Appointment","","1","","f67ecfcc277ad2226840710dface4f7c","0","3","","","0","2020-02-26 12:43:12","");
INSERT INTO tbl_patient_master VALUES("1244","OP1244","1244","","1","2","0","","0","0","","Prakash","","Rao","Male","1953-02-26","9327087126","","","0","VASTRAL","","Vastral","","","","","","","","","","","","","","","","","","2020-02-26","12:43:00","Appointment","","1","","3843c5ff2548731233fa931f7e26bb07","0","3","","","0","2020-02-26 12:45:36","");
INSERT INTO tbl_patient_master VALUES("1245","OP1245","1245","","1","2","0","","0","0","","Mahesh","","Nakarani","Male","1980-02-26","9687878143","","","1","KUTCH","","Kutch","","","","","","","","","","","","","","","","","","2020-02-26","13:52:00","Appointment","","1","","8c707d205fe10b455850a88c83cb982e","0","3","","","0","2020-02-26 14:01:21","");
INSERT INTO tbl_patient_master VALUES("1246","OP1246","1246","","1","2","0","","0","0","","Bhumiben","","Darji","Female","1995-02-26","9638440972","","","3","NARODA","","","","","","","","","","","","","","","","","","","","2020-02-26","17:51:00","Appointment","","4","","5b22b9bd70edac32ab9c7f157196e0a9","0","3","","","0","2020-02-26 17:53:38","");
INSERT INTO tbl_patient_master VALUES("1247","OP1247","1247","","1","2","202","DR  DIPAK SONI","0","0","","Nikitaben","","Joshi","Female","1990-02-26","9824292546","","","1","MAHESANA","","","","","","","","","","","","","","","","","","","","2020-02-26","17:53:00","Appointment","","4","","d8a546204791bf3a6274ca83b6feb16b","0","3","","","0","2020-02-26 17:57:17","");
INSERT INTO tbl_patient_master VALUES("1248","OP1248","1248","","1","2","203","DR R K PATEL(U N MEHTA HOS)","0","0","","Neel","","Patel","Male","2007-02-26","9898725943","","","3","VASTRAL","","","","","","","","","","","","","","","","","","","","2020-02-26","17:59:00","Appointment","","1","","6926eeef8fddeead2b060e7d01c26cfd","0","3","3","","0","2020-02-26 18:02:59","2020-03-05 18:25:11");
INSERT INTO tbl_patient_master VALUES("1249","OP1249","1249","","1","2","0","","0","0","","Dhrumi","","Brahambhatt","Female","2014-02-26","9904900300","","","1","NAVRANGPURA","","","","","","","","","","","","","","","","","","","","2020-02-26","18:03:00","Appointment","","1","","a136c5cf4474928059512cddd592dae7","0","3","","","0","2020-02-26 18:04:17","");
INSERT INTO tbl_patient_master VALUES("1250","OP1250","1250","","1","2","0","","0","0","","Piyushbhai","","Vaghela","Male","2000-02-26","7801810458","","","3","SARASPUR","","","","","","","","","","","","","","","","","","","","2020-02-26","18:04:00","Appointment","","1","","2494c605d69c757b5b4e3a9bc9ab5a6a","0","3","3","","0","2020-02-26 18:06:17","2020-03-06 18:17:51");
INSERT INTO tbl_patient_master VALUES("1251","OP1251","1251","","1","2","0","","0","0","","Kumudben","","Zala","Female","1959-02-26","9624803029","","","3","BOPAL","","","","","","","","","","","","","","","","","","","","2020-02-26","18:06:00","Appointment","","1","","be1563f915640b6387791d8ac832b2b4","0","3","3","","0","2020-02-26 18:07:44","2020-03-12 17:31:46");
INSERT INTO tbl_patient_master VALUES("1252","OP1252","1252","","1","2","0","","0","0","","Parmila","","Banset","Other","1997-02-26","7383859520","","","0","ASHOK NAGAR CROSS RD SHATRUTI FLAT MAHALAXMI CROSS RD PALDI ","","Paldi","","","","","","","","","","","","","","","","","","2020-02-26","18:11:00","Appointment","","4","","b36ff2bb1b8460e96c749f99113cea4d","0","3","3","","0","2020-02-26 18:12:33","2020-03-12 16:55:40");
INSERT INTO tbl_patient_master VALUES("1253","OP1253","1253","","1","2","0","","0","0","","Ajaybhai","","Lokhande","Male","1987-02-26","8758373570","","","3","JASHODANAGAR","","Jashodanagar","","","","","","","","","","","","","","","","","","2020-02-26","18:17:00","Appointment","","4","","1fe921b414528525f1e9603aac73226b","0","3","","","0","2020-02-26 18:19:07","");
INSERT INTO tbl_patient_master VALUES("1254","OP1254","1254","","1","2","204","DR YASIN PATEL","0","0","","Alina","","Bhimani","Female","2010-02-26","9825043069","","","2","JUHAPURA","","Juhapura","","","","","","","","","","","","","","","","","","2020-02-26","18:38:00","Appointment","","1","","4a6c3ab6d3eda607c1a2db19dc3d0e53","0","3","3","","0","2020-02-26 18:40:04","2020-03-03 17:09:15");
INSERT INTO tbl_patient_master VALUES("1255","OP1255","1255","","1","2","0","","0","0","","Soniya","","Brahambhatt","Female","1990-02-26","9904900300","","","1","NAVRANGPURA","","Navarngapura","","","","","","","","","","","","","","","","","","2020-02-26","18:51:00","Appointment","","1","","22a3012e7195513aae0ec54f37fe213e","0","3","","","0","2020-02-26 18:52:04","");
INSERT INTO tbl_patient_master VALUES("1256","OP1256","1256","","1","2","0","","0","0","","Nimishbhai","","Kanabar","Male","1965-02-27","9428088040","","","0","Prabhunivas,opp Police station Chorwad,Junagadh","362250","Junagadh","","","","","","","","","","","","","","","","","","2020-02-27","12:19:00","Appointment","","4","","bb1d65725a6c96e3f113a363f16090b4","0","3","","","0","2020-02-27 12:21:30","");
INSERT INTO tbl_patient_master VALUES("1257","OP1257","1257","","1","2","0","","0","0","","Narendrabhai","","Rao","Male","1952-02-27","9879004949","","","1","THALTEJ","","","","","","","","","","","","","","","","","","","","2020-02-27","12:30:00","Appointment","","4","","70fa444c1090ddfffd287325e70d0e3c","0","3","","","0","2020-02-27 12:32:58","");
INSERT INTO tbl_patient_master VALUES("1258","OP1258","1258","","1","2","0","","0","0","","Samuben","","Purabiya","Female","1970-02-27","9426418395","","","3","KALOL","","","","","","","","","","","","","","","","","","","","2020-02-27","12:34:00","Appointment","","1","","07370a19a40bfdcfc735eee0710bde46","0","3","3","","0","2020-02-27 12:35:59","2020-03-20 12:26:03");
INSERT INTO tbl_patient_master VALUES("1259","OP1259","1259","","1","2","0","","0","0","None","Bhartiben","","Tiwari","Female","1973-02-27","9510005652","","","2","KHADIYA","","Khadiya","","","","","","","","","","","","","","","","","","2020-02-27","12:48:00","Appointment","","3","","91c4865345cb1eb61cf9b8aa9ce16818","0","3","3","","0","2020-02-27 12:49:57","2020-02-27 12:51:10");
INSERT INTO tbl_patient_master VALUES("1260","OP1260","1260","","1","2","0","","0","0","","Balubhai","","Patel","Male","1934-02-27","07926442102","","","1","NAGARI HOS","","Nagari Hos","","","","","","","","","","","","","","","","","","2020-02-27","13:03:00","Appointment","","4","","496aa5bc07d5c54647939b3fc547ab46","0","3","","","0","2020-02-27 13:04:44","");
INSERT INTO tbl_patient_master VALUES("1261","OP1261","1261","","1","2","0","","0","0","","Bharatbhai","","Prajapati","Male","1975-02-27","9428360041","","","3","VASNA","","","","","","","","","","","","","","","","","","","","2020-02-27","16:43:00","Appointment","","1","","8cc627ccc14f633d830e847bbfc8aa85","0","3","","","0","2020-02-27 16:43:48","");
INSERT INTO tbl_patient_master VALUES("1262","OP1262","1262","","1","2","0","","0","0","","Noorbhai","","Momin","Male","1962-02-27","9724057921","","","3","SANAND","","","","","","","","","","","","","","","","","","","","2020-02-27","17:09:00","Appointment","","4","","dc96b6cd54e4fa20d236f98badb437ef","0","3","","","0","2020-02-27 17:10:30","");
INSERT INTO tbl_patient_master VALUES("1263","OP1263","1263","","1","2","0","","0","0","","Dr Krupali","","Patel","Female","1988-02-27","9726072077","","","1","MANEKBUG","","","","","","","","","","","","","","","","","","","","2020-02-27","17:22:00","Appointment","","1","","b5b845951edeee310a8be91c4795a6b5","0","3","","","0","2020-02-27 17:33:17","");
INSERT INTO tbl_patient_master VALUES("1264","OP1264","1264","","1","2","0","","0","0","None","Ravi Prakash","","Budhiya","Male","1981-02-27","7284990611","","","3","G-101 GANESH PARK 3 NR 500 QUARTER G I D C ANKLESHWAR ","393002","Ankleshwar","","","","","","","","","","","","","","","","","","2020-02-27","17:56:00","Appointment","","1","","ec03cd8a488d286cb20651b489d318f3","0","3","3","","0","2020-02-27 18:03:48","2020-03-12 13:07:04");
INSERT INTO tbl_patient_master VALUES("1265","OP1265","1265","","1","2","0","","0","0","","Sushma","","Pandit","Female","1957-02-27","9909717356","","","3","AMBAWADI","","","","","","","","","","","","","","","","","","","","2020-02-27","18:24:00","Appointment","","1","","384c7b7f5bff1fea167ca991545da4a8","0","3","3","","0","2020-02-27 18:25:43","2020-02-28 12:58:06");
INSERT INTO tbl_patient_master VALUES("1266","OP1266","1266","","1","2","0","","0","0","","Bharatbhai","","Suthar","Male","1989-02-28","9510132548","","","2","SURAT","","Surat","","","","","","","","","","","","","","","","","","2020-02-28","10:54:00","Appointment","","1","","825b5907ece3f0f959017e331194c655","0","3","3","","0","2020-02-28 11:00:14","2020-03-14 11:13:58");
INSERT INTO tbl_patient_master VALUES("1267","OP1267","1267","","1","2","205","DR NILESH THAKKAR","0","0","","Hardik","","Thakkar","Male","1988-02-28","9723233976","","","1","VASNA","","Vasna","","","","","","","","","","","","","","","","","","2020-02-28","11:16:00","Appointment","","1","","b457c44b59dfc34fbb2b28edadefbde4","0","3","","","0","2020-02-28 11:18:45","");
INSERT INTO tbl_patient_master VALUES("1268","OP1268","1268","","1","2","0","","0","0","None","Priyanka","","Shah","Female","1980-02-28","9461918830","","","1","baswada","","Baswada","","Rajsthan","","","","","","","","","","","","","","","","2020-02-28","11:19:00","Appointment","","1","","835abba9e1ed6c794cd1b30f7128d151","0","3","3","","0","2020-02-28 11:21:21","2020-02-28 14:21:12");
INSERT INTO tbl_patient_master VALUES("1269","OP1269","1269","","1","2","0","","0","0","","Sudhir","","Kanoongo","Male","1968-02-28","8003390230","","","1","JAFARABAD","","Jafarabad","","Amreli","","","","","","","","","","","","","","","","2020-02-28","11:35:00","Appointment","","1","","f5486c1b6ee20c6f58abdc6457986dab","0","3","","","0","2020-02-28 11:37:38","");
INSERT INTO tbl_patient_master VALUES("1270","OP1270","1270","","1","2","206","DR VORA SIR","0","0","","Ketanbhai","","Shah","Male","1974-02-28","9820009306","","","3","PALDI","","","","","","","","","","","","","","","","","","","","2020-02-28","12:38:00","Appointment","","1","","c71f872921e78e04631476dd290e1979","0","3","","","0","2020-02-28 12:39:42","");
INSERT INTO tbl_patient_master VALUES("1271","OP1271","1271","","1","2","0","","0","0","","Rekhaben","","Raval","Male","1960-02-28","121313232","","","3","RAJKOT","","","","","","","","","","","","","","","","","","","","2020-02-28","13:53:00","Appointment","","4","","a872c390970d2f55264bb9004b4f65b0","0","3","3","","0","2020-02-28 13:54:25","2020-03-12 12:46:04");
INSERT INTO tbl_patient_master VALUES("1272","OP1272","1272","","1","2","0","","0","0","","Shardaben","","Satvani","Female","1959-02-28","9727300887","","","3","MOTERA","","Motera","","","","","","","","","","","","","","","","","","2020-02-28","17:31:00","Appointment","","1","","00a11de5efcabab6b096f52b3099c552","0","3","","","0","2020-02-28 17:32:59","");
INSERT INTO tbl_patient_master VALUES("1273","OP1273","1273","","1","2","0","","0","0","","Farhana","","Thakor","Female","1989-02-28","9998416788","","","2","JAMALPUR","","","","","","","","","","","","","","","","","","","","2020-02-28","17:41:00","Appointment","","4","","8ca3bc73e348f6baf1076fa27bc4f120","0","3","3","","0","2020-02-28 17:46:07","2020-03-06 19:17:59");
INSERT INTO tbl_patient_master VALUES("1274","OP1274","1274","","1","2","207","DR SRUHAD  SHETH","0","0","","Nilav","","Shah","Male","1991-02-28","9898411384","","","1","THALTEJ","","","","","","","","","","","","","","","","","","","","2020-02-28","17:47:00","Appointment","","1","","e520333c56ffa015470c24d0de813146","0","3","3","","0","2020-02-28 17:49:02","2020-03-05 12:07:29");
INSERT INTO tbl_patient_master VALUES("1275","OP1275","1275","","1","2","0","","0","0","","Jitendrakumar","","Shah","Male","1947-02-28","9374612995","","","3","RANNAPARK","","","","","","","","","","","","","","","","","","","","2020-02-28","19:06:00","Appointment","","1","","59d36c536418cd38c4cac37bfa510d4a","0","3","3","","0","2020-02-28 19:08:21","2020-03-13 13:31:57");
INSERT INTO tbl_patient_master VALUES("1276","OP1276","1276","","1","2","0","","0","0","None","Rahin","","Shah","Male","1989-12-16","9904021900","","","1","PALDI","","Paldi","","","","","","","","","","","","","","","","","","2020-02-29","11:31:00","Appointment","","1","","73ae0cb111d1ae00337d97ee9ca99d60","0","3","3","","0","2020-02-29 11:34:47","2020-03-02 18:18:55");
INSERT INTO tbl_patient_master VALUES("1277","OP1277","1277","","1","2","208","DR JANAK J PATEL","0","0","","Mukeshbhai","","Bhatiya","Male","1970-01-01","8003261129","","","2","RAJSTHAN","","Rajasthan","","","","","","","","","","","","","","","","","","2020-02-29","11:46:00","Appointment","","1","","9c8a34350669b2b326f4a81e071f1141","0","3","","","0","2020-02-29 11:49:58","");
INSERT INTO tbl_patient_master VALUES("1278","OP1278","1278","","1","2","0","","0","0","","Sandip","","Patel","Male","1970-01-01","7016736616","","","1","NARODA","","","","","","","","","","","","","","","","","","","","2020-02-29","11:52:00","Appointment","","4","","4a44abefcc190fab67bcb5cb8b5c9319","0","3","","","0","2020-02-29 11:53:24","");
INSERT INTO tbl_patient_master VALUES("1279","OP1279","1279","","1","2","0","","0","0","","Rameshbhai","","Soni","Male","1970-01-01","9712205439","","","0","AT & PO GOTA TA PALANPUR DIST  ","385410","Palanpur","","Banaskantha","","","","","","","","","","","","","","","","2020-02-29","11:54:00","Appointment","","4","","d9e655bd6bcbeafda983c46cc8c31dbf","0","3","","","0","2020-02-29 12:00:50","");
INSERT INTO tbl_patient_master VALUES("1280","OP1280","1280","","1","2","0","","0","0","None","Rameshbhai","M","Parmar","Female","1988-02-29","9824640022","","","3","GULBAITEKRA","","","","","","","","","","","","","","","","","","","","2020-02-29","12:01:00","Appointment","","4","","41527d6462281b836d0c4d4e059f84b6","0","3","3","","0","2020-02-29 12:02:36","2020-02-29 12:03:19");
INSERT INTO tbl_patient_master VALUES("1281","OP1281","1281","","1","2","0","","0","0","","Fatemaben","","Bhabharwala","Female","1970-01-01","7600983553","","","2","DAHOD GODI ROAD  MISSION HOSPITAL","","Dahod","","","","","","","","","","","","","","","","","","2020-02-29","12:11:00","Appointment","","1","","a70eda6b0adab342e32f883a0789e26f","0","3","3","","0","2020-02-29 12:12:31","2020-03-13 17:26:55");
INSERT INTO tbl_patient_master VALUES("1282","OP1282","1282","","1","2","209","DR KUNAL SHAH","0","0","","Switiben","","Shah","Female","1988-02-29","9429033905","","","1","PALDI","","","","","","","","","","","","","","","","","","","","2020-02-29","12:49:00","Appointment","","4","","ac73f77babd00f8ec94c4db2e1a70619","0","3","","","0","2020-02-29 12:50:37","");
INSERT INTO tbl_patient_master VALUES("1283","OP1283","1283","","1","2","0","","0","0","None","Manyata","","Chauhan","Female","2018-01-01","7041995247","","","3","DILLI CHAKLA","","Dilli Chakla","","","","","","","","","","","","","","","","","","2020-02-29","13:46:00","Appointment","","1","","def99010bda12791600f7066b913e588","0","3","3","","0","2020-02-29 13:48:40","2020-02-29 18:20:50");
INSERT INTO tbl_patient_master VALUES("1284","OP1284","1284","","1","2","0","","0","0","None","Dr Pravin ","","Jadav","Male","1970-01-01","9426084065","","","1","NARANPURA","","","","","","","","","","","","","","","","","","","","2020-02-29","17:16:00","Appointment","","1","","408989b290e15a6ab963c7e403cc11f9","0","3","3","","0","2020-02-29 17:17:05","2020-02-29 17:23:23");
INSERT INTO tbl_patient_master VALUES("1285","OP1285","1285","","1","2","0","","0","0","None","Alvin","","Mclean","Male","1987-10-16","9537509200","","","1","CHANDKHEDA","","","","","","","","","","","","","","","","","","","","2020-02-29","17:31:00","Appointment","","1","","7096c7bdc38dcc625cc54b97995bf5f7","0","3","3","","0","2020-02-29 17:34:25","2020-02-29 17:36:15");
INSERT INTO tbl_patient_master VALUES("1286","OP1286","1286","","1","2","0","","0","0","","Dr Pravinbhai","","Jadav","Male","1950-12-04","9426084065","","","1","NARANPURA","","","","","","","","","","","","","","","","","","","","2020-02-29","17:37:00","Appointment","","1","","e7f0e4ef706709fd92d85d866d53519a","0","3","","","0","2020-02-29 17:38:44","");
INSERT INTO tbl_patient_master VALUES("1287","OP1287","1287","","1","2","210","DR VAKHARIYA SIR","0","0","","Payalben","","Zaveri","Female","1975-11-08","937661869","","","0","PALDI","","","","","","","","","","","","","","","","","","","","2020-02-29","17:49:00","Appointment","","1","","e96eb481cd26a1f6759144d929656790","0","3","3","","0","2020-02-29 17:51:36","2020-03-07 17:38:22");
INSERT INTO tbl_patient_master VALUES("1288","OP1288","1288","","1","2","0","","0","0","","Dhruvin","","Desai","Male","2000-09-07","7046923860","","","3","BAPUNAGAR","","","","","","","","","","","","","","","","","","","","2020-02-29","18:06:00","Appointment","","4","","346c24b20d54267615d77d53be5700df","0","3","3","","0","2020-02-29 18:12:28","2020-03-09 13:25:48");
INSERT INTO tbl_patient_master VALUES("1289","OP1289","1289","","1","2","0","","0","0","","Drashti","","Patel","Female","1994-03-02","9724898972","","","3","BAPUNAGAR","","","","","","","","","","","","","","","","","","","","2020-03-02","10:53:00","Appointment","","1","","68f046a66dc656354ca297c84180a0fe","0","3","","","0","2020-03-02 10:54:48","");
INSERT INTO tbl_patient_master VALUES("1290","OP1290","1290","","1","2","0","","0","0","","Dr Geeta","","Vaghora","Female","1984-03-02","7284049597","","","1","CIVIL","","Civil","","","","","","","","","","","","","","","","","","2020-03-02","11:19:00","Appointment","","1","","a5dc8a5f6e945ebe67ae7849f7d13f75","0","3","","","0","2020-03-02 11:31:30","");
INSERT INTO tbl_patient_master VALUES("1291","OP1291","1291","","1","2","0","","0","0","","Dharmistha","","Patel","Female","1980-03-02","9824640551","","","3","VASTRAL","","","","","","","","","","","","","","","","","","","","2020-03-02","11:32:00","Appointment","","4","","8bf4574aebd9646b539fb5bf59f8bb59","0","3","","","0","2020-03-02 11:33:20","");
INSERT INTO tbl_patient_master VALUES("1292","OP1292","1292","","1","2","0","","0","0","None","Kinjal","","Rathod","Female","2004-03-02","9106648673","","","3","DHOLKA","","Dholka","","","","","","","","","","","","","","","","","","2020-03-02","11:33:00","Appointment","","4","","e38db07ccab59ca4c905babdd83b6be7","0","3","3","","0","2020-03-02 11:35:37","2020-03-02 13:39:06");
INSERT INTO tbl_patient_master VALUES("1293","OP1293","1293","","1","2","211","DR JANAK J PATEL","0","0","","Nadeem","","Kavla","Male","1994-03-02","8141277641","","","1","NAVRANGPURA","","Navarngapura","","","","","","","","","","","","","","","","","","2020-03-02","11:35:00","Appointment","","1","","1ccf66614198e3eb5f5fa951a0acb826","0","3","","","0","2020-03-02 11:36:51","");
INSERT INTO tbl_patient_master VALUES("1294","OP1294","1294","","1","2","0","","0","0","","Yashraj","","Rajput","Male","2004-03-02","9824179136","","","3","BHAVANAGAR","","Bhavnagar","","","","","","","","","","","","","","","","","","2020-03-02","11:37:00","Appointment","","1","","627df9f76a772c911c446acf780dde9d","0","3","","","0","2020-03-02 11:38:08","");
INSERT INTO tbl_patient_master VALUES("1295","OP1295","1295","","1","2","0","","0","0","","Narendrabhai","","Vaghjiyani","Male","2004-03-02","9978884407","","","1","PARLARUARI NR OLD BUS STAND MAGHPAR","","Bhuj","","","","","","","","","","","","","","","","","","2020-03-02","11:55:00","Appointment","","4","","1ab806ca74ba165a6e98de52df5860be","0","3","","","0","2020-03-02 11:58:18","");
INSERT INTO tbl_patient_master VALUES("1296","OP1296","1296","","1","2","212","DR GAURANGBHAI JOSHI","0","0","","Janakbhai","","Tapiawala","Male","1965-03-02","8200048505","","","1","bharcuh","","Bharuch","","","","","","","","","","","","","","","","","","2020-03-02","12:03:00","Appointment","","1","","0aff402c85fd8137eeb47d65fac2ffa8","0","3","","","0","2020-03-02 12:05:58","");
INSERT INTO tbl_patient_master VALUES("1297","OP1297","1297","","1","2","0","","0","0","","Nirav","","Shah","Male","1973-03-02","9824044428","","","1","DHARNIDHAR","","Dharnidhar","","","","","","","","","","","","","","","","","","2020-03-02","12:11:00","Appointment","","1","","e6a0dd27df2dae4391f4fdedba06f98d","0","3","3","","0","2020-03-02 12:12:28","2020-03-09 13:23:45");
INSERT INTO tbl_patient_master VALUES("1298","OP1298","1298","","1","2","213","DR P B PATEL","0","0","","Surekha","","Patel","Female","1962-03-02","9898619161","","","3","GANDHINAGAR","","Gandhinagar","","","","","","","","","","","","","","","","","","2020-03-02","12:12:00","Appointment","","1","","8cba34d9de20e2acf625d76fc3a971eb","0","3","","","0","2020-03-02 12:14:39","");
INSERT INTO tbl_patient_master VALUES("1299","OP1299","1299","","1","2","0","","0","0","None","Janvi","","Patni","Female","2015-03-02","7016395941","","","2","GANDHINAGAR","","","","","","","","","","","","","","","","","","","","2020-03-02","12:15:00","Appointment","","4","","dadc15c39f11cca3d3192ac3d1d4a91f","0","3","3","","0","2020-03-02 12:15:59","2020-03-02 13:54:32");
INSERT INTO tbl_patient_master VALUES("1300","OP1300","1300","","1","2","214","DR ASHOK SHAH","0","0","","Virendra","","Rathod","Male","2018-03-02","7984344693","","","3","NARODA","","","","","","","","","","","","","","","","","","","","2020-03-02","12:16:00","Appointment","","1","","9aee8228d752be1fccf676ede39e933e","0","3","3","","0","2020-03-02 12:20:11","2020-03-14 11:57:48");
INSERT INTO tbl_patient_master VALUES("1301","OP1301","1301","","1","2","215","DR MUKESHBHAI CHAUDHRI","0","0","","Bhushanbhai","","Patili","Male","1997-03-02","9157588794","","","2","KRASHNANAGAR","","","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2020-03-02","12:20:00","Appointment","","1","","9416f8e8cd48057a24ba242943eca942","0","3","","","0","2020-03-02 12:23:29","");
INSERT INTO tbl_patient_master VALUES("1302","OP1302","1302","","1","2","216","DR KHANJAN SHAH","0","0","","Krishiv","","Dhanvani","Male","2019-03-02","9825544146","","","0","GANDHINAGAR","","","","","","","","","","","","","","","","","","","","2020-03-02","12:37:00","Appointment","","1","","7e1b4baf0c8e93450c87b4f54aa630fc","0","3","","","0","2020-03-02 12:38:58","");
INSERT INTO tbl_patient_master VALUES("1303","OP1303","1303","","1","2","217","DR JIGNESH ","0","0","","Pribhudas","","Patel","Male","1941-03-02","7567470391","","","1","NAVRANGPURA","","Navrangpura","","","","","","","","","","","","","","","","","","2020-03-02","12:39:00","Appointment","","1","","61cfda5a36f6d422a9ee89a42ef0ce96","0","3","","","0","2020-03-02 12:41:21","");
INSERT INTO tbl_patient_master VALUES("1304","OP1304","1304","","1","2","218","DR PARAG DAGLI","0","0","","Pinalben","","Prajapati","Female","1996-03-02","7575092528","","","3","NARANPURA","","","","","","","","","","","","","","","","","","","","2020-03-02","12:58:00","Appointment","","1","","b03330d0289f8fc5c601e2a29f1f657a","0","3","","","0","2020-03-02 13:05:20","");
INSERT INTO tbl_patient_master VALUES("1305","OP1305","1305","","1","2","0","","0","0","","Dr D","T","Parmar","Male","1951-03-02","9824523783","","","1","GOTA","","","","","","","","","","","","","","","","","","","","2020-03-02","13:14:00","Appointment","","4","","9c0665be75e0e9b4013203ec6adeb40a","0","3","3","","0","2020-03-02 13:17:25","2020-03-16 12:43:36");
INSERT INTO tbl_patient_master VALUES("1306","OP1306","1306","","1","2","0","","0","0","","Dr Amiben","","Shah","Female","1972-03-02","9825700170","","","1","NARANPURA","","","","","","","","","","","","","","","","","","","","2020-03-02","13:18:00","Appointment","","1","","0a66aa651cc9f506f99888e062a9c9e7","0","3","","","0","2020-03-02 13:20:11","");
INSERT INTO tbl_patient_master VALUES("1307","OP1307","1307","","1","2","0","","0","0","","Ritik","","Jain","Male","2002-03-02","9799249118","","","2","RAJSTHAN","","Rajasthan","","","","","","","","","","","","","","","","","","2020-03-02","17:12:00","Appointment","","1","","2de49f6e112d1cfd32a63502a098243f","0","3","","","0","2020-03-02 17:15:28","");
INSERT INTO tbl_patient_master VALUES("1308","OP1308","1308","","1","2","0","","0","0","","Yasang Rekha","","Shreeji","Female","1978-03-02","8306981788","","","2","PALDI","","Paldi","","","","","","","","","","","","","","","","","","2020-03-02","17:15:00","Appointment","","1","","11b452f9b09b2e50a2a1779d5d75a607","0","3","3","","0","2020-03-02 17:17:42","2020-03-04 13:08:50");
INSERT INTO tbl_patient_master VALUES("1309","OP1309","1309","","1","2","0","","0","0","","Ujjwal Rekha","","Shreeji","Female","1970-03-02","8306981788","","","3","PALDI","","","","","","","","","","","","","","","","","","","","2020-03-02","17:17:00","Appointment","","1","","64fe9708424e00e8fb86bdfe1c10b18b","0","3","3","","0","2020-03-02 17:18:35","2020-03-11 12:13:41");
INSERT INTO tbl_patient_master VALUES("1310","OP1310","1310","","1","2","219","DR DALPAT C PANCHAL","0","0","","Shardaben","","Jethwa","Female","1958-03-02","9825563963","","","2","NARODA","","Naroda","","","","","","","","","","","","","","","","","","2020-03-02","17:19:00","Appointment","","1","","2f83c6076b56a14e7080869c6c1a0f8a","0","3","3","","0","2020-03-02 17:20:34","2020-03-18 17:30:04");
INSERT INTO tbl_patient_master VALUES("1311","OP1311","1311","","1","2","0","","0","0","","Ishitaben","","Chaudhri","Female","1993-03-02","8849348808","","","1","NARANPURA","","","","","","","","","","","","","","","","","","","","2020-03-02","17:47:00","Appointment","","1","","b7141770afd28878e411fb904b5abea7","0","3","","","0","2020-03-02 17:48:58","");
INSERT INTO tbl_patient_master VALUES("1312","OP1312","1312","","1","2","0","","0","0","","Rajeshbhai","","Shah","Male","1961-03-02","9825586111","","","1","NARANPURA","","","","","","","","","","","","","","","","","","","","2020-03-02","17:49:00","Appointment","","1","","bc58760d0d1a18f7d34025fdc560df62","0","3","3","","0","2020-03-02 17:50:23","2020-03-13 17:10:16");
INSERT INTO tbl_patient_master VALUES("1313","OP1313","1313","","1","2","0","","0","0","","Dr Aniruddha","","Vyas","Male","1956-03-02","9825258538","","","1","MANINAGAR","","","","","","","","","","","","","","","","","","","","2020-03-02","17:53:00","Appointment","","1","","6620d20cb38a10e1fd67bd3589eae0e0","0","3","3","","0","2020-03-02 17:55:11","2020-03-17 17:40:11");
INSERT INTO tbl_patient_master VALUES("1314","OP1314","1314","","1","2","0","","0","0","","Moneshbhai","","Garange","Male","1993-03-02","9033644683","","","3","KUBERNAGAR","","","","","","","","","","","","","","","","","","","","2020-03-02","17:59:00","Appointment","","1","","cd4fae2608e49b22a705aee82e8f2d2b","0","3","","","0","2020-03-02 18:01:02","");
INSERT INTO tbl_patient_master VALUES("1315","OP1315","1315","","1","2","0","","0","0","","Dinesh","","Mistry","Male","1981-03-02","9825574454","","","1","GOTA","","Gota","","","","","","","","","","","","","","","","","","2020-03-02","18:09:00","Appointment","","1","","eeb6c58047f2e4243b05abaeb2de0375","0","3","","","0","2020-03-02 18:11:21","");
INSERT INTO tbl_patient_master VALUES("1316","OP1316","1316","","1","2","0","","0","0","","Saidaben","","Mansuri","Female","1965-03-02","8849669278","","","2","DUDHESHWAR","","Dudheshwar","","","","","","","","","","","","","","","","","","2020-03-02","18:13:00","Appointment","","1","","0d4acde9386c5c8048b23c49053ec954","0","3","3","","0","2020-03-02 18:14:26","2020-03-05 12:12:51");
INSERT INTO tbl_patient_master VALUES("1317","OP1317","1317","","1","2","0","","0","0","","Sahi","","Vora","Male","1985-03-02","9925599933","","","3","SURENDRANAGAR","","","","","","","","","","","","","","","","","","","","2020-03-02","18:25:00","Appointment","","4","","05843c99a902f1b08b2e5d4b3dce0fa6","0","3","","","0","2020-03-02 18:27:26","");
INSERT INTO tbl_patient_master VALUES("1318","OP1318","1318","","1","2","0","","0","0","","Rameshbhai","","Shah","Male","1955-03-02","9824052858","","","3","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-03-02","18:27:00","Appointment","","1","","0b0731a3f6b7d3404d14d7f57c96224a","0","3","3","","0","2020-03-02 18:35:50","2020-03-05 18:24:10");
INSERT INTO tbl_patient_master VALUES("1319","OP1319","1319","","1","2","0","","0","0","","Sara","","Patel","Female","2016-03-02","992515607","","","3","PALDI","","","","","","","","","","","","","","","","","","","","2020-03-02","18:36:00","Appointment","","1","","6e88f0d48b4b20067f537bb9e01811bf","0","3","3","","0","2020-03-02 18:38:09","2020-03-06 17:15:43");
INSERT INTO tbl_patient_master VALUES("1320","OP1320","1320","","1","2","0","","0","0","","Indiraben","","Kalal","Female","1987-03-02","9879027435","","","3","NARANPURA","","","","","","","","","","","","","","","","","","","","2020-03-02","19:13:00","Appointment","","4","","50d9a52f36a5ed9c6274107fe90ec46b","0","3","","","0","2020-03-02 19:28:43","");
INSERT INTO tbl_patient_master VALUES("1321","OP1321","1321","","1","2","0","","0","0","","Sunitaben","","Maru","Female","1980-03-03","9879194699","","","3","JUNAGADH","","","","","","","","","","","","","","","","","","","","2020-03-03","11:49:00","Appointment","","4","","e49723b4d50398358526952d384188f7","0","3","","","0","2020-03-03 11:52:06","");
INSERT INTO tbl_patient_master VALUES("1322","OP1322","1322","","1","2","0","","0","0","","Jayntibhai","","Khanderi","Male","1963-03-03","9408792730","","","3","GITAMANDIR","","","","","","","","","","","","","","","","","","","","2020-03-03","11:52:00","Appointment","","1","","2102c962d69ce1aa28ef1226a4b48f69","0","3","3","","0","2020-03-03 11:53:13","2020-03-11 11:48:23");
INSERT INTO tbl_patient_master VALUES("1323","OP1323","1323","","1","2","0","","0","0","","Dineshbhai","","Patel","Male","1980-03-03","9727515283","","","3","kadi","","","","","","","","","","","","","","","","","","","","2020-03-03","11:53:00","Appointment","","4","","770f77c329c5f86cb4f01198bf73042d","0","3","","","0","2020-03-03 11:54:54","");
INSERT INTO tbl_patient_master VALUES("1324","OP1324","1324","","1","2","220","dr kamlesh","0","0","","Aditya","","Chaudhri","Male","2010-03-03","9149993507","","","3","PALANPUR","","","","","","","","","","","","","","","","","","","","2020-03-03","11:55:00","Appointment","","1","","38f0ddef5edd1e39faa52f14510ccc87","0","3","","","0","2020-03-03 11:57:16","");
INSERT INTO tbl_patient_master VALUES("1325","OP1325","1325","","1","2","0","","0","0","","Hridaan","","Shah","Male","2010-03-03","9879518844","","","1","PALDI","","","","","","","","","","","","","","","","","","","","2020-03-03","11:57:00","Appointment","","1","","a584afcfac5e080b3692530d7b5d66e3","0","3","","","0","2020-03-03 12:00:03","");
INSERT INTO tbl_patient_master VALUES("1326","OP1326","1326","","1","2","0","","0","0","","Shankarbhai","","Pillai","Male","1951-03-03","11211","","","1","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-03-03","12:09:00","Appointment","","4","","465310563602e900a9677e181dca73e7","0","3","","","0","2020-03-03 12:12:54","");
INSERT INTO tbl_patient_master VALUES("1327","OP1327","1327","","1","2","0","","0","0","","Tejpalbhai","","Kothari","Male","1973-03-03","9727474224","","","3","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-03-03","12:18:00","Appointment","","4","","414d06a8839bdc8cd386ad622ce62901","0","3","","","0","2020-03-03 12:22:32","");
INSERT INTO tbl_patient_master VALUES("1328","OP1328","1328","","1","2","0","","0","0","","Ketanbhai","","Pandya","Male","1992-03-03","9879791032","","","3","ARADHANA PARK L-78 MAYUR NAGAR OPP MEGHANI  BAG ","","","","","","","","","","","","","","","","","","","","2020-03-03","12:22:00","Appointment","","1","","8e3565a342b92e7483415381fa428453","0","3","3","","0","2020-03-03 12:24:13","2020-03-19 12:28:58");
INSERT INTO tbl_patient_master VALUES("1329","OP1329","1329","","1","2","0","","0","0","","Father","","Finney","Male","1939-03-03","9712938006","","","1","VIRATNAGAR","","","","","","","","","","","","","","","","","","","","2020-03-03","12:49:00","Appointment","","1","","d7a03a0fdf89b4528cbb712c1c69c37c","0","3","","","0","2020-03-03 12:52:17","");
INSERT INTO tbl_patient_master VALUES("1330","OP1330","1330","","1","2","0","","0","0","","Gargiben","","Patel","Female","1980-03-03","9723619000","","","3","NARANPURA","","","","","","","","","","","","","","","","","","","","2020-03-03","13:04:00","Appointment","","4","","835c4d3d420e9e86ad028b7d228f0610","0","3","","","0","2020-03-03 13:07:39","");
INSERT INTO tbl_patient_master VALUES("1331","OP1331","1331","","1","2","0","","0","0","","Vinit","","Patel","Male","2000-03-03","9723619000","","","3","NARANPURA","","","","","","","","","","","","","","","","","","","","2020-03-03","13:07:00","Appointment","","4","","06591eba79bda25c228006ad5002c838","0","3","","","0","2020-03-03 13:12:50","");
INSERT INTO tbl_patient_master VALUES("1332","OP1332","1332","","1","2","0","","0","0","","Kalavatiben","","Kalal","Female","1972-03-03","1111","","","0","DAHOD","","","","","","","","","","","","","","","","","","","","2020-03-03","13:41:00","Appointment","","4","","5b9ad46e4b0166d9ada10ab6513c3a9c","0","3","","","0","2020-03-03 13:49:07","");
INSERT INTO tbl_patient_master VALUES("1333","OP1333","1333","","1","2","0","","0","0","","Ashaben","","Charadiya","Female","1977-03-03","9898772708","","","3","BHAVNAGAR","","","","","","","","","","","","","","","","","","","","2020-03-03","13:51:00","Appointment","","1","","f178148dd0471649875122c661bc45af","0","3","","","0","2020-03-03 13:54:50","");
INSERT INTO tbl_patient_master VALUES("1334","OP1334","1334","","1","2","0","","0","0","","Jayeshbhi","","Vora","Male","1957-03-03","9099063801","","","3","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-03-03","13:55:00","Appointment","","4","","66d343b4d7c6e5149f1efbb4eef3b463","0","3","","","0","2020-03-03 13:56:28","");
INSERT INTO tbl_patient_master VALUES("1335","OP1335","1335","","1","2","0","","0","0","","Dr G.m","","Mukhi","Male","1950-03-03","9979848997","","","1","VADAJ","","","","","","","","","","","","","","","","","","","","2020-03-03","14:39:00","Appointment","","1","","b9f51b7ef0ef9d9ba88726f1b903c5d8","0","3","","","0","2020-03-03 14:41:28","");
INSERT INTO tbl_patient_master VALUES("1336","OP1336","1336","","1","2","0","","0","0","","Meenaben","","Makwana","Female","1988-03-03","9909710236","","","3","GAJANAND SOC, GIRDHARNAGAR SOC,SIVIL HOSPITAL OPP GIRDHARNAGAR","380004","Girdharnagar","Asmedabad","","Gujrat","","","","","","","","","","","","","","","2020-03-03","15:18:00","Appointment","","1","","8bbd4395dfa04da32ec3bd0f104e9988","0","3","3","","0","2020-03-03 15:24:48","2020-03-07 17:07:44");
INSERT INTO tbl_patient_master VALUES("1337","OP1337","1337","","1","2","0","","0","0","","Meenaben","","Makwana","Female","1988-03-03","9909710236","","","3","GAJANAND SOC, GIRDHARNAGAR SOC,SIVIL HOSPITAL OPP GIRDHARNAGAR","380004","Gandhinagar","Ahmedabd","Gujrat","Gujrat","India","","","","","","","","Harish Levua","8732946838","Jijaji","Male","","","","","","","0","","8bbd4395dfa04da32ec3bd0f104e9988","0","3","3","","0","2020-03-03 15:33:09","2020-03-13 17:17:28");
INSERT INTO tbl_patient_master VALUES("1338","OP1338","1338","","1","2","222","DR MUKESH MODI","0","0","","Bhaveshbhai","","Gajjar","Male","1972-03-03","9879562366","","","3","RANIP","","","","","","","","","","","","","","","","","","","","2020-03-03","17:47:00","Appointment","","1","","668b819ff92baaa1953016d50b28c8be","0","3","","","0","2020-03-03 18:01:31","");
INSERT INTO tbl_patient_master VALUES("1339","OP1339","1339","","1","2","0","","0","0","","Ashaben","","Karva","Female","1959-03-03","9725044763","","","3","THALTEJ","","","","","","","","","","","","","","","","","","","","2020-03-03","18:22:00","Appointment","","4","","68036222ddab2c12c11b493ec9a80a87","0","3","","","0","2020-03-03 18:24:21","");
INSERT INTO tbl_patient_master VALUES("1340","OP1340","1340","","1","2","0","","0","0","","Rutulbhai","","Rajput","Male","1983-03-03","121212","","","3","USMANPURA","","","","","","","","","","","","","","","","","","","","2020-03-03","18:42:00","Appointment","","4","","9c9c8a11dae7030cb774889d2d483843","0","3","","","0","2020-03-03 18:46:09","");
INSERT INTO tbl_patient_master VALUES("1341","OP1341","1341","","1","2","0","","0","0","","Shatishbhai","","Joshi","Male","1964-03-03","23231","","","3","NARODA","","","","","","","","","","","","","","","","","","","","2020-03-03","18:46:00","Appointment","","4","","a9677e7e7feba8f0dd96fa55bb09860f","0","3","","","0","2020-03-03 18:50:14","");
INSERT INTO tbl_patient_master VALUES("1342","OP1342","1342","","1","2","223","DR DIPAK VAKHARIYA","0","0","","Vimlaben","","Shah","Female","1965-03-03","8732942323","","","3","RAKHIYAL","","","","","","","","","","","","","","","","","","","","2020-03-03","18:50:00","Appointment","","1","","f563f5684853f780c8e5943d48d6661d","0","3","","","0","2020-03-03 18:56:27","");
INSERT INTO tbl_patient_master VALUES("1343","OP1343","1343","","1","2","0","","0","0","","G J","","Raju","Male","1968-03-03","9951400539","","","1","NAVRANGPURA","","","","","","","","","","","","","","","","","","","","2020-03-03","18:57:00","Appointment","","1","","141e273d142fa918f69b06200913e12b","0","3","3","","0","2020-03-03 18:59:06","2020-03-19 19:52:47");
INSERT INTO tbl_patient_master VALUES("1344","OP1344","1344","","1","2","0","","0","0","","Chaganbhai","","Patel","Male","1972-03-04","9426318128","","","3","MORBI","","Morbi","","","","","","","","","","","","","","","","","","2020-03-04","11:20:00","Appointment","","4","","faf53c6b2a52d299e93d2a52a745bc71","0","3","","","0","2020-03-04 11:21:45","");
INSERT INTO tbl_patient_master VALUES("1345","OP1345","1345","","1","2","224","DR RAJENDRABHAI SHAH","0","0","","Purna","","Shah","Female","1952-03-04","9724956993","","","1","PANCHVATI","","Panchvati","","","","","","","","","","","","","","","","","","2020-03-04","11:56:00","Appointment","","1","","9a95596ba3b21935129105fcd2d2596a","0","3","","","0","2020-03-04 11:58:16","");
INSERT INTO tbl_patient_master VALUES("1346","OP1346","1346","","1","2","0","","0","0","","Jagdish","","Kothari","Male","1953-03-04","9327007635","","","1","SATELLITE","","Satelite","","","","","","","","","","","","","","","","","","2020-03-04","12:08:00","Appointment","","1","","71e4ea4c8a81b4b8d01529a885fc5ef6","0","3","","","0","2020-03-04 12:09:41","");
INSERT INTO tbl_patient_master VALUES("1347","OP1347","1347","","1","2","0","","0","0","None","Kunal","","Ahuja","Male","1996-03-04","9428636655","","","1","SARDARNAGAR","","Sardarnagar","","","","","","KUNAL AHUJA","","","","","","","","","","","","2020-03-04","12:10:00","Appointment","","4","","e63f46b4d8f0633ecefea720702de7c7","0","3","3","","0","2020-03-04 12:17:52","2020-03-04 13:12:03");
INSERT INTO tbl_patient_master VALUES("1348","OP1348","1348","","1","2","0","","0","0","None","Zarna","","Shah","Female","1985-03-04","9428636655","","","1","ADANI","","Adani Shanti","","","","","","","","","","","","","","","","","","2020-03-04","12:20:00","Appointment","","1","","22dde49cda8058b5d8291714e91f5744","0","3","3","","0","2020-03-04 12:22:29","2020-03-04 12:48:51");
INSERT INTO tbl_patient_master VALUES("1349","OP1349","1349","","1","1","0","","0","0","","Devam","","Shah","Male","2006-03-04","9426662666","","","1","PRAHLADNAGAR","","Prahladnagar","","","","","","","","","","","","","","","","","","2020-03-04","12:32:00","Appointment","","4","","d343b5a40a6e3e4461a85c06e7804bcf","0","3","","","0","2020-03-04 12:34:05","");
INSERT INTO tbl_patient_master VALUES("1350","OP1350","1350","","1","1","0","","0","0","","Surendrabhai","","Rajpurohit","Male","1984-03-04","8079040697","","","1","RAJSTHAN","","","","","","","","","","","","","","","","","","","","2020-03-04","12:34:00","Appointment","","4","","ec00400d1baec1324ff8add574ced572","0","3","","","0","2020-03-04 12:37:02","");
INSERT INTO tbl_patient_master VALUES("1351","OP1351","1351","","1","1","225","DR SATISH PATEL","0","0","","Jaysukhbhai","","Vaghasia","Male","1973-03-04","942668/1692","","","2","AMRELI","","Amreli","","","","","","","","","","","","","","","","","","2020-03-04","13:05:00","Appointment","","1","","028fd5e390a4f0f4b148e260fc5f4aed","0","3","","","0","2020-03-04 13:06:44","");
INSERT INTO tbl_patient_master VALUES("1352","OP1352","1352","","1","1","226","DR KALPESH ","0","0","None","Purvi","","Vaidya","Male","1971-03-04","9825066107","","","3","VADAJ","","","","","","","","","","","","","","","","","","","","2020-03-04","13:47:00","Appointment","","1","","70332546dff6ed93989ce88249c61fee","0","3","3","","0","2020-03-04 13:48:28","2020-03-04 13:51:08");
INSERT INTO tbl_patient_master VALUES("1353","OP1353","1353","","1","1","0","","0","0","","Veer","","Morkhiya","Male","2010-03-04","8511226611","","","1","PALDI","","Paldi","","","","","","","","","","","","","","","","","","2020-03-04","17:35:00","Appointment","","1","","457b77e602b4ed327470c449b3a35e4d","0","3","3","","0","2020-03-04 17:36:19","2020-03-17 11:43:29");
INSERT INTO tbl_patient_master VALUES("1354","OP1354","1354","","1","1","0","","0","0","","Darshana","","Shah","Female","1947-03-04","25454303","","","3","KAKARIYA","","Kakariya","","","","","","","","","","","","","","","","","","2020-03-04","17:38:00","Appointment","","1","","73e2bb35effee5b8a13f03f84228795d","0","3","","","0","2020-03-04 17:40:26","");
INSERT INTO tbl_patient_master VALUES("1355","OP1355","1355","","1","1","0","","0","0","","Moh Sadik","","Doi","Male","1956-03-04","9825449151","","","1","HIMMATNAGAR","","","","","","","","","","","","","","","","","","","","2020-03-04","17:50:00","Appointment","","1","","b557619993bd409a348d8909c9902c4c","0","3","","","0","2020-03-04 17:51:05","");
INSERT INTO tbl_patient_master VALUES("1356","OP1356","1356","","1","1","0","","0","0","","Yogendrabhai","","Chahuan","Male","1992-03-04","9512981456","","","3","NARODA","","","","","","","","","","","","","","","","","","","","2020-03-04","18:08:00","Appointment","","1","","84dd4f7ebe0ae83a81c5a80bba0af5ca","0","3","","","0","2020-03-04 18:11:57","");
INSERT INTO tbl_patient_master VALUES("1357","OP1357","1357","","1","1","0","","0","0","","Neha","","Thakkar","Female","1980-03-04","9974098379","","","0","VASTRAL","","Vastral","","","","","","","","","","","","","","","","","","2020-03-04","18:12:00","Appointment","","1","","452324a76803e039faffc780ac26d984","0","3","","","0","2020-03-04 18:13:30","");
INSERT INTO tbl_patient_master VALUES("1358","OP1358","1358","","1","1","0","","0","0","","Dhara","","Katariya","Female","1990-03-04","9978000721","","","1","BOPAL","","Bopal","","","","","","","","","","","","","","","","","","2020-03-04","18:13:00","Appointment","","1","","24971a3808106f59d2ccf4bf567149ef","0","3","","","0","2020-03-04 18:19:44","");
INSERT INTO tbl_patient_master VALUES("1359","OP1359","1359","","1","1","0","","0","0","","Sunita","","Patni","Female","1989-03-04","121212","","","3","SARASPUR","","Saraspur","","","","","","","","","","","","","","","","","","2020-03-04","18:37:00","Appointment","","4","","3751f0197713bde3751a354a61122dec","0","3","","","0","2020-03-04 18:38:08","");
INSERT INTO tbl_patient_master VALUES("1360","OP1360","1360","","1","1","227","DR KUNAL SONI","0","0","","Shlok","","Soni","Male","2010-03-04","9825133457","","","1","17 SHYAM BUNGLOWS OPP MANGAL DEEP  PARTY PLOT SCIENCE CITY ROAD","","","","","","","","","","","","","","","","","","","","2020-03-04","19:08:00","Appointment","","1","","f3743e4cb11763fe2618dd6842ec6438","0","3","3","","0","2020-03-04 19:37:31","2020-03-11 11:35:24");
INSERT INTO tbl_patient_master VALUES("1361","OP1361","1361","","1","2","0","","0","0","","Ghanshyam","","Tadaviya","Male","1964-03-05","9913936334","","","3","AMRELI","","Amreli","","","","","","","","","","","","","","","","","","2020-03-05","11:13:00","Appointment","","1","","fb2335eaeb862f65b4b11f782013a6a7","0","3","3","","0","2020-03-05 11:15:10","2020-03-16 11:44:05");
INSERT INTO tbl_patient_master VALUES("1362","OP1362","1362","","1","2","0","","0","0","None","Ranjitbhai","","Rajput","Male","1967-03-05","9427537249","","","1","PALANPUR","","","","","","","","","","","","","","","","","","","","2020-03-05","12:11:00","Appointment","","4","","a8237e798edd1f6a6effb3b46c18ad2c","0","3","3","","0","2020-03-05 12:12:14","2020-03-05 13:30:23");
INSERT INTO tbl_patient_master VALUES("1363","OP1363","1363","","1","2","0","","0","0","","Amantulla","","Shaikh","Male","1983-03-05","8849669278","","","2","DUDHESHWAR","","Dudheshwar","","","","","","","","","","","","","","","","","","2020-03-05","12:13:00","Appointment","","4","","7f186a1c49950876990695073eea5bb1","0","3","","","0","2020-03-05 12:15:18","");
INSERT INTO tbl_patient_master VALUES("1364","OP1364","1364","","1","2","0","","0","0","","Raju ","","God","Male","1985-03-05","9879537186","","","1","NAVRANGPURA","","","","","","","","","","","","","","","","","","","","2020-03-05","12:32:00","Appointment","","1","","bea675aa853597997f3794b476a12085","0","3","","","0","2020-03-05 12:35:50","");
INSERT INTO tbl_patient_master VALUES("1365","OP1365","1365","","1","2","0","","0","0","None","Paulomiben","","Talati","Female","1965-03-05","9913613664","","","1","MANEKBUG","","","","","","","","","","","","","","","","","","","","2020-03-05","13:00:00","Appointment","","1","","b1f4506ed085a412df1ea3b2c9f66415","0","3","3","","0","2020-03-05 13:05:31","2020-03-05 13:21:34");
INSERT INTO tbl_patient_master VALUES("1366","OP1366","1366","","1","2","0","","0","0","","Dhrutiben","","Pandya","Female","1950-03-05","972669*2042","","","1","SATELLITE","","Satelite","","","","","","","","","","","","","","","","","","2020-03-05","13:06:00","Appointment","","1","","882fb46abf9e03cd9848b86314359e97","0","3","","","0","2020-03-05 13:06:54","");
INSERT INTO tbl_patient_master VALUES("1367","OP1367","1367","","1","2","0","","0","0","","Hardik","","Kella","Male","1990-03-05","9723511642","","","0","SURENDRANAGAR","","Surendranagar","","","","","","","","","","","","","","","","","","2020-03-05","13:07:00","Appointment","","1","","dbc6b03416b348302419f42a7628ac13","0","3","3","","0","2020-03-05 13:07:48","2020-03-14 12:25:16");
INSERT INTO tbl_patient_master VALUES("1368","OP1368","1368","","1","2","0","","0","0","","Saumilbhai","","Patel","Male","1978-03-05","9825009856","","","1","PALDI","","","","","","","","","","","","","","","","","","","","2020-03-05","13:08:00","Appointment","","1","","533f07ac1fcffc81c977d7b9f5bc46e1","0","3","","","0","2020-03-05 13:11:36","");
INSERT INTO tbl_patient_master VALUES("1369","OP1369","1369","","1","2","0","","0","0","","Devendra","","Patel","Male","1989-03-05","9998107306","","","0","BOPAL","","Bopal","","","","","","","","","","","","","","","","","","2020-03-05","13:41:00","Appointment","","4","","59c2f387e7155e565435c97f3c102745","0","3","","","0","2020-03-05 13:42:56","");
INSERT INTO tbl_patient_master VALUES("1370","OP1370","1370","","1","2","0","","0","0","","Sunita","","Patni","Female","1989-03-05","99106013606","","","3","ASARWA","","Asarwa","","","","","","","","","","","","","","","","","","2020-03-05","13:50:00","Appointment","","4","","26986b19b602d305e81cbae5be4e4a92","0","3","","","0","2020-03-05 13:51:23","");
INSERT INTO tbl_patient_master VALUES("1371","OP1371","1371","","1","2","0","","0","0","","Birenbhai","","Patel","Male","1988-03-05","9898263405","","","1","THALTEJ","","","","","","","","","","","","","","","","","","","","2020-03-05","17:30:00","Appointment","","1","","87e66150c45d093da6587430f0b03c19","0","3","3","","0","2020-03-05 17:31:07","2020-03-13 19:02:31");
INSERT INTO tbl_patient_master VALUES("1372","OP1372","1372","","1","2","0","","0","0","","Nimishaben","","Bhatt","Female","1978-03-05","9925014178","","","1","RANIP","","Ranip","","","","","","","","","","","","","","","","","","2020-03-05","17:36:00","Appointment","","4","","679193162fcf4cc335ebfe8902f181e3","0","3","","","0","2020-03-05 17:37:00","");
INSERT INTO tbl_patient_master VALUES("1373","OP1373","1373","","1","2","0","","0","0","","Nitinbhai","","Doshi","Female","1966-03-05","9998008257","","","1","THALTEJ","","Thaltej","","","","","","","","","","","","","","","","","","2020-03-05","17:59:00","Appointment","","1","","89c38da96939a8fe60faf6b5b5c980db","0","3","","","0","2020-03-05 18:00:23","");
INSERT INTO tbl_patient_master VALUES("1374","OP1374","1374","","1","2","0","","0","0","","Ishan","","Tentwala","Male","2019-03-05","9998008257","","","2","JAMALPUR","","Jamalpur","","","","","","","","","","","","","","","","","","2020-03-05","18:00:00","Appointment","","1","","31ad70047a127bea1687628c08eb088d","0","3","","","0","2020-03-05 18:01:41","");
INSERT INTO tbl_patient_master VALUES("1375","OP1375","1375","","1","2","0","","0","0","","Sitaben","","Desai","Female","1970-03-05","9825664606","","","3","SATELLITE","","Satelite","","","","","","","","","","","","","","","","","","2020-03-05","18:02:00","Appointment","","4","","8d483a08281115224b75d29f1afaf0d3","0","3","","","0","2020-03-05 18:02:49","");
INSERT INTO tbl_patient_master VALUES("1376","OP1376","1376","","1","2","0","","0","0","","Nikhilbhai","","Patel","Male","1989-03-05","89840413255","","","1","GOTA","","Gota","","","","","","","","","","","","","","","","","","2020-03-05","18:42:00","Appointment","","1","","721f88df736fae48c2c74a6de99e6405","0","3","","","0","2020-03-05 18:43:08","");
INSERT INTO tbl_patient_master VALUES("1377","OP1377","1377","","1","2","0","","0","0","","Vipul","","Modi","Male","1963-03-05","7878074744","","","1","GUJARAT COLLEGE","","Gujarat College","","","","","","","","","","","","","","","","","","2020-03-05","18:43:00","Appointment","","1","","658410e027a3d0fdeff4d79ec542f5fe","0","3","","","0","2020-03-05 18:44:18","");
INSERT INTO tbl_patient_master VALUES("1378","OP1378","1378","","1","2","228","DR BINOY SHAH","0","0","","Prisha","","Shah","Female","2018-03-05","9978440336","","","0","PALDI","","Paldi","","","","","","","","","","","","","","","","","","2020-03-05","18:48:00","Appointment","","1","","a56fbaaf3ee90e457a84a8cc928b3baa","0","3","","","0","2020-03-05 18:48:42","");
INSERT INTO tbl_patient_master VALUES("1379","OP1379","1379","","1","2","0","","0","0","","Kavitaben","","Shah","Female","1971-03-05","9427627420","","","0","","","","","","","","","","","","","","","","","","","","","2020-03-05","18:49:00","Appointment","","1","","f007c6172969a65987aedc51444d6530","0","3","","","0","2020-03-05 18:59:18","");
INSERT INTO tbl_patient_master VALUES("1380","OP1380","1380","","1","2","0","","0","0","","Parikshit","","Savaliya","Male","1992-03-05","9909180839","","","1","GHODASAR","","","","","","","","","","","","","","","","","","","","2020-03-05","19:43:00","Appointment","","4","","922bd4a3c0b9cb7174fcb50dd6b8a54d","0","3","","","0","2020-03-05 19:46:35","");
INSERT INTO tbl_patient_master VALUES("1381","OP1381","1381","","1","2","0","","0","0","None","Ravibhai","","Ramprasadi","Male","1979-03-06","9925943999","","","3","MAHUVA","","Mahuva","","","","","","","","","","","","","","","","","","2020-03-06","10:46:00","Appointment","","1","","54f1ee0df3d40dcc4cefb0c7817d28f1","0","3","3","","0","2020-03-06 10:55:49","2020-03-06 18:53:15");
INSERT INTO tbl_patient_master VALUES("1382","OP1382","1382","","1","2","0","","0","0","","Salman","","Kagdi","Male","1989-03-06","9662347733","","","2","JUHAPURA","","Juhapura","","","","","","","","","","","","","","","","","","2020-03-06","10:58:00","Appointment","","4","","e513063ef1eb91a16e94cb8a8c8f6c26","0","3","","","0","2020-03-06 10:59:12","");
INSERT INTO tbl_patient_master VALUES("1383","OP1383","1383","","1","2","229","DR PALADIYA","0","0","","Nareshbhai","","Khandala","Male","1978-03-06","9824188379","","","2","BOTAD","","Botad","","","","","","","","","","","","","","","","","","2020-03-06","11:33:00","Appointment","","1","","000e43fa3f467e5a6a87a017457a7919","0","3","3","","0","2020-03-06 11:34:29","2020-03-18 13:11:18");
INSERT INTO tbl_patient_master VALUES("1384","OP1384","1384","","1","2","0","","0","0","","Chaturbhai","","Vaghela","Male","1938-03-06","9724440581","","","1","SANAND","","Sanand","","","","","","","","","","","","","","","","","","2020-03-06","11:59:00","Appointment","","4","","836ff5c542161868357d98c93abd61fd","0","3","","","0","2020-03-06 12:00:25","");
INSERT INTO tbl_patient_master VALUES("1385","OP1385","1385","","1","2","0","","0","0","","Hingolbhai","","Chauhan","Male","1982-03-06","9725607472","","","0","UNIVERSITY","","Univercity","","","","","","","","","","","","","","","","","","2020-03-06","12:01:00","Appointment","","1","","86751bc2e40facdfa02e4ab74ce63b52","0","3","3","","0","2020-03-06 12:05:53","2020-03-16 12:03:05");
INSERT INTO tbl_patient_master VALUES("1386","OP1386","1386","","1","2","0","","0","0","None","Dhavanit","","Ashar","Male","2005-03-06","9819053177","","","1","AMBAWADI","","Ambawadi","","","","","","","","","","","","","","","","","","2020-03-06","12:22:00","Appointment","","1","","e6b7114a1342c168510ed2ef991cc3fb","0","3","3","","0","2020-03-06 12:24:09","2020-03-06 12:26:25");
INSERT INTO tbl_patient_master VALUES("1387","OP1387","1387","","1","2","0","","0","0","","Deepak","","Shah","Male","1963-03-06","9428104281","","","3","PALDI","","Paldi","","","","","","","","","","","","","","","","","","2020-03-06","12:30:00","Appointment","","4","","255ceaadce551274c3b87f81d1bf10f4","0","3","","","0","2020-03-06 12:31:26","");
INSERT INTO tbl_patient_master VALUES("1388","OP1388","1388","","1","2","0","","0","0","","Dharmistha","","Dungarani","Female","1984-03-06","9601290899","","","0","306 VARDHAN RESIDENCY VEMAIL VADODARA","","","","","","","","","","","","","","","","","","","","2020-03-06","14:13:00","Appointment","","4","","6c304194e648954ca697dfbf02f27c4f","0","3","","","0","2020-03-06 14:15:12","");
INSERT INTO tbl_patient_master VALUES("1389","OP1389","1389","","1","2","230","DR MUKESH TALATI","0","0","","Utsav","","Talati","Male","1987-03-06","9979876545","","","1","THALTEJ","","Thaltej","","","","","","","","","","","","","","","","","","2020-03-06","14:16:00","Appointment","","1","","89d3f546ad9fd6324b10f8ec55af73ba","0","3","","","0","2020-03-06 14:17:34","");
INSERT INTO tbl_patient_master VALUES("1390","OP1390","1390","","1","2","0","","0","0","","Dr Pradip","","Trivedi","Male","1960-03-06","9825310421","","","0","SAIJPUR","","Saijpur","","","","","","","","","","","","","","","","","","2020-03-06","16:31:00","Appointment","","1","","e9672956722c3c3e7ca7961142e7337a","0","3","","","0","2020-03-06 16:33:14","");
INSERT INTO tbl_patient_master VALUES("1391","OP1391","1391","","1","2","0","","0","0","","Sachin","","Patni","Male","1999-03-06","9081817535","","","3","SARASPUR","","","","","","","","","","","","","","","","","","","","2020-03-06","19:21:00","Appointment","","1","","2f0ad512bcf041b93e783542a6a3353d","0","3","","","0","2020-03-06 19:25:20","");
INSERT INTO tbl_patient_master VALUES("1392","OP1392","1392","","1","2","0","","0","0","","Arnavaz","","Lahelawala","Female","1967-03-06","8141361771","","","1","PALDI","","","","","","","","","","","","","","","","","","","","2020-03-06","19:26:00","Appointment","","4","","0e6bd5457b27a5377a9a608588ea3172","0","3","","","0","2020-03-06 19:30:50","");
INSERT INTO tbl_patient_master VALUES("1393","OP1393","1393","","1","2","0","","0","0","None","Subhadhraben","","Saija","Female","1967-03-06","12123","","","3","KHADIYA","","","","","","","","","","","","","","","","","","","","2020-03-06","19:49:00","Appointment","","4","","ce355ebf67f291d32b1e2f359838fc10","0","3","3","","0","2020-03-06 19:51:23","2020-03-19 17:41:54");
INSERT INTO tbl_patient_master VALUES("1394","OP1394","1394","","1","2","0","","0","0","","Praveshben","","Shah","Female","1953-03-06","9979068785","","","3","ISANPUR","","","","","","","","","","","","","","","","","","","","2020-03-06","19:53:00","Appointment","","1","","d81a38a210e9543aacb894765570a306","0","3","3","","0","2020-03-06 19:54:58","2020-03-20 12:22:56");
INSERT INTO tbl_patient_master VALUES("1395","OP1395","1395","","1","2","0","","0","0","","Monikaben","","Goswami","Female","1993-03-07","9712914434","","","1","NARODA","","Naroda","","","","","","","","","","","","","","","","","","2020-03-07","10:58:00","Appointment","","1","","d3c33ecd6ae7701af21ce4776d1f3951","0","3","","","0","2020-03-07 11:02:58","");
INSERT INTO tbl_patient_master VALUES("1396","OP1396","1396","","1","2","0","","0","0","","Nilay","","Oza","Male","1978-03-07","9825322478","","","1","SATELLITE","","Satelite","","","","","","","","","","","","","","","","","","2020-03-07","11:03:00","Appointment","","4","","4a6ce0fe7aeca944e33079fb6e9fc424","0","3","","","0","2020-03-07 11:06:11","");
INSERT INTO tbl_patient_master VALUES("1397","OP1397","1397","","1","2","0","","0","0","","Rupal","","Patel","Female","1980-03-07","9428122932","","","1","NAVRANGPURA","","Navarngapura","","","","","","","","","","","","","","","","","","2020-03-07","12:27:00","Appointment","","1","","a602e0af8f8339c502277516d5af6fac","0","3","","","0","2020-03-07 12:28:37","");
INSERT INTO tbl_patient_master VALUES("1398","OP1398","1398","","1","2","0","","0","0","None","Kantibhai","","Gohel","Male","1974-03-07","9825298196","","","3","SATELLITE","","Satellite","","","","","","","","","","","","","","","","","","2020-03-07","12:28:00","Appointment","","1","","2613fff6ebdc42e3fa159c15b7d9ef75","0","3","3","","0","2020-03-07 12:30:38","2020-03-07 12:33:41");
INSERT INTO tbl_patient_master VALUES("1399","OP1399","1399","","1","2","231","DR MANOJ VITHALANI","0","0","","Virangbhai","","Makand","Male","1979-03-07","9909904999","","","0","CHANDKHEDA","","Chandkheda","","","","","","","","","","","","","","","","","","2020-03-07","12:30:00","Appointment","","1","","093d8446c3259e872ada55208c3eec27","0","3","","","0","2020-03-07 12:33:02","");
INSERT INTO tbl_patient_master VALUES("1400","OP1400","1400","","1","2","0","","0","0","","Pushpa","","Muley","Female","1945-03-07","9327229983","","","0","NARANPURA","","Narnpura","","","","","","","","","","","","","","","","","","2020-03-07","12:56:00","Appointment","","4","","0af228bcadd83c8ba6a44d2c6f7b10b6","0","3","","","0","2020-03-07 12:57:21","");
INSERT INTO tbl_patient_master VALUES("1401","OP1401","1401","","1","2","0","","0","0","","Hil","","Kathiriya","Female","1997-03-07","7575057961","","","0","NIKOL","","Nikol","","","","","","","","","","","","","","","","","","2020-03-07","13:03:00","Appointment","","1","","71f54d9242bfb00dab4213be67c9f822","0","3","","","0","2020-03-07 13:04:32","");
INSERT INTO tbl_patient_master VALUES("1402","OP1402","1402","","1","2","0","","0","0","","Dr Yogeshbhai","","Kavar","Male","1985-03-07","9998737278","","","3","SURENDRANAGAR","","","","","","","","","","","","","","","","","","","","2020-03-07","14:16:00","Appointment","","1","","71ee3c51f5351b07a937847050a54d9f","0","3","","","0","2020-03-07 14:18:41","");
INSERT INTO tbl_patient_master VALUES("1403","OP1403","1403","","1","2","0","","0","0","","Bharatbhai","","Thakor","Male","1970-03-07","9825520715","","","3","V S HOSPITAL","","","","","","","","","","","","","","","","","","","","2020-03-07","14:19:00","Appointment","","1","","088ca58866485b4b0f2050a22961eeb4","0","3","","","0","2020-03-07 14:20:53","");
INSERT INTO tbl_patient_master VALUES("1404","OP1404","1404","","1","2","0","","0","0","","Sonalben","","Vihol","Female","1975-03-07","9712600549","","","3","NARODA","","Naroda","","","","","","","","","","","","","","","","","","2020-03-07","16:27:00","Appointment","","1","","9d96185fdf974b537881a398765d21f9","0","3","","","0","2020-03-07 16:28:15","");
INSERT INTO tbl_patient_master VALUES("1405","OP1405","1405","","1","2","0","","0","0","","Rukmani","","Tanawani","Female","1945-03-07","9408792775","","","1","SATELLITE","","Satelite","","","","","","","","","","","","","","","","","","2020-03-07","17:05:00","Appointment","","1","","4e26ae48937e1a73b3553e1485e43121","0","3","3","","0","2020-03-07 17:07:00","2020-03-14 13:03:39");
INSERT INTO tbl_patient_master VALUES("1406","OP1406","1406","","1","2","0","","0","0","","Dr Girish","","Dave","Male","1944-03-07","9898152800","","","1","AMBAWADI","","Ambawadi","","","","","","","","","","","","","","","","","","2020-03-07","17:07:00","Appointment","","1","","c1c2f6c0f958496b5880278037aed5ff","0","3","","","0","2020-03-07 17:08:31","");
INSERT INTO tbl_patient_master VALUES("1407","OP1407","1407","","1","2","0","","0","0","","Navya","","Talati","Female","2019-03-07","9979876545","","","1","THALTEJ","","Thaltej","","","","","","","","","","","","","","","","","","2020-03-07","17:19:00","Appointment","","1","","fdb8c5801a8b7537b6c1fafa40e99a90","0","3","","","0","2020-03-07 17:21:54","");
INSERT INTO tbl_patient_master VALUES("1408","OP1408","1408","","1","2","0","","0","0","","Bhartiben","","Patel","Female","1948-03-07","121212","","","0","NAVRANGPURA","","Navarngapura","","","","","","","","","","","","","","","","","","2020-03-07","17:52:00","Appointment","","1","","9e8ccb94c94e582d72a9551591f640e6","0","3","","","0","2020-03-07 17:54:34","");
INSERT INTO tbl_patient_master VALUES("1409","OP1409","1409","","1","2","232","DR BISHAN MAHADEVIA","0","0","None","Kanchanben","","Mahadevia","Female","1936-03-07","9974113377","","","1","SATELLITE","","Satellite","","","","","","","","","","","","","","","","","","2020-03-07","18:00:00","Appointment","","1","","3d9c3bae494860b81468098aa95ff581","0","3","3","","0","2020-03-07 18:02:45","2020-03-07 18:05:05");
INSERT INTO tbl_patient_master VALUES("1410","OP1410","1410","","1","2","0","","0","0","","Sarva Mangal","","Maharshi","Female","1960-03-07","7737237020","","","1","RAJSTHAN","","Rajasthan","","","","","","","","","","","","","","","","","","2020-03-07","18:18:00","Appointment","","1","","d2c8b90c3ea49baa0b28ff522364e5da","0","3","","","0","2020-03-07 18:19:13","");
INSERT INTO tbl_patient_master VALUES("1411","OP1411","1411","","1","2","233","DR MITHUN SHAH","0","0","","Priti","","Vani","Other","1975-03-07","9106625835","","","0","PRAHLADNAGAR","","Prahladnagar","","","","","","","","","","","","","","","","","","2020-03-07","18:20:00","Appointment","","1","","d7368d2c137479d7c83c9e2633f09530","0","3","","","0","2020-03-07 18:22:05","");
INSERT INTO tbl_patient_master VALUES("1412","OP1412","1412","","1","2","234","DR RAJAT K ENGINEER","0","0","None","Jash","","Makwana","Male","2012-03-09","9586673377","","","1","SHYAMAL","","Shyamal","","","","","","","","","","","","","","","","","","2020-03-09","11:05:00","Appointment","","1","","edd6f833c0c4d57ebad5a86b84cb5a06","0","3","3","","0","2020-03-09 11:07:01","2020-03-09 11:08:24");
INSERT INTO tbl_patient_master VALUES("1413","OP1413","1413","","1","2","0","","0","0","None","Siddhartha","","Giri","Male","2002-03-09","7600970545","","","1","MAHESANA","","Mahesana","","","","","","","","","","","","","","","","","","2020-03-09","11:08:00","Appointment","","1","","13db94e7a1326e2dc3b099995c845e7d","0","3","3","","0","2020-03-09 11:13:29","2020-03-09 11:13:38");
INSERT INTO tbl_patient_master VALUES("1414","OP1414","1414","","1","2","0","","0","0","","Alkaben","","Thakkar","Female","1971-03-09","8401308741","","","1","S G HIGHWAY","","S G Highway","","","","","","","","","","","","","","","","","","2020-03-09","11:18:00","Appointment","","1","","ee81c992b7398ea6e67579147ebd31fc","0","3","","","0","2020-03-09 11:19:29","");
INSERT INTO tbl_patient_master VALUES("1415","OP1415","1415","","1","2","0","","0","0","","Khimaji","","Vaghela","Male","1958-03-09","9426366270","","","1","58 PURANI SOC GITAMANDIR ROAD A-BAD ","","Gitamandir","","","","","","","","","","","","","","","","","","2020-03-09","12:15:00","Appointment","","1","","5a6b1286e872ee9ca4cc7217a302a35e","0","3","3","","0","2020-03-09 12:16:39","2020-03-20 12:24:20");
INSERT INTO tbl_patient_master VALUES("1416","OP1416","1416","","1","2","0","","0","0","","Hemantbhai","","Makwana","Male","1981-03-09","9586673377","","","0","SHYAMAL","","Shyamal","","","","","","","","","","","","","","","","","","2020-03-09","12:17:00","Appointment","","1","","b2beaf00b2ffccc856a315a72e821df6","0","3","","","0","2020-03-09 12:17:53","");
INSERT INTO tbl_patient_master VALUES("1417","OP1417","1417","","1","2","0","","0","0","","Kashiben","","Makwana","Female","1962-03-09","8410098232","","","3","ISANPUR","","Isanpur","","","","","","","","","","","","","","","","","","2020-03-09","12:45:00","Appointment","","1","","3cccddb12365b2d47b0a747636b81c36","0","3","3","","0","2020-03-09 12:46:48","2020-03-18 18:55:20");
INSERT INTO tbl_patient_master VALUES("1418","OP1418","1418","","1","2","235","DR DIPAK B SONI","0","0","","Atharv","","Patel","Male","2018-03-09","9979746035","","","1","GOTA","","Gota","","","","","","","","","","","","","","","","","","2020-03-09","12:52:00","Appointment","","1","","236c796c133dcd660f7696bf0eb4697a","0","3","","","0","2020-03-09 12:53:47","");
INSERT INTO tbl_patient_master VALUES("1419","OP1419","1419","","1","2","0","","0","0","","Jivrajbhai","","Kapuriya","Male","1968-03-09","8141716638","","","3","36 DEVIDARSHAN SOC PUNA SURAT","395010","Surat","Surat","","Gujarat","India","","","","","","","","","","","","","","2020-03-09","12:54:00","Appointment","","1","","2c28a1a2d0e9f122ae877f720e6a4372","0","3","3","","0","2020-03-09 12:55:19","2020-03-18 12:45:49");
INSERT INTO tbl_patient_master VALUES("1420","OP1420","1420","","1","2","0","","0","0","","Zohrakhatun","","Doi","Female","1988-03-09","8980777452","","","3","HIMMATNAGAR","","","","","","","","","","","","","","","","","","","","2020-03-09","13:01:00","Appointment","","1","","09bc914b5ce657836f4a1e57696d383d","0","3","3","","0","2020-03-09 13:03:57","2020-03-20 12:21:02");
INSERT INTO tbl_patient_master VALUES("1421","OP1421","1421","","1","2","0","","0","0","","Darshanbhai","","Shah","Male","1949-03-09","7778092075","","","3","AMBAWADI","","","","","","","","","","","","","","","","","","","","2020-03-09","13:23:00","Appointment","","1","","6539ac6e56ca1dc7106b98b7d13bb761","0","3","","","0","2020-03-09 13:24:57","");
INSERT INTO tbl_patient_master VALUES("1422","OP1422","1422","","1","2","0","","0","0","","Dharmisthaben","","Nanavati","Female","1941-03-09","9879109155","","","1","KARNAVATI CLUB","","","","","","","","","","","","","","","","","","","","2020-03-09","14:40:00","Appointment","","1","","643638f7c9605474a261a9e9d6da8729","0","3","","","0","2020-03-09 14:41:09","");
INSERT INTO tbl_patient_master VALUES("1423","OP1423","1423","","1","2","237","DR P S IYENGAR","0","0","","Hema","","Shah","Female","1980-03-09","8128982610","","","3","BOPAL","","Bopal","","","","","","","","","","","","","","","","","","2020-03-09","17:47:00","Appointment","","1","","6404ece5eb33d8933a76897e66b8aedd","0","3","","","0","2020-03-09 17:47:56","");
INSERT INTO tbl_patient_master VALUES("1424","OP1424","1424","","1","2","0","","0","0","","Jitendra","","Patel","Male","1980-03-09","9727088555","","","1","BOPAL","","Bopal","","","","","","","","","","","","","","","","","","2020-03-09","17:48:00","Appointment","","1","","84edabb11eac2c07b9cfbc33047a630e","0","3","","","0","2020-03-09 17:48:49","");
INSERT INTO tbl_patient_master VALUES("1425","OP1425","1425","","1","2","0","","0","0","","Isha","","Agrawal","Female","1987-03-09","9727010222","","","1","SCIENCE CITY","","Science City","","","","","","","","","","","","","","","","","","2020-03-09","17:48:00","Appointment","","1","","1acf1eb6fdbe753009193936e2d5ed4c","0","3","","","0","2020-03-09 17:50:22","");
INSERT INTO tbl_patient_master VALUES("1426","OP1426","1426","","1","2","238","DR TIVEN MARWAH","0","0","","Seemaben","","Bhoraniya","Male","1987-03-09","9728592165","","","1","DAHOD","","Dahod","","","","","","","","","","","","","","","","","","2020-03-09","17:50:00","Appointment","","1","","155e205d4fe27c97997ea9becd9df4ca","0","3","","","0","2020-03-09 17:52:25","");
INSERT INTO tbl_patient_master VALUES("1427","OP1427","1427","","1","2","239","DR JITENDRA DELIWALA","0","0","","Pravinbhai","","Khandhar","Male","1947-03-09","8306174952","","","3","NARANPURA","","","","","","","","","","","","","","","","","","","","2020-03-09","18:27:00","Appointment","","1","","0d071d638ae995b5af2d553b9ef17c01","0","3","","","0","2020-03-09 18:29:08","");
INSERT INTO tbl_patient_master VALUES("1428","OP1428","1428","","1","2","0","","0","0","","Shilpaben","","Loddha","Female","1984-03-09","7665060586","","","2","ABUROAD","","","","","","","","","","","","","","","","","","","","2020-03-09","19:25:00","Appointment","","1","","b584b11c63fb8c73ca88825702fdeba8","0","3","","","0","2020-03-09 19:26:34","");
INSERT INTO tbl_patient_master VALUES("1429","OP1429","1429","","1","2","240","DR JALAKBHAI GANDHI","0","0","","Babitaben","","Bundela","Female","1987-03-09","7874847424","","","3","PALDI","","","","","","","","","","","","","","","","","","","","2020-03-09","19:30:00","Appointment","","1","","94ed7610c0d0a7242973b39f0b7815e3","0","3","3","","0","2020-03-09 19:33:44","2020-03-11 12:04:27");
INSERT INTO tbl_patient_master VALUES("1430","OP1430","1430","","1","1","0","","0","0","","Parth","","Parmar","Male","2000-03-11","9909418189","","","1","GOMTIPUR","","Gomtipur","","","","","","","","","","","","","","","","","","2020-03-11","11:43:00","Appointment","","4","","d2fb9b9d190af9d9b4688f912cfd9926","0","3","","","0","2020-03-11 11:44:18","");
INSERT INTO tbl_patient_master VALUES("1431","OP1431","1431","","1","1","0","","0","0","","Pranavbhai","","Solanki","Male","1991-03-11","9574237238","","","3","THALTEJ","","","","","","","","","","","","","","","","","","","","2020-03-11","17:09:00","Appointment","","1","","eb11c9bbd27de03fc59e2e153a0dafc7","0","3","","","0","2020-03-11 17:11:02","");
INSERT INTO tbl_patient_master VALUES("1432","OP1432","1432","","1","1","241","DR PANKAJ SHAH","0","0","","Rahimi","","Kaliwala","Female","2002-03-11","9925973357","","","3","BHAVNAGAR","","","","","","","","","","","","","","","","","","","","2020-03-11","17:12:00","Appointment","","1","","56d0794c318a3108c45c1e9f732b37f4","0","3","","","0","2020-03-11 17:13:53","");
INSERT INTO tbl_patient_master VALUES("1433","OP1433","1433","","1","1","0","","0","0",""," Nehaben","","Doctor","Female","1972-03-11","9879956866","","","1","MANINAGAR","","","","","","","","","","","","","","","","","","","","2020-03-11","17:30:00","Appointment","","1","","9a2373975211ae3b60fa3579e3a69fba","0","3","","","0","2020-03-11 17:32:54","");
INSERT INTO tbl_patient_master VALUES("1434","OP1434","1434","","1","1","0","","0","0","","Jugatram","","Kumavt","Male","1972-03-11","9898971334","","","3","GHATLODIYA","","","","","","","","","","","","","","","","","","","","2020-03-11","17:33:00","Appointment","","1","","4508d9e6db692e6881f04e582495ec97","0","3","","","0","2020-03-11 17:36:47","");
INSERT INTO tbl_patient_master VALUES("1435","OP1435","1435","","1","1","0","","0","0","","Manju","","Bhasini","Female","1981-03-11","9925168830","","","1","MOTERA","","","","","","","","","","","","","","","","","","","","2020-03-11","17:37:00","Appointment","","4","","bf694760e66f6863d9924f02dcc4d733","0","3","","","0","2020-03-11 17:38:20","");
INSERT INTO tbl_patient_master VALUES("1436","OP1436","1436","","1","1","0","","0","0","","Raghvan","","Kumar","Male","1977-03-11","9925168830","","","1","MOTERA","","","","","","","","","","","","","","","","","","","","2020-03-11","17:38:00","Appointment","","4","","5ab2fd80c1dd8bedbe778a7bbb1d30ed","0","3","","","0","2020-03-11 17:39:29","");
INSERT INTO tbl_patient_master VALUES("1437","OP1437","1437","","1","1","244","DR  KUNAL ZAVERI","0","0","None","Rakeshbhai","","Jadav","Male","1982-03-11","9898818165","","","3","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-03-11","17:39:00","Appointment","","1","","7169cbcb1a79a6a87614ace2b418938a","0","3","3","","0","2020-03-11 17:40:59","2020-03-11 17:41:40");
INSERT INTO tbl_patient_master VALUES("1438","OP1438","1438","","1","1","245","DR PANCHAL","0","0","None","R K","","Padhariya","Male","1962-03-11","9425245616","","","3","ADALAJ","","","","","","","","","","","","","","","","","","","","2020-03-11","17:41:00","Appointment","","1","","ca22111ab8d8d7438360dd6f63a5f317","0","3","3","","0","2020-03-11 17:43:11","2020-03-11 17:43:29");
INSERT INTO tbl_patient_master VALUES("1439","OP1439","1439","","1","1","246","DR VORA SIR","0","0","","Javalinbhai","","Adani","Male","1980-03-11","9824548550","","","3","NARANPURA","","","","","","","","","","","","","","","","","","","","2020-03-11","17:43:00","Appointment","","1","","42538bf401aed1834aa9638eb34ef2d3","0","3","","","0","2020-03-11 17:45:10","");
INSERT INTO tbl_patient_master VALUES("1440","OP1440","1440","","1","1","0","","0","0","","Bhavik","","Torani","Male","2005-03-11","12121","","","0","THAKKARNAGAR","","","","","","","","","","","","","","","","","","","","2020-03-11","17:51:00","Appointment","","4","","6c7b53dc817bc776ee10da5e57c39e9e","0","3","","","0","2020-03-11 17:52:57","");
INSERT INTO tbl_patient_master VALUES("1441","OP1441","1441","","1","1","0","","0","0","","Kahan","","Patel","Female","2016-03-11","9426533242","","","3","MEMNAGAR","","","","","","","","","","","","","","","","","","","","2020-03-11","17:54:00","Appointment","","1","","502d526b04477b49a398ea88df8a43ab","0","3","","","0","2020-03-11 17:55:12","");
INSERT INTO tbl_patient_master VALUES("1442","OP1442","1442","","1","1","0","","0","0","","Kruparth","","Trivedi","Male","1997-03-11","8866250252","","","3","KRASHNANAGAR","","","","","","","","","","","","","","","","","","","","2020-03-11","18:04:00","Appointment","","1","","548c72c862307de43153ee28f59179dc","0","3","","","0","2020-03-11 18:21:54","");
INSERT INTO tbl_patient_master VALUES("1443","OP1443","1443","","1","1","0","","0","0","","Jash","","Shah","Male","2004-03-11","12121","","","0","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-03-11","18:22:00","Appointment","","4","","f777067dd1aaded42386fe7b14473d69","0","3","","","0","2020-03-11 18:23:03","");
INSERT INTO tbl_patient_master VALUES("1444","OP1444","1444","","1","2","247","DR NITESH PATEL","0","0","","Jiya","","Patel","Female","2010-03-12","9925075982","","","3","VASTRAL","","Vastral","","","","","","","","","","","","","","","","","","2020-03-12","11:54:00","Appointment","","1","","98b36c1d30f7e7d1dc38717a80bf4532","0","3","","","0","2020-03-12 11:55:13","");
INSERT INTO tbl_patient_master VALUES("1445","OP1445","1445","","1","2","0","","0","0","","Dr Beena","","Shah","Female","1978-03-12","9824400849","","","1","GUJARAT COLLEGE","","Gujarat College","","","","","","","","","","","","","","","","","","2020-03-12","11:58:00","Appointment","","1","","f4fdeb086bc4b974285630817bbe9a96","0","3","","","0","2020-03-12 11:58:57","");
INSERT INTO tbl_patient_master VALUES("1446","OP1446","1446","","1","2","0","","0","0","","Narayanidevi","","Meena","Female","1975-03-12","9799868733","","","2","SIROHI","","Rajasthan","Sirohi","","","","","","","","","","","","","","","","","2020-03-12","12:17:00","Appointment","","1","","1a73720923f67676e568e094810cf8e4","0","3","","","0","2020-03-12 12:18:47","");
INSERT INTO tbl_patient_master VALUES("1447","OP1447","1447","","1","2","248","DR MANISH MEHTA","0","0","None","Swara","","Shah","Female","2019-03-12","99747652199","","","1","B/7 PRUTHAVI APP VARDHMAN NAGAR KALOL","","Kalol","Kalol","Gandhinagar","Gujarat","India","","","","","","","","","","","","","","2020-03-12","12:30:00","Appointment","","1","","3e5e55cb86d7aea42558a372793888ec","0","3","3","","0","2020-03-12 12:33:13","2020-03-12 12:43:06");
INSERT INTO tbl_patient_master VALUES("1448","OP1448","1448","","1","2","0","","0","0","","Payal","","Solanki","Female","1991-03-12","9737455086","","","3","MODASA","","Modasa","","","","","","","","","","","","","","","","","","2020-03-12","12:43:00","Appointment","","1","","b5791bcaec98f01f5756b44fe481d20b","0","3","","","0","2020-03-12 12:45:43","");
INSERT INTO tbl_patient_master VALUES("1449","OP1449","1449","","1","2","0","","0","0","","Rohitbhai","","Desai","Male","1978-03-12","9825073333","","","3","PALDI","","","","","","","","","","","","","","","","","","","","2020-03-12","12:56:00","Appointment","","1","","41f950a1b5814ec9b852edbc973e278f","0","3","","","0","2020-03-12 12:57:44","");
INSERT INTO tbl_patient_master VALUES("1450","OP1450","1450","","1","2","0","","0","0","None","Ashish ","","Kogta","Male","1987-03-12","9828148385","","","2","BHILWARA","","Bhilwada","","","","","","","","","","","","","","","","","","2020-03-12","16:54:00","Appointment","","4","","6a020ecee64ef309768fd9e33c4e6e2e","0","3","3","","0","2020-03-12 16:55:20","2020-03-12 17:14:25");
INSERT INTO tbl_patient_master VALUES("1451","OP1451","1451","","1","2","0","","0","0","","Triya","","Aadhya","Female","2005-03-12","1212","","","0","VEJALPUR","","Vejalpur","","","","","","","","","","","","","","","","","","2020-03-12","17:11:00","Appointment","","4","","b0c254dd5b58c5d434ac910d5da3f192","0","3","","","0","2020-03-12 17:13:45","");
INSERT INTO tbl_patient_master VALUES("1452","OP1452","1452","","1","2","249","DR KINNARI","0","0","","Falgunbhai","","Rathod","Male","1991-03-12","9824435293","","","1","GHODASAR","","Ghodasar","","","","","","","","","","","","","","","","","","2020-03-12","17:24:00","Appointment","","1","","45bc90cdf7ea9fb592c337671937f8d1","0","3","3","","0","2020-03-12 17:26:17","2020-03-17 18:05:02");
INSERT INTO tbl_patient_master VALUES("1453","OP1453","1453","","1","2","0","","0","0","","Jayram","","Rabari","Male","1973-03-12","9879970543","","","3","CHANDLODIYA","","Chandlodiya","","","","","","","","","","","","","","","","","","2020-03-12","17:43:00","Appointment","","1","","88fba7349b363ae6b020a583ed5f9a5d","0","3","","","0","2020-03-12 17:45:15","");
INSERT INTO tbl_patient_master VALUES("1454","OP1454","1454","","1","2","250","DR B G PANDYA","0","0","","Radhika","","Pandya","Female","1986-03-12","9979533482","","","1","DHARNIDHAR","","Dharnidhar","","","","","","","","","","","","","","","","","","2020-03-12","17:45:00","Appointment","","1","","8a761d5e29de47185808c4761d652f01","0","3","","","0","2020-03-12 17:46:23","");
INSERT INTO tbl_patient_master VALUES("1455","OP1455","1455","","1","2","0","","0","0","","Shivani","","Patel","Female","1995-03-12","12121","","","0","GHATLODIYA","","","","","","","","","","","","","","","","","","","","2020-03-12","19:11:00","Appointment","","4","","213f89e19c014e7944d8a097f4943547","0","3","","","0","2020-03-12 19:12:21","");
INSERT INTO tbl_patient_master VALUES("1456","OP1456","1456","","1","2","251","DR SANJAY DOSHI","0","0","","Taslim","","Garawala","Female","1980-03-13","9928830135","","","1","baswada","","Baswada","","","","","","","","","","","","","","","","","","2020-03-13","11:42:00","Appointment","","1","","5f6dd17c3085daf0ed4ac2b399473731","0","3","","","0","2020-03-13 11:43:39","");
INSERT INTO tbl_patient_master VALUES("1457","OP1457","1457","","1","2","0","","0","0","","Ali Asgar","","Nora","Male","1980-03-13","9928830135","","","1","baswada","","Bas","","","","","","","","","","","","","","","","","","2020-03-13","11:44:00","Appointment","","1","","7f8be1039897aea513fb065da9f2c611","0","3","","","0","2020-03-13 11:50:05","");
INSERT INTO tbl_patient_master VALUES("1458","OP1458","1458","","1","2","0","","0","0","","Honey","","Desai","Female","2006-03-13","9724399996","","","1","KHADIYA","","Khadiya","","","","","","","","","","","","","","","","","","2020-03-13","11:50:00","Appointment","","1","","dde222860da98b3fbeb2940b22c06794","0","3","","","0","2020-03-13 11:52:03","");
INSERT INTO tbl_patient_master VALUES("1459","OP1459","1459","","1","2","0","","0","0","","Sarojben","","Patel","Female","1966-03-13","9375423002","","","3","AMBAWADI","","Ambawadi","","","","","","","","","","","","","","","","","","2020-03-13","11:52:00","Appointment","","4","","115378ff97fc2dbca5642dd4d37d4de4","0","3","","","0","2020-03-13 11:52:51","");
INSERT INTO tbl_patient_master VALUES("1460","OP1460","1460","","1","2","0","","0","0","","Dipakbhai","","Patel","Male","1965-03-13","9375423002","","","2","AMBAWADI","","Ambawadi","","","","","","","","","","","","","","","","","","2020-03-13","11:53:00","Appointment","","1","","7d8be78132775bc0f907db3c43e5e2c3","0","3","","","0","2020-03-13 11:53:36","");
INSERT INTO tbl_patient_master VALUES("1461","OP1461","1461","","1","2","0","","0","0","","Ajaybhai","","Shah","Male","1969-03-13","9825289364","","","3","LOW GARDEN","","Low Garden","","","","","","","","","","","","","","","","","","2020-03-13","11:54:00","Appointment","","1","","cb8d52817a419ad30faa5247b25c95d2","0","3","","","0","2020-03-13 11:55:56","");
INSERT INTO tbl_patient_master VALUES("1462","OP1462","1462","","1","2","0","","0","0","","Babaliben","","Yadav","Female","1983-03-13","9824474248","","","2","CHANDLODIYA","","","","","","","","","","","","","","","","","","","","2020-03-13","13:11:00","Appointment","","1","","167924dc55ad6203437f70350521f0c2","0","3","","","0","2020-03-13 13:13:34","");
INSERT INTO tbl_patient_master VALUES("1463","OP1463","1463","","1","2","0","","0","0","","Bipinbhai","","Patel","Male","1972-03-13","9825224751","","","3","GHATLODIYA","","","","","","","","","","","","","","","","","","","","2020-03-13","17:05:00","Appointment","","4","","183771f5cbdf017c6a4d86b8f54c40ec","0","3","","","0","2020-03-13 17:07:06","");
INSERT INTO tbl_patient_master VALUES("1464","OP1464","1464","","1","2","252","DR SANJIV FATAK","0","0","None","Chandramauli","","Dave","Male","1992-03-13","7600250991","","","1","VEJALPUR","","","","","","","","","","","","","","","","","","","","2020-03-13","17:07:00","Appointment","","1","","fc3ff93f6476b222d407acbd48e90e50","0","3","3","","0","2020-03-13 17:08:43","2020-03-13 17:22:35");
INSERT INTO tbl_patient_master VALUES("1465","OP1465","1465","","1","2","0","","0","0","","Krish","","Shsh","Male","2003-03-13","9824666383","","","1","SHYAMAL","","","","","","","","","","","","","","","","","","","","2020-03-13","17:51:00","Appointment","","4","","28be1bf7773e2c2daa43506907ccd71c","0","3","","","0","2020-03-13 17:52:43","");
INSERT INTO tbl_patient_master VALUES("1466","OP1466","1466","","1","2","0","","0","0","","Niva","","Patel","Female","2015-03-13","9726009147","","","1","SCIENCE CITY","","Science City","","","","","","","","","","","","","","","","","","2020-03-13","18:02:00","Appointment","","1","","27e06901d2ff50aece5ed8d321af74c3","0","3","","","0","2020-03-13 18:03:49","");
INSERT INTO tbl_patient_master VALUES("1467","OP1467","1467","","1","2","0","","0","0","","Dharaben","","Katariya","Female","1990-03-13","9978000721","","","3","BOPAL","","","","","","","","","","","","","","","","","","","","2020-03-13","18:58:00","Appointment","","4","","e64c08b0371cf1bf44b439c5f8437cb8","0","3","","","0","2020-03-13 19:00:53","");
INSERT INTO tbl_patient_master VALUES("1468","OP1468","1468","","1","2","0","","0","0","","Vedant","","Katariya","Male","2017-03-13","9978000721","","","3","BOPAL","","","","","","","","","","","","","","","","","","","","2020-03-13","19:01:00","Appointment","","1","","2f39d6b9bcf6ffd455806e7bfb150b0f","0","3","","","0","2020-03-13 19:01:54","");
INSERT INTO tbl_patient_master VALUES("1469","OP1469","1469","","1","2","0","","0","0","","Ashwin","","Ram","Male","1993-03-14","9773414033","","","1","DAHOD","","Dahod","","","","","","","","","","","","","","","","","","2020-03-14","11:12:00","Appointment","","4","","3917376c6f28c0710fb9a02f78b5c406","0","3","","","0","2020-03-14 11:13:40","");
INSERT INTO tbl_patient_master VALUES("1470","OP1470","1470","","1","2","0","","0","0","","Dharmistha","","Patel","Female","1990-03-14","9737870598","","","1","MEHSANA","","Mehsana","","","","","","","","","","","","","","","","","","2020-03-14","11:43:00","Appointment","","4","","930759adbc3890ae1a1a625f48522d13","0","3","","","0","2020-03-14 11:46:06","");
INSERT INTO tbl_patient_master VALUES("1471","OP1471","1471","","1","2","253","MANISH PATEL ","0","0","","Sobhana","","Patel","Female","1977-03-14","9574368041","","","3","GANDHINAGAR","","Gandhinagar","","","","","","","","","","","","","","","","","","2020-03-14","11:47:00","Appointment","","1","","089dbb01d28fff44f0b8c18c32e5b1e4","0","3","","","0","2020-03-14 11:48:25","");
INSERT INTO tbl_patient_master VALUES("1472","OP1472","1472","","1","2","254","DR MUKESH TALATI","0","0","","Rashmi","","Ganata","Female","1960-03-14","93270109993","","","1","USMANPURA","","Usmanpura","","","","","","","","","","","","","","","","","","2020-03-14","11:52:00","Appointment","","1","","dfe501f27cbf488be22390f2e3882d8c","0","3","3","","0","2020-03-14 11:54:30","2020-03-14 12:03:34");
INSERT INTO tbl_patient_master VALUES("1473","OP1473","1473","","1","2","255","DR RAKESH SHARMA","0","0","None","Krishna","","Vadher","Male","2007-03-14","8160256365","","","1","GHATLODIYA","","Ghatlodiya","","","","","","","","","","","","","","","","","","2020-03-14","12:04:00","Appointment","","1","","a93f3364524c62001c49fbc3c0ebe4d2","0","3","3","","0","2020-03-14 12:06:36","2020-03-14 13:09:38");
INSERT INTO tbl_patient_master VALUES("1474","OP1474","1474","","1","2","256","DR SANDEEP I SHAH","0","0","","Tanyaben","","Kulkarni","Female","1972-03-14","9974415950","","","0","MANINAGAR","","Maninagar","","","","","","","","","","","","","","","","","","2020-03-14","12:08:00","Appointment","","1","","d54495e5a28270225a0698c3c8e653a3","0","3","","","0","2020-03-14 12:10:34","");
INSERT INTO tbl_patient_master VALUES("1475","OP1475","1475","","1","2","0","","0","0","","Bhagvatiben","","Kela","Female","1970-03-14","9723511642","","","1","SURENDRANAGAR","","Surendranagar","","","","","","","","","","","","","","","","","","2020-03-14","12:25:00","Appointment","","4","","9872807c64fd7a3b4970e81212a88881","0","3","","","0","2020-03-14 12:26:27","");
INSERT INTO tbl_patient_master VALUES("1476","OP1476","1476","","1","2","257","DHAVAL BHAI","0","0","","Faiz","","Shaikh","Male","2000-03-14","8799040858","","","1","JUHAPURA","","Juhapura","","","","","","","","","","","","","","","","","","2020-03-14","13:03:00","Appointment","","1","","4589463d1a86ed086423ac62fd383610","0","3","","","0","2020-03-14 13:05:18","");
INSERT INTO tbl_patient_master VALUES("1477","OP1477","1477","","1","2","0","","0","0","","Manisha","","Patel","Female","1981-03-14","121212","","","0","KHOKHRA","","Khokhra","","","","","","","","","","","","","","","","","","2020-03-14","13:16:00","Appointment","","4","","eb76b48f0aad948195ee7d9bba9bd1f3","0","3","","","0","2020-03-14 13:17:31","");
INSERT INTO tbl_patient_master VALUES("1478","OP1478","1478","","1","2","0","","0","0","","Sharad","","Shah","Male","1978-03-14","8879739496","","","1","SHAHIBUG","","Shah","","","","","","","","","","","","","","","","","","2020-03-14","13:36:00","Appointment","","4","","e2e0047013503557446a606f81588661","0","3","","","0","2020-03-14 13:41:56","");
INSERT INTO tbl_patient_master VALUES("1479","OP1479","1479","","1","2","0","","0","0","","Kushbu","","Chaudhari","Female","1989-03-14","7573858390","","","1","MODASA","","Modasa","","","","","","","","","","","","","","","","","","2020-03-14","17:31:00","Appointment","","4","","8ec39950b92e95889f36796b26fbb34d","0","3","","","0","2020-03-14 17:33:55","");
INSERT INTO tbl_patient_master VALUES("1480","OP1480","1480","","1","2","0","","0","0","","Ansh","","Sarvaiya","Male","2015-03-14","9662810468","","","1","VASNA","","Vasna","","","","","","","","","","","","","","","","","","2020-03-14","17:34:00","Appointment","","1","","e99180a0f4a65628f40f6b8292c92332","0","3","","","0","2020-03-14 17:35:15","");
INSERT INTO tbl_patient_master VALUES("1481","OP1481","1481","","1","2","258","DR HARDAS PATEL","0","0","None","Jabbarsingh","","Barot","Male","1975-03-16","9638901334","","","2","VASTRAL","","Vastral","","","","","","","","","","","","","","","","","","2020-03-16","10:37:00","Appointment","","1","","f143fee57995bac38770dddb279c79fd","0","3","3","","0","2020-03-16 10:39:58","2020-03-16 11:02:09");
INSERT INTO tbl_patient_master VALUES("1482","OP1482","1482","","1","2","0","","0","0","","Gandubhai","","Vasoya","Male","1955-03-16","9879532043","","","3","RAJKOT","","Rajkot","","","","","","","","","","","","","","","","","","2020-03-16","11:13:00","Appointment","","1","","b5d24a8efa8dca5670106e84d4f53690","0","3","","","0","2020-03-16 11:14:52","");
INSERT INTO tbl_patient_master VALUES("1483","OP1483","1483","","1","2","0","","0","0","None","Sadhana","","Patidar","Female","1989-03-16","9784557048","","","2","RAJSTHAN","","Rajasthan","","","","","","","","","","","","","","","","","","2020-03-16","11:44:00","Appointment","","1","","c7f5093b2117261257dc4f46889ba4dc","0","3","3","","0","2020-03-16 11:48:01","2020-03-16 11:51:44");
INSERT INTO tbl_patient_master VALUES("1484","OP1484","1484","","1","2","259","DR SURESH SONI","0","0","","Hetalben","","Modi","Female","1981-03-16","7600343204","","","3","GANDHINAGAR","","Gandhinagar","","","","","","","","","","","","","","","","","","2020-03-16","11:49:00","Appointment","","1","","8d48148561dcdee200c49fa9b4efa23c","0","3","","","0","2020-03-16 11:50:15","");
INSERT INTO tbl_patient_master VALUES("1485","OP1485","1485","","1","2","0","","0","0","","Amiben","","Jani","Female","1966-03-16","9909991788","","","1","VASTRAPUR","","","","","","","","","","","","","","","","","","","","2020-03-16","12:00:00","Appointment","","1","","bf866a1bde2f35bb470130495b442f2a","0","3","","","0","2020-03-16 12:01:51","");
INSERT INTO tbl_patient_master VALUES("1486","OP1486","1486","","1","2","0","","0","0","","Jilubhai","","Parmar","Male","1955-03-16","9727768852","","","3","JETPUR","","Jetpur","","","","","","","","","","","","","","","","","","2020-03-16","12:01:00","Appointment","","1","","23fcc5b0da847c2a097171630469fada","0","3","3","","0","2020-03-16 12:02:39","2020-03-16 12:04:03");
INSERT INTO tbl_patient_master VALUES("1487","OP1487","1487","","1","2","0","","0","0","None","Ramdhar","","Sharma","Male","1967-03-16","9624429192","","","2","MEHSANA","","","","","","","","","","","","","","","","","","","","2020-03-16","12:31:00","Appointment","","1","","a12fadaade3f487ff57adb26dff839f1","0","3","3","","0","2020-03-16 12:33:18","2020-03-16 16:17:24");
INSERT INTO tbl_patient_master VALUES("1488","OP1488","1488","","1","2","0","","0","0","","Sanjay","","Vakil","Male","1966-03-16","9824019193","","","1","NAVRANGPURA","","Navarngapura","","","","","","","","","","","","","","","","","","2020-03-16","13:04:00","Appointment","","1","","dec31548aeeb6e4f3ff06943afbd310e","0","3","","","0","2020-03-16 13:06:04","");
INSERT INTO tbl_patient_master VALUES("1489","OP1489","1489","","1","2","0","","0","0","","Vijyaben","","Panchani","Female","1965-03-16","9898735349","","","3","NIKOL","","","","","","","","","","","","","","","","","","","","2020-03-16","17:05:00","Appointment","","1","","23f693d10f247d68ea73183c352034eb","0","3","","","0","2020-03-16 17:13:22","");
INSERT INTO tbl_patient_master VALUES("1490","OP1490","1490","","1","2","260","DR KIRTI P SHAH","0","0","","Ayush","","Kannusi","Male","2005-03-16","9664714852","","","3","ODHAV","","","","","","","","","","","","","","","","","","","","2020-03-16","17:13:00","Appointment","","1","","5f5578cdb669caec47a4035307041faa","0","3","","","0","2020-03-16 17:15:44","");
INSERT INTO tbl_patient_master VALUES("1491","OP1491","1491","","1","2","261","DR APURVA MADIA","0","0","","Yesha","","Raval","Female","1990-03-16","9099223002","","","3","BOPAL","","","","","","","","","","","","","","","","","","","","2020-03-16","17:19:00","Appointment","","1","","e5e94bb6038f4d48cd926c8276636cb4","0","3","3","","0","2020-03-16 17:20:50","2020-03-19 17:46:50");
INSERT INTO tbl_patient_master VALUES("1492","OP1492","1492","","1","2","262","DR GIYAN S GUNANI","0","0","None","Jyotiben","","Mulchandani","Female","1958-03-16","9978828920","","","2","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-03-16","19:11:00","Appointment","","1","","bb15a71197b6bbdc1090d336406d8afc","0","3","3","","0","2020-03-16 19:13:42","2020-03-16 19:20:01");
INSERT INTO tbl_patient_master VALUES("1493","OP1493","1493","","1","2","0","","0","0","","Shilaben","","Solanki","Female","1958-03-16","9662513291","","","3","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-03-16","19:18:00","Appointment","","1","","c349eb33fea98d15b94adcfe68f922d3","0","3","","","0","2020-03-16 19:19:26","");
INSERT INTO tbl_patient_master VALUES("1494","OP1494","1494","","1","2","0","","0","0","","Parvez","","Shaikh","Male","1978-03-16","9426044011","","","2","JAMALPUR","","","","","","","","","","","","","","","","","","","","2020-03-16","19:20:00","Appointment","","1","","e214bf77a0dff8db13985d3e7ee47d4d","0","3","","","0","2020-03-16 19:21:02","");
INSERT INTO tbl_patient_master VALUES("1495","OP1495","1495","","1","2","0","","0","0","","Dhyana","","Jani","Female","1997-03-16","9898900677","","","0","NAVRANGPURA","","","","","","","","","","","","","","","","","","","","2020-03-16","19:21:00","Appointment","","1","","9be3754fb1c464cc24c1bfc521b9c886","0","3","","","0","2020-03-16 19:22:18","");
INSERT INTO tbl_patient_master VALUES("1496","OP1496","1496","","1","2","0","","0","0","","Palak","","Gupta","Female","1995-03-16","9099758351","","","2","S G HIGHWAY","","","","","","","","","","","","","","","","","","","","2020-03-16","19:22:00","Appointment","","4","","7f12b4659c962e517a56c7bef6c0ecd1","0","3","","","0","2020-03-16 19:27:29","");
INSERT INTO tbl_patient_master VALUES("1497","OP1497","1497","","1","2","0","","0","0","","Dhruti","","Lekhadiya","Female","1994-03-16","9427109037","","","1","VASNA","","","","","","","","","","","","","","","","","","","","2020-03-16","19:27:00","Appointment","","1","","8886aca4fbbd582c134534d420e7a728","0","3","","","0","2020-03-16 19:32:36","");
INSERT INTO tbl_patient_master VALUES("1498","OP1498","1498","","1","2","0","","0","0","","Dilipbhai","","Kakkad","Male","1969-03-17","9824028586","","","2","NARODA","","Naroda","","","","","","","","","","","","","","","","","","2020-03-17","11:31:00","Appointment","","4","","7e1a5738c6a4992ca370266f6f020687","0","3","","","0","2020-03-17 11:32:37","");
INSERT INTO tbl_patient_master VALUES("1499","OP1499","1499","","1","2","0","","0","0","","Mahadevbhai","","Chavada","Male","1974-03-17","9825289768","","","3","BHUJ","","Bhuj","","","","","","","","","","","","","","","","","","2020-03-17","11:32:00","Appointment","","4","","e6f2a75f6eb9a25ba62cff9367b7fa3d","0","3","","","0","2020-03-17 11:38:20","");
INSERT INTO tbl_patient_master VALUES("1500","OP1500","1500","","1","2","0","","0","0","","Krunal","","Shah","Male","1980-03-17","9825412532","","","1","THALTEJ","","Thaltej","","","","","","","","","","","","","","","","","","2020-03-17","11:38:00","Appointment","","1","","c6587d2a66e20c63646b94736dfa4c03","0","3","","","0","2020-03-17 11:39:10","");
INSERT INTO tbl_patient_master VALUES("1501","OP1501","1501","","1","2","0","","0","0","","Ramshukh","","Dhakad","Male","1970-03-17","9754258007","","","2","M P","","M P","","","","","","","","","","","","","","","","","","2020-03-17","11:57:00","Appointment","","1","","544fc1afbfe12eb464790b052cb482c5","0","3","","","0","2020-03-17 11:59:05","");
INSERT INTO tbl_patient_master VALUES("1502","OP1502","1502","","1","2","0","","0","0","","Dineshbhai","","Radiya","Male","1963-03-17","9227550712","","","3","DWARK","","","","","","","","","","","","","","","","","","","","2020-03-17","11:59:00","Appointment","","1","","6e807ee40424adef4f62f7f5e0b971c0","0","3","","","0","2020-03-17 12:03:27","");
INSERT INTO tbl_patient_master VALUES("1503","OP1503","1503","","1","2","0","","0","0","","Aman","","Kumar","Male","2006-03-17","9825521135","","","3","ELLISBRIDGE","","","","","","","","","","","","","","","","","","","","2020-03-17","12:31:00","Appointment","","1","","ec85eba57a7a0eff18073f0c14583c5d","0","3","","","0","2020-03-17 12:36:18","");
INSERT INTO tbl_patient_master VALUES("1504","OP1504","1504","","1","2","0","","0","0","","Jaina","","Sanghvi","Female","2013-03-17","9825023865","","","3","MITHAKHALI","","","","","","","","","","","","","","","","","","","","2020-03-17","12:36:00","Appointment","","4","","bcff60ce242c39a72680cdc7208321b1","0","3","","","0","2020-03-17 12:38:35","");
INSERT INTO tbl_patient_master VALUES("1505","OP1505","1505","","1","2","0","","0","0","","Vinaybhai","","Patel","Male","1979-03-17","8980113916","","","3","RANIP","","","","","","","","","","","","","","","","","","","","2020-03-17","12:40:00","Appointment","","1","","04c4d9e6096ab9367188ebd613678fea","0","3","","","0","2020-03-17 12:43:35","");
INSERT INTO tbl_patient_master VALUES("1506","OP1506","1506","","1","2","0","","0","0","","Moh Ali","","Patel","Male","2018-03-17","9079744860","","","2","LUNAWADA","","","","","","","","","","","","","","","","","","","","2020-03-17","12:43:00","Appointment","","1","","fcc16d165c6ebc621e7d1500b9a88f04","0","3","","","0","2020-03-17 12:45:46","");
INSERT INTO tbl_patient_master VALUES("1507","OP1507","1507","","1","2","0","","0","0","","Aarish","","Derasari","Male","2014-03-17","9825511055","","","1","MANEKBUG","","","","","","","","","","","","","","","","","","","","2020-03-17","12:46:00","Appointment","","1","","1f78006ae7f5555dcc829f8f0f3c823c","0","3","","","0","2020-03-17 12:49:56","");
INSERT INTO tbl_patient_master VALUES("1508","OP1508","1508","","1","2","0","","0","0","","Bharatbhai","","Shah","Male","1980-03-17","11212","","","3","SABARMATI","","","","","","","","","","","","","","","","","","","","2020-03-17","12:50:00","Appointment","","4","","083e72ce829f066ece17dc72cf37bdb7","0","3","","","0","2020-03-17 12:52:25","");
INSERT INTO tbl_patient_master VALUES("1509","OP1509","1509","","1","2","0","","0","0","","Snehalbhai","","Mistri","Male","1983-03-17","9825438028","","","1","MAKARBA","","","","","","","","","","","","","","","","","","","","2020-03-17","13:20:00","Appointment","","1","","1c9ff624e244180565b10ae53e37446a","0","3","","","0","2020-03-17 13:23:14","");
INSERT INTO tbl_patient_master VALUES("1510","OP1510","1510","","1","2","0","","0","0","","Barkha","","Virwani","Female","1976-03-17","98887784827","","","2","UDAIPUR","","","","","","","","","","","","","","","","","","","","2020-03-17","13:23:00","Appointment","","1","","340a0c8b4cdaf22bd56cb38bba0f9aca","0","3","","","0","2020-03-17 13:28:17","");
INSERT INTO tbl_patient_master VALUES("1511","OP1511","1511","","1","2","0","","0","0","","Nayana","","Shah","Female","1950-03-17","9426355681","","","1","PALDI","","","","","","","","","","","","","","","","","","","","2020-03-17","17:35:00","Appointment","","4","","3a22ab6ed763a735f91147de7068c800","0","3","","","0","2020-03-17 17:36:35","");
INSERT INTO tbl_patient_master VALUES("1512","OP1512","1512","","1","2","0","","0","0","","Nirnay","","Pandya","Male","1984-03-17","7600059111","","","1","PALDI","","Paldi","","","","","","","","","","","","","","","","","","2020-03-17","17:36:00","Appointment","","4","","115da55908fbaa71557b64505db06d93","0","3","","","0","2020-03-17 17:38:26","");
INSERT INTO tbl_patient_master VALUES("1513","OP1513","1513","","1","2","0","","0","0","","Saurabh","","Sharma","Male","1995-03-17","9978119009","","","1","BHAVNAGAR","","Bhavnagar","","","","","","","","","","","","","","","","","","2020-03-17","17:38:00","Appointment","","1","","2d8dadabde15e98335419aca592a36ee","0","3","","","0","2020-03-17 17:39:45","");
INSERT INTO tbl_patient_master VALUES("1514","OP1514","1514","","1","2","0","","0","0","","Chhaya","","Ansari","Female","1986-03-17","8866986866","","","2","VATVA","","Vatva","","","","","","","","","","","","","","","","","","2020-03-17","17:45:00","Appointment","","1","","0f7ff0d9385dd3c1c6ce50f29e1146fb","0","3","","","0","2020-03-17 17:46:12","");
INSERT INTO tbl_patient_master VALUES("1515","OP1515","1515","","1","2","0","","0","0","","Ramilaben","","Shah","Female","1950-03-17","9825276543","","","1","MANINAGAR","","Maninager","","","","","","","","","","","","","","","","","","2020-03-17","18:05:00","Appointment","","1","","6522a9019d7ee36d581fef96634ef598","0","3","","","0","2020-03-17 18:06:07","");
INSERT INTO tbl_patient_master VALUES("1516","OP1516","1516","","1","2","0","","0","0","","Kamalbhai","","Somani","Female","1945-03-17","982502005","","","1","S G HIGHWAY","","","","","","","","","","","","","","","","","","","","2020-03-17","18:45:00","Appointment","","1","","772929f584514b91821ac8734bc09f14","0","3","","","0","2020-03-17 18:46:31","");
INSERT INTO tbl_patient_master VALUES("1517","OP1517","1517","","1","2","0","","0","0","","Aditya","","Parmar","Male","1996-03-17","8488998466","","","3","BODAKDEV","","Bodakdev","","","","","","","","","","","","","","","","","","2020-03-17","18:46:00","Appointment","","1","","e41f0feecf59f454f39a6e4b544fd028","0","3","","","0","2020-03-17 18:47:53","");
INSERT INTO tbl_patient_master VALUES("1518","OP1518","1518","","1","2","0","","0","0","","Parth","","Koshti","Male","2007-03-17","9998180322","","","3","CTM","","","","","","","","","","","","","","","","","","","","2020-03-17","19:12:00","Appointment","","1","","36228e7da0edd3ca83c269ccd33027e5","0","3","","","0","2020-03-17 19:15:15","");
INSERT INTO tbl_patient_master VALUES("1519","OP1519","1519","","1","2","0","","0","0","","Gayatriben","","Bhagwani","Female","1998-03-18","9426521621","","","1","THASRA","","Thara","","","","","","","","","","","","","","","","","","2020-03-18","12:36:00","Appointment","","1","","7afcf39298a925e6c03ba966a77f1821","0","3","","","0","2020-03-18 12:37:54","");
INSERT INTO tbl_patient_master VALUES("1520","OP1520","1520","","1","2","0","","0","0","","Radheshyam","","Bhagwani","Male","1958-03-18","9426521621","","","1","THASRA","","Thasra","","","","","","","","","","","","","","","","","","2020-03-18","12:38:00","Appointment","","4","","59a0fee06a63389cf4d644b2fa6978b7","0","3","","","0","2020-03-18 12:39:28","");
INSERT INTO tbl_patient_master VALUES("1521","OP1521","1521","","1","2","0","","0","0","","Zamir","","Kadri","Male","1980-03-18","98253004499","","","2","RAIKHAD","","","","","","","","","","","","","","","","","","","","2020-03-18","12:39:00","Appointment","","1","","458bfd9c8adcca45868af8d1727ee373","0","3","","","0","2020-03-18 12:41:21","");
INSERT INTO tbl_patient_master VALUES("1522","OP1522","1522","","1","2","0","","0","0","","Rupal","","Patel","Female","1970-03-18","9725775713","","","1","VODODARA","","Vododara","","","","","","","","","","","","","","","","","","2020-03-18","12:44:00","Appointment","","1","","65049c9f075f3aee961f31b72abfbedb","0","3","","","0","2020-03-18 12:45:10","");
INSERT INTO tbl_patient_master VALUES("1523","OP1523","1523","","1","2","0","","0","0","","Sadhnaben","","Amlani","Female","1966-03-18","121212","","","0","THALTEJ","","","","","","","","","","","","","","","","","","","","2020-03-18","13:02:00","Appointment","","4","","a0e7e26d302fff9a024a58ac55aa65e0","0","3","","","0","2020-03-18 13:04:09","");
INSERT INTO tbl_patient_master VALUES("1524","OP1524","1524","","1","2","263","DR APURVA MADIA","0","0","None","Minalben","","Patel","Female","1958-03-18","9673365212","","","3","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-03-18","13:04:00","Appointment","","1","","d23fb97e308649af95e766887dfa8fe6","0","3","3","","0","2020-03-18 13:06:17","2020-03-18 13:08:50");
INSERT INTO tbl_patient_master VALUES("1525","OP1525","1525","","1","2","264","DR PRAVIN KHATRI","0","0","None","Sunny","","Panchal","Male","1993-03-18","7383189333","","","1","SAHIBAG","","","","","","","","","","","","","","","","","","","","2020-03-18","13:11:00","Appointment","","1","","195def32628a004a03947b95314d5a4b","0","3","3","","0","2020-03-18 13:12:40","2020-03-18 13:13:08");
INSERT INTO tbl_patient_master VALUES("1526","OP1526","1526","","1","2","0","","0","0","","Jigneshbhai","","Shah","Male","1975-03-18","9913771982","","","3","NARANPURA","","","","","","","","","","","","","","","","","","","","2020-03-18","13:16:00","Appointment","","1","","37087088f798d1c43d405802267ec609","0","3","","","0","2020-03-18 13:23:48","");
INSERT INTO tbl_patient_master VALUES("1527","OP1527","1527","","1","2","265","DR MEHUL V PUJARA","0","0","","Vandana","","Haran","Female","1986-03-18","9998696008","","","1","MANINAGAR","","Maninager","","","","","","","","","","","","","","","","","","2020-03-18","17:01:00","Appointment","","1","","5477c55447c38ebcb3c1b1d5c5591f58","0","3","","","0","2020-03-18 17:02:37","");
INSERT INTO tbl_patient_master VALUES("1528","OP1528","1528","","1","2","0","","0","0","","Vibhaben","","Shah","Female","1958-03-18","9879195499","","","1","PALDI","","Paldi","","","","","","","","","","","","","","","","","","2020-03-18","17:02:00","Appointment","","1","","6f301bd533b3297869518b3f17cae878","0","3","","","0","2020-03-18 17:03:33","");
INSERT INTO tbl_patient_master VALUES("1529","OP1529","1529","","1","2","266","DR HIMANSHU DOCTOR","0","0","","Manav","","Prajapati","Male","2016-03-18","9106644284","","","1","THALTEJ","","Thaltej","","","","","","","","","","","","","","","","","","2020-03-18","17:09:00","Appointment","","1","","5227788b9e734308684521a43ca7df60","0","3","","","0","2020-03-18 17:11:47","");
INSERT INTO tbl_patient_master VALUES("1530","OP1530","1530","","1","2","0","","0","0","","Ayush","","Mandal","Male","2013-03-18","9998348204","","","2","MANEKCHOK","","Manekchowk","","","","","","","","","","","","","","","","","","2020-03-18","17:17:00","Appointment","","1","","2e847ad956f2089c918dcaddfa6413a1","0","3","3","","0","2020-03-18 17:19:36","2020-03-19 12:35:22");
INSERT INTO tbl_patient_master VALUES("1531","OP1531","1531","","1","2","0","","0","0","","Abhay","","Prajapati","Male","2003-03-18","1221","","","1","SOLA","","Sola","","","","","","","","","","","","","","","","","","2020-03-18","17:59:00","Appointment","","4","","8d634169c2b25a69340f1ed70f70af2d","0","3","","","0","2020-03-18 18:01:13","");
INSERT INTO tbl_patient_master VALUES("1532","OP1532","1532","","1","2","0","","0","0","","Omkishan","","Koshti","Male","1995-03-18","9726901670","","","3","CTM","","","","","","","","","","","","","","","","","","","","2020-03-18","18:19:00","Appointment","","1","","843972cb2d08f6cf53d5c41939f14faa","0","3","","","0","2020-03-18 18:21:26","");
INSERT INTO tbl_patient_master VALUES("1533","OP1533","1533","","1","2","0","","0","0","","Nehaben","","Shah","Female","1970-03-18","9825062325","","","3","AMBAWADI","","","","","","","","","","","","","","","","","","","","2020-03-18","18:42:00","Appointment","","1","","ef813b7caada80b447f214da503945a8","0","3","","","0","2020-03-18 18:45:19","");
INSERT INTO tbl_patient_master VALUES("1534","OP1534","1534","","1","2","0","","0","0","","Kanchanben","","Dalicha","Female","1947-03-18","9377705600","","","0","AMBAWADI","","","","","","","","","","","","","","","","","","","","2020-03-18","18:56:00","Appointment","","1","","f7ebf40057ed47b1a30b8f1ea23afd61","0","3","","","0","2020-03-18 18:57:51","");
INSERT INTO tbl_patient_master VALUES("1535","OP1535","1535","","1","2","0","","0","0","","Devangbhai","","Shah","Male","1992-03-18","9099006615","","","3","AMBAWADI","","","","","","","","","","","","","","","","","","","","2020-03-18","18:57:00","Appointment","","4","","b09b6fb52574d85f984146d51b6d3fe8","0","3","","","0","2020-03-18 19:23:53","");
INSERT INTO tbl_patient_master VALUES("1536","OP1536","1536","","1","2","0","","0","0","","Vijaybhai ","","Thakor","Male","1991-03-19","9898988483","","","3","AMBAWADI","","","","","","","","","","","","","","","","","","","","2020-03-19","11:26:00","Appointment","","1","","c425ee556bb82974bfd376b64367da2d","0","3","","","0","2020-03-19 11:28:08","");
INSERT INTO tbl_patient_master VALUES("1537","OP1537","1537","","1","2","0","","0","0","","Ramilaben","","Patel","Female","1972-03-19","9662260093","","","3","BOPAL","","","","","","","","","","","","","","","","","","","","2020-03-19","11:28:00","Appointment","","4","","23e6d391d5fd69145a2b62bfa1d2e0db","0","3","","","0","2020-03-19 11:29:05","");
INSERT INTO tbl_patient_master VALUES("1538","OP1538","1538","","1","2","0","","0","0","","Munjal","","Bhatt","Male","1993-03-19","9825039195","","","1","THALTEJ","","","","","","","","","","","","","","","","","","","","2020-03-19","11:41:00","Appointment","","1","","c89a303a24dcdb48c8ccb65a5020d28c","0","3","","","0","2020-03-19 11:42:21","");
INSERT INTO tbl_patient_master VALUES("1539","OP1539","1539","","1","2","0","","0","0","","Manav","","Kakadiya","Male","2009-03-19","9723074756","","","1","SURAT","","","","","","","","","","","","","","","","","","","","2020-03-19","11:48:00","Appointment","","1","","d594ea4dd9c156631948af5fa6478af0","0","3","3","","0","2020-03-19 11:48:50","2020-03-20 13:29:49");
INSERT INTO tbl_patient_master VALUES("1540","OP1540","1540","","1","2","0","","0","0","","Dr Akanksha","","Sing","Female","1986-03-19","9227702797","","","0","CHANDKHEDA","","Chandkheda","","","","","","","","","","","","","","","","","","2020-03-19","12:16:00","Appointment","","1","","79b5e16afb980be99f0d16d38fdd7f58","0","3","3","","0","2020-03-19 12:17:57","2020-03-19 12:31:04");
INSERT INTO tbl_patient_master VALUES("1541","OP1541","1541","","1","2","267","DR UPEN SHAH","0","0","","Jiana","","Shah","Female","2017-03-19","9016805399","","","1","NARANPURA","","Naranapura","","","","","","","","","","","","","","","","","","2020-03-19","12:21:00","Appointment","","1","","4ae06e2978261dbc04dcc94d70f49b67","0","3","3","","0","2020-03-19 12:23:50","2020-03-19 12:30:16");
INSERT INTO tbl_patient_master VALUES("1542","OP1542","1542","","1","2","268","JALARAM INDUSTRIES","0","0","","Kathan","","Thakkar","Male","1998-03-19","9824231876","","","1","THALTEJ","","Thaltej","","","","","","","","","","","","","","","","","","2020-03-19","12:37:00","Appointment","","1","","3833ba3e3ed884f99009fc169220fed3","0","3","","","0","2020-03-19 12:42:07","");
INSERT INTO tbl_patient_master VALUES("1543","OP1543","1543","","1","2","0","","0","0","","Vinod","","Tanwani","Male","1974-03-19","1212","","","1","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-03-19","12:47:00","Appointment","","4","","746f535bb6761edb29cc57f0aba301d3","0","3","","","0","2020-03-19 12:48:10","");
INSERT INTO tbl_patient_master VALUES("1544","OP1544","1544","","1","2","0","","0","0","","Hirenbhai","","Soni","Male","1987-03-19","989806677","","","1","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-03-19","13:00:00","Appointment","","1","","5546d0ff45642ae53747c2ba6fb34ada","0","3","","","0","2020-03-19 13:02:08","");
INSERT INTO tbl_patient_master VALUES("1545","OP1545","1545","","1","2","269","DR VAISHAL DESAI","0","0","None","Anay","","Mashruwala","Male","1985-03-19","9925489904","","","0","AMBAWADI","","","","","","","","","","","","","","","","","","","","2020-03-19","13:54:00","Appointment","","1","","9bc6ed681110f3c35e95e723f1638c0d","0","3","3","","0","2020-03-19 13:56:39","2020-03-19 13:59:20");
INSERT INTO tbl_patient_master VALUES("1546","OP1546","1546","","1","2","270","DR BALKISHAN DESAI","0","0","","Heenaben","","Surti","Female","1960-03-19","9825506035","","","1","PANCHVATI","","","","","","","","","","","","","","","","","","","","2020-03-19","17:05:00","Appointment","","1","","6f82dc9a57de9a4dc4fca87738e55382","0","3","","","0","2020-03-19 17:08:06","");
INSERT INTO tbl_patient_master VALUES("1547","OP1547","1547","","1","2","271","DR PRAKASH VAJIRANI","0","0","","Nareshbhai","","Magnani","Male","1966-03-19","9825152070","","","1","GODHRA","","","","","","","","","","","","","","","","","","","","2020-03-19","17:08:00","Appointment","","1","","70f9a82809b8c3a19150bcbf2cf09e4c","0","3","","","0","2020-03-19 17:11:19","");
INSERT INTO tbl_patient_master VALUES("1548","OP1548","1548","","1","2","0","","0","0","","Ashvi","","Patel","Female","2013-03-19","9725008334","","","1","NARODA","","","","","","","","","","","","","","","","","","","","2020-03-19","17:11:00","Appointment","","1","","110186040f0b05a70bc14c6ddd54d452","0","3","","","0","2020-03-19 17:13:19","");
INSERT INTO tbl_patient_master VALUES("1549","OP1549","1549","","1","2","0","","0","0","","Girishbhai","","Shah","Male","1948-03-19","9825656963","","","1","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-03-19","17:19:00","Appointment","","4","","36289891c3b6b802acbf626bcd10e376","0","3","","","0","2020-03-19 17:21:05","");
INSERT INTO tbl_patient_master VALUES("1550","OP1550","1550","","1","2","272","DR HARDAS BHUPATKAR","0","0","","Payalben","","Solanki","Female","1990-03-19","7059595959","","","1","BODAKDEV","","","","","","","","","","","","","","","","","","","","2020-03-19","17:21:00","Appointment","","1","","1ef325411c2d401a8295ed72819149ca","0","3","","","0","2020-03-19 17:34:46","");
INSERT INTO tbl_patient_master VALUES("1551","OP1551","1551","","1","2","0","","0","0","","Bhalabhai","","Prajapati","Male","1948-03-19","9898002375","","","3","NARODA","","Naroda","","","","","","","","","","","","","","","","","","2020-03-19","17:35:00","Appointment","","1","","6d29f2ba5abb1784530977fe676633cc","0","3","","","0","2020-03-19 17:39:53","");
INSERT INTO tbl_patient_master VALUES("1552","OP1552","1552","","1","2","0","","0","0","","Markand","","Panchal","Male","1945-03-19","9374957574","","","1","","","Shivranjani","","","","","","","","","","","","","","","","","","2020-03-19","17:41:00","Appointment","","1","","ee76979f1507e9cc95a9ebb49a38f76f","0","3","","","0","2020-03-19 17:43:04","");
INSERT INTO tbl_patient_master VALUES("1553","OP1553","1553","","1","2","0","","0","0","","H B","","Mankand","Male","1927-03-19","9825000987","","","1","NEHRUNAGAR","","","","","","","","","","","","","","","","","","","","2020-03-19","17:54:00","Appointment","","1","","39cfcd6a09d99ef868719211fe957167","0","3","","","0","2020-03-19 17:56:04","");
INSERT INTO tbl_patient_master VALUES("1554","OP1554","1554","","1","2","0","","0","0","","Bhavesh","","Manglani","Male","1985-03-19","8980477700","","","1","BOPAL","","","","","","","","","","","","","","","","","","","","2020-03-19","17:56:00","Appointment","","1","","68c5e5474eef31039252b29127c794bf","0","3","","","0","2020-03-19 17:57:11","");
INSERT INTO tbl_patient_master VALUES("1555","OP1555","1555","","1","2","0","","0","0","","Devang","","Shah","Male","1966-03-19","9374002052","","","1","NARANPURA","","Naranpura","","","","","","","","","","","","","","","","","","2020-03-19","18:31:00","Appointment","","1","","05308563f0664ea6abf0d1fe56a94547","0","3","","","0","2020-03-19 18:34:42","");
INSERT INTO tbl_patient_master VALUES("1556","OP1556","1556","","1","2","273","DR TURAKHIYA","0","0","","Parulben","","Turakhiya","Female","1963-03-19","8758921348","","","1","GULBAITEKRA","","","","","","","","","","","","","","","","","","","","2020-03-19","19:53:00","Appointment","","1","","b8350f686d4e6a02bba3a1beac2743d7","0","3","","","0","2020-03-19 19:54:54","");
INSERT INTO tbl_patient_master VALUES("1557","OP1557","1557","","1","2","0","","0","0","","Vaibhav","","Sanghvi","Male","1995-03-20","9510836390","","","1","PALDI","","","","","","","","","","","","","","","","","","","","2020-03-20","12:17:00","Appointment","","1","","a0597c9fa1943d12c9148d47446e61f5","0","3","","","0","2020-03-20 12:19:49","");
INSERT INTO tbl_patient_master VALUES("1558","OP1558","1558","","1","2","0","","0","0","","Sharmistha","","Shah","Female","1955-03-20","1212","","","0","VASNA","","","","","","","","","","","","","","","","","","","","2020-03-20","12:19:00","Appointment","","4","","4bec0ee217e54636e51df7bf8789392b","0","3","","","0","2020-03-20 12:20:41","");
INSERT INTO tbl_patient_master VALUES("1559","OP1559","1559","","1","2","0","","0","0","","Sadhana","","Shah","Female","1961-03-20","982562865","","","3","SATELLITE","","","","","","","","","","","","","","","","","","","","2020-03-20","12:26:00","Appointment","","1","","e7175be85b5fb469e83e9d87a27d2890","0","3","","","0","2020-03-20 12:28:35","");
INSERT INTO tbl_patient_master VALUES("1560","OP1560","1560","","1","2","0","","0","0","","Tanamay","","Desai","Male","2014-03-20","8401832081","","","3","PALDI","","Paldi","","","","","","","","","","","","","","","","","","2020-03-20","12:28:00","Appointment","","1","","e203a777465f8cdd2684ed838cfe40b0","0","3","","","0","2020-03-20 12:29:53","");
INSERT INTO tbl_patient_master VALUES("1561","OP1561","1561","","1","2","0","","0","0","","Ramaben","","Pandya","Female","1951-03-20","9426592334","","","3","JAJIS BUNGALOW","","Jajis Bungalow","","","","","","","","","","","","","","","","","","2020-03-20","12:30:00","Appointment","","1","","741aea4828c8d6a05be9632df378a874","0","3","","","0","2020-03-20 12:31:15","");
INSERT INTO tbl_patient_master VALUES("1562","OP1562","1562","","1","2","0","","0","0","","Payalben","","Sanghvi","Male","1979-03-20","8000810573","","","1","AMBAWADI","","","","","","","","","","","","","","","","","","","","2020-03-20","12:31:00","Appointment","","1","","5aed08a96a3e97259aa26997b1f5ffcd","0","3","","","0","2020-03-20 12:32:29","");



DROP TABLE tbl_patient_ot_schedule;

CREATE TABLE `tbl_patient_ot_schedule` (
  `tpos_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `tpos_ot_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `tpos_inp_id` varchar(500) DEFAULT NULL,
  `tpos_od` int(11) NOT NULL DEFAULT '0',
  `tpos_anaesthetic` int(11) NOT NULL DEFAULT '0',
  `tpos_ot` int(11) NOT NULL DEFAULT '0',
  `tpos_at` int(11) NOT NULL DEFAULT '0',
  `tpos_other_doctor` varchar(500) DEFAULT NULL,
  `tpos_other_staff` varchar(500) DEFAULT NULL,
  `tpos_date` date DEFAULT NULL,
  `tpos_time` time DEFAULT NULL,
  `tpos_duration` varchar(500) DEFAULT NULL,
  `tpos_status` int(11) NOT NULL DEFAULT '0',
  `tpos_del` int(11) NOT NULL DEFAULT '0',
  `tpos_created_by` int(11) NOT NULL DEFAULT '0',
  `tpos_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpos_deleted_by` int(11) NOT NULL DEFAULT '0',
  `tpos_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpos_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpos_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_patient_permanent_history;

CREATE TABLE `tbl_patient_permanent_history` (
  `tpph_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tpph_history` blob,
  `tpph_del` int(11) NOT NULL DEFAULT '0',
  `tpph_created_by` int(11) NOT NULL DEFAULT '0',
  `tpph_modify_by` int(11) DEFAULT NULL,
  `tpph_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpph_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpph_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpph_id`)
) ENGINE=InnoDB AUTO_INCREMENT=372 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_permanent_history VALUES("5","243","OP243","","1","2","2","0","2019-02-05 15:38:47","2019-03-06 19:10:12");
INSERT INTO tbl_patient_permanent_history VALUES("6","249","OP249","","0","5","","0","2019-02-22 17:36:12","");
INSERT INTO tbl_patient_permanent_history VALUES("7","252","OP252","","0","5","","0","2019-03-06 17:26:31","");
INSERT INTO tbl_patient_permanent_history VALUES("8","259","OP259","<p>Head Injury Before 20 years</p>","0","5","","0","2019-03-14 16:09:45","");
INSERT INTO tbl_patient_permanent_history VALUES("9","260","OP260","<p>P/H of Nasal Surgery V.S.G.H. 2011</p><p>status Post CT / RT</p>","0","5","","0","2019-03-15 16:36:17","");
INSERT INTO tbl_patient_permanent_history VALUES("10","261","OP261","","0","5","5","0","2019-03-19 15:45:19","2019-03-19 15:45:20");
INSERT INTO tbl_patient_permanent_history VALUES("11","267","OP267","","0","5","","0","2019-03-25 16:22:04","");
INSERT INTO tbl_patient_permanent_history VALUES("12","268","OP268","","0","5","","0","2019-03-26 16:25:44","");
INSERT INTO tbl_patient_permanent_history VALUES("13","263","OP263","","0","5","5","0","2019-03-26 17:03:05","2019-04-22 17:12:33");
INSERT INTO tbl_patient_permanent_history VALUES("14","269","OP269","","0","2","","0","2019-03-26 17:15:21","");
INSERT INTO tbl_patient_permanent_history VALUES("15","272","OP272","","0","5","","0","2019-03-27 18:57:35","");
INSERT INTO tbl_patient_permanent_history VALUES("16","274","OP274","","0","5","","0","2019-04-01 16:19:13","");
INSERT INTO tbl_patient_permanent_history VALUES("17","286","OP286","","0","5","","0","2019-04-01 17:45:00","");
INSERT INTO tbl_patient_permanent_history VALUES("18","288","OP288","<p><b>Laryngoscopy/Stroboscopy</b></p><p><b>Symptoms </b></p><p><b>Symptoms </b></p><p><b>Symptoms </b></p><p><b>Examinations</b></p><p>&nbsp;&nbsp;&nbsp;Nose</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Left Littele\'s area congestion</p>","0","1","","0","2019-04-02 13:16:42","");
INSERT INTO tbl_patient_permanent_history VALUES("19","280","OP280","<p>post op Rt Tplasty 29/3 19</p>","0","5","1","0","2019-04-02 15:38:23","2019-04-15 17:43:09");
INSERT INTO tbl_patient_permanent_history VALUES("20","290","OP290","","0","5","2","0","2019-04-03 18:52:36","2020-01-28 13:42:00");
INSERT INTO tbl_patient_permanent_history VALUES("21","293","OP293","","0","5","","0","2019-04-05 16:18:32","");
INSERT INTO tbl_patient_permanent_history VALUES("22","296","OP296","","0","5","","0","2019-04-05 17:05:49","");
INSERT INTO tbl_patient_permanent_history VALUES("23","298","OP298","<p>known case of Hypertension &amp;Diabetes</p>","0","5","","0","2019-04-08 16:23:26","");
INSERT INTO tbl_patient_permanent_history VALUES("24","297","OP297","<p>post op Lt nasal mass</p><p>Hpe ?malignant Melonoma</p><p>Sugg&nbsp; &nbsp;IHC</p>","0","5","1","0","2019-04-08 19:33:43","2019-04-15 18:03:22");
INSERT INTO tbl_patient_permanent_history VALUES("25","299","OP299","<p>k/c/o Hypertension</p>","0","5","2","0","2019-04-09 16:53:08","2019-04-09 18:32:06");
INSERT INTO tbl_patient_permanent_history VALUES("26","300","OP300","<p><br></p>","0","2","","0","2019-04-09 19:01:37","");
INSERT INTO tbl_patient_permanent_history VALUES("27","301","OP301","","0","5","","0","2019-04-11 16:42:36","");
INSERT INTO tbl_patient_permanent_history VALUES("28","306","OP306","","0","5","","0","2019-04-15 16:35:00","");
INSERT INTO tbl_patient_permanent_history VALUES("29","307","OP307","<p>Rec stomatitis</p>","0","1","","0","2019-04-15 18:57:27","");
INSERT INTO tbl_patient_permanent_history VALUES("30","309","OP309","","0","5","","0","2019-04-16 17:08:34","");
INSERT INTO tbl_patient_permanent_history VALUES("31","310","OP310","","0","5","","0","2019-04-17 16:08:58","");
INSERT INTO tbl_patient_permanent_history VALUES("32","326","OP326","","0","1","","0","2019-04-24 18:08:32","");
INSERT INTO tbl_patient_permanent_history VALUES("33","327","OP327","<p>Ref Dr Mukesh Talati&nbsp; &nbsp;Eye Check Nad</p><p><br></p>","0","1","","0","2019-04-24 18:30:05","");
INSERT INTO tbl_patient_permanent_history VALUES("34","321","OP321","","0","5","","0","2019-04-29 16:26:54","");
INSERT INTO tbl_patient_permanent_history VALUES("35","333","OP333","","0","5","","0","2019-04-30 16:17:24","");
INSERT INTO tbl_patient_permanent_history VALUES("36","339","OP339","","0","5","5","0","2019-05-02 16:50:16","2019-05-02 16:50:16");
INSERT INTO tbl_patient_permanent_history VALUES("37","340","OP340","<p>H/O : Adenoid Surgery</p><p>Ig E Increase</p>","0","5","2","0","2019-05-03 16:55:26","2020-01-07 13:51:13");
INSERT INTO tbl_patient_permanent_history VALUES("38","341","OP341","","0","1","","0","2019-05-03 18:47:20","");
INSERT INTO tbl_patient_permanent_history VALUES("39","343","OP343","","0","5","5","0","2019-05-04 15:50:48","2019-05-04 15:50:48");
INSERT INTO tbl_patient_permanent_history VALUES("40","344","OP344","","0","2","5","0","2019-05-04 15:52:40","2019-05-06 18:33:18");
INSERT INTO tbl_patient_permanent_history VALUES("41","350","OP350","<p>Kco HTN</p><p><br></p>","0","1","","0","2019-05-10 19:28:02","");
INSERT INTO tbl_patient_permanent_history VALUES("42","351","OP351","","0","5","","0","2019-05-11 17:14:27","");
INSERT INTO tbl_patient_permanent_history VALUES("43","352","OP352","","0","2","","0","2019-05-13 13:32:56","");
INSERT INTO tbl_patient_permanent_history VALUES("44","356","OP356","","0","5","","0","2019-05-15 16:12:24","");
INSERT INTO tbl_patient_permanent_history VALUES("45","357","OP357","","0","5","","0","2019-05-17 12:34:24","");
INSERT INTO tbl_patient_permanent_history VALUES("46","358","OP358","","0","5","","0","2019-05-17 13:56:13","");
INSERT INTO tbl_patient_permanent_history VALUES("47","360","OP360","","0","5","","0","2019-05-21 16:45:49","");
INSERT INTO tbl_patient_permanent_history VALUES("48","362","OP362","","0","5","","0","2019-05-22 16:34:08","");
INSERT INTO tbl_patient_permanent_history VALUES("49","384","OP384","","0","1","","0","2019-06-07 13:42:05","");
INSERT INTO tbl_patient_permanent_history VALUES("50","388","OP388","","0","5","","0","2019-06-11 17:40:11","");
INSERT INTO tbl_patient_permanent_history VALUES("51","385","OP385","","0","5","","0","2019-06-18 18:18:08","");
INSERT INTO tbl_patient_permanent_history VALUES("52","398","OP398","","0","5","","0","2019-06-21 17:30:48","");
INSERT INTO tbl_patient_permanent_history VALUES("53","395","OP395","","0","5","","0","2019-06-22 17:35:08","");
INSERT INTO tbl_patient_permanent_history VALUES("54","399","OP399","","0","5","","0","2019-06-26 16:51:02","");
INSERT INTO tbl_patient_permanent_history VALUES("55","400","OP400","","0","5","","0","2019-06-28 16:58:07","");
INSERT INTO tbl_patient_permanent_history VALUES("56","401","OP401","","0","5","5","0","2019-06-29 18:29:20","2019-06-29 18:29:21");
INSERT INTO tbl_patient_permanent_history VALUES("57","402","OP402","","0","5","","0","2019-07-01 16:40:22","");
INSERT INTO tbl_patient_permanent_history VALUES("58","387","OP387","","0","5","","0","2019-07-06 13:51:45","");
INSERT INTO tbl_patient_permanent_history VALUES("59","411","OP411","","0","5","","0","2019-07-06 16:08:56","");
INSERT INTO tbl_patient_permanent_history VALUES("60","410","OP410","","0","5","","0","2019-07-06 17:44:18","");
INSERT INTO tbl_patient_permanent_history VALUES("61","414","OP414","","0","5","","0","2019-07-08 16:37:19","");
INSERT INTO tbl_patient_permanent_history VALUES("62","413","OP413","","0","5","","0","2019-07-08 18:23:37","");
INSERT INTO tbl_patient_permanent_history VALUES("63","415","OP415","","0","5","","0","2019-07-09 17:52:14","");
INSERT INTO tbl_patient_permanent_history VALUES("64","416","OP416","","0","5","","0","2019-07-10 16:35:09","");
INSERT INTO tbl_patient_permanent_history VALUES("65","417","OP417","","0","5","","0","2019-07-10 18:34:54","");
INSERT INTO tbl_patient_permanent_history VALUES("66","425","OP425","","0","5","","0","2019-07-12 16:24:26","");
INSERT INTO tbl_patient_permanent_history VALUES("67","418","OP418","","0","5","","0","2019-07-12 18:18:34","");
INSERT INTO tbl_patient_permanent_history VALUES("68","424","OP424","","0","5","","0","2019-07-12 19:46:37","");
INSERT INTO tbl_patient_permanent_history VALUES("69","433","OP433","","0","5","5","0","2019-07-15 17:25:05","2019-07-15 17:25:05");
INSERT INTO tbl_patient_permanent_history VALUES("70","438","OP438","","0","5","5","0","2019-07-18 18:40:47","2019-07-18 18:40:47");
INSERT INTO tbl_patient_permanent_history VALUES("71","442","OP442","","0","5","","0","2019-07-18 19:21:02","");
INSERT INTO tbl_patient_permanent_history VALUES("72","443","OP443","","0","5","","0","2019-07-19 17:22:45","");
INSERT INTO tbl_patient_permanent_history VALUES("73","446","OP446","","0","5","","0","2019-07-20 16:00:29","");
INSERT INTO tbl_patient_permanent_history VALUES("74","444","OP444","","0","5","","0","2019-07-22 18:41:44","");
INSERT INTO tbl_patient_permanent_history VALUES("75","448","OP448","","0","5","","0","2019-07-24 16:22:07","");
INSERT INTO tbl_patient_permanent_history VALUES("76","450","OP450","","0","5","","0","2019-07-25 16:04:28","");
INSERT INTO tbl_patient_permanent_history VALUES("77","451","OP451","","0","5","2","0","2019-07-25 16:33:56","2020-01-10 12:36:58");
INSERT INTO tbl_patient_permanent_history VALUES("78","452","OP452","","0","5","","0","2019-07-30 17:17:08","");
INSERT INTO tbl_patient_permanent_history VALUES("79","455","OP455","","0","5","5","0","2019-07-31 18:08:38","2019-07-31 18:08:38");
INSERT INTO tbl_patient_permanent_history VALUES("80","458","OP458","","0","5","","0","2019-08-02 18:32:48","");
INSERT INTO tbl_patient_permanent_history VALUES("81","457","OP457","","0","5","","0","2019-08-03 17:22:23","");
INSERT INTO tbl_patient_permanent_history VALUES("82","459","OP459","","0","5","","0","2019-08-06 16:37:35","");
INSERT INTO tbl_patient_permanent_history VALUES("83","461","OP461","","0","5","","0","2019-08-08 16:24:21","");
INSERT INTO tbl_patient_permanent_history VALUES("84","465","OP465","","0","5","2","0","2019-08-12 16:52:42","2020-01-11 13:35:58");
INSERT INTO tbl_patient_permanent_history VALUES("85","469","OP469","","0","5","","0","2019-08-22 17:27:42","");
INSERT INTO tbl_patient_permanent_history VALUES("86","473","OP473","","0","5","","0","2019-08-28 17:43:11","");
INSERT INTO tbl_patient_permanent_history VALUES("87","476","OP476","","0","5","","0","2019-08-30 18:02:03","");
INSERT INTO tbl_patient_permanent_history VALUES("88","489","OP489","","0","5","","0","2019-09-09 16:41:53","");
INSERT INTO tbl_patient_permanent_history VALUES("89","493","OP493","","0","5","","0","2019-09-13 18:33:47","");
INSERT INTO tbl_patient_permanent_history VALUES("90","244","OP244","","0","2","","0","2019-12-17 14:18:30","");
INSERT INTO tbl_patient_permanent_history VALUES("91","520","OP520","","0","2","","0","2019-12-17 15:00:10","");
INSERT INTO tbl_patient_permanent_history VALUES("92","522","OP522","","0","2","2","0","2019-12-17 15:36:33","2020-01-10 13:57:50");
INSERT INTO tbl_patient_permanent_history VALUES("93","521","OP521","","0","5","","0","2019-12-17 19:14:03","");
INSERT INTO tbl_patient_permanent_history VALUES("94","524","OP524","","0","2","","0","2019-12-18 13:14:31","");
INSERT INTO tbl_patient_permanent_history VALUES("95","525","OP525","","0","2","2","0","2019-12-18 17:42:29","2020-01-17 15:01:07");
INSERT INTO tbl_patient_permanent_history VALUES("96","526","OP526","<p>K/C/O HTN,DM &amp; Hyperlipidemia &amp; IHD</p><p>Patient is on blood thinner</p><p>H/o LT ear Surgery in 1993</p><p> </p>","0","2","","0","2019-12-19 12:59:54","");
INSERT INTO tbl_patient_permanent_history VALUES("97","527","OP527","<p>K/C/O -HTN on Rx.</p><p><br></p>","0","2","","0","2019-12-19 13:47:42","");
INSERT INTO tbl_patient_permanent_history VALUES("98","534","OP534","","0","2","","0","2019-12-21 13:49:27","");
INSERT INTO tbl_patient_permanent_history VALUES("99","532","OP532","<p>H/O Some Surgery for lower limbs 20 years ago. (No Papers available)</p><p>K/C/O DM On Rx</p>","0","2","","0","2019-12-21 14:05:03","");
INSERT INTO tbl_patient_permanent_history VALUES("100","543","OP543","<p>K/C/O HTN on Rx</p>","0","2","","0","2019-12-21 19:15:54","");
INSERT INTO tbl_patient_permanent_history VALUES("101","544","OP544","<p>Chronic Liver Disease, ASMA Positive</p><p>Hb (low)</p>","0","2","","0","2019-12-21 19:40:15","");
INSERT INTO tbl_patient_permanent_history VALUES("102","608","OP608","","0","2","","0","2020-01-02 13:17:47","");
INSERT INTO tbl_patient_permanent_history VALUES("103","605","OP605","<p>K/C/O Sinusitis</p>","0","2","","0","2020-01-02 16:28:09","");
INSERT INTO tbl_patient_permanent_history VALUES("104","612","OP612","","0","2","","0","2020-01-03 14:01:54","");
INSERT INTO tbl_patient_permanent_history VALUES("105","620","OP620","<p>H/O Reccurent URTI, H/O Constipation</p>","0","2","","0","2020-01-07 12:43:30","");
INSERT INTO tbl_patient_permanent_history VALUES("106","621","OP621","<p>H/O Sudden Hearing Loss</p>","0","2","","0","2020-01-07 12:56:45","");
INSERT INTO tbl_patient_permanent_history VALUES("107","619","OP619","<p>P/H of Tonsillectomy, Cholesteatoma Sx ( 3 times outside)</p>","0","2","","0","2020-01-07 13:30:58","");
INSERT INTO tbl_patient_permanent_history VALUES("108","508","OP508","<p>H/o : MLS</p>","0","2","","0","2020-01-07 13:59:47","");
INSERT INTO tbl_patient_permanent_history VALUES("109","622","OP622","","0","2","","0","2020-01-07 14:17:52","");
INSERT INTO tbl_patient_permanent_history VALUES("110","623","OP623","<p>H/O Aspergillous Infection </p><p>IgE high</p>","0","2","2","0","2020-01-07 14:32:29","2020-02-11 14:11:39");
INSERT INTO tbl_patient_permanent_history VALUES("111","624","OP624","","0","2","","0","2020-01-07 15:00:19","");
INSERT INTO tbl_patient_permanent_history VALUES("112","625","OP625","<p>HEARING AID ADVISED</p>","0","2","","0","2020-01-07 18:33:29","");
INSERT INTO tbl_patient_permanent_history VALUES("113","626","OP626","<p>Right Ear - Attick Polyp&nbsp;</p><p><br></p><p>HRCT Reviwed</p>","0","2","","0","2020-01-07 18:56:31","");
INSERT INTO tbl_patient_permanent_history VALUES("114","633","OP633","","0","2","","0","2020-01-08 12:10:44","");
INSERT INTO tbl_patient_permanent_history VALUES("115","636","OP636","","0","2","","0","2020-01-08 13:42:07","");
INSERT INTO tbl_patient_permanent_history VALUES("116","641","OP641","<p>HTN &amp; DM on Rx</p><p>P/H/O Vertigo</p>","0","2","","0","2020-01-08 13:49:11","");
INSERT INTO tbl_patient_permanent_history VALUES("117","635","OP635","<p>CT PNS - Reviwed (July)</p>","0","2","","0","2020-01-08 13:59:33","");
INSERT INTO tbl_patient_permanent_history VALUES("118","642","OP642","","0","2","","0","2020-01-08 14:13:05","");
INSERT INTO tbl_patient_permanent_history VALUES("119","637","OP637","<p>LTM- Perforation</p>","0","2","","0","2020-01-08 14:24:47","");
INSERT INTO tbl_patient_permanent_history VALUES("120","638","OP638","","0","2","","0","2020-01-08 14:30:47","");
INSERT INTO tbl_patient_permanent_history VALUES("121","643","OP643","","0","2","","0","2020-01-08 14:41:34","");
INSERT INTO tbl_patient_permanent_history VALUES("122","644","OP644","","0","2","","0","2020-01-08 14:54:10","");
INSERT INTO tbl_patient_permanent_history VALUES("123","645","OP645","","0","2","","0","2020-01-08 15:03:55","");
INSERT INTO tbl_patient_permanent_history VALUES("124","640","OP640","<p>X - ray Nasopharynx - Enlarge Adenoid</p>","0","2","","0","2020-01-08 15:12:34","");
INSERT INTO tbl_patient_permanent_history VALUES("125","656","OP656","<p>&nbsp;</p>","0","2","","0","2020-01-09 12:24:48","");
INSERT INTO tbl_patient_permanent_history VALUES("126","658","OP658","","0","2","","0","2020-01-09 13:17:50","");
INSERT INTO tbl_patient_permanent_history VALUES("127","661","OP661","","0","2","","0","2020-01-09 13:37:16","");
INSERT INTO tbl_patient_permanent_history VALUES("128","660","OP660","<p>K/C/O DM</p>","0","2","","0","2020-01-09 13:50:42","");
INSERT INTO tbl_patient_permanent_history VALUES("129","659","OP659","","0","2","","0","2020-01-09 14:14:47","");
INSERT INTO tbl_patient_permanent_history VALUES("130","662","OP662","<p>AEC &amp; IgE HIGH</p>","0","2","","0","2020-01-09 14:42:54","");
INSERT INTO tbl_patient_permanent_history VALUES("131","666","OP666","<p>IgE High</p>","0","2","","0","2020-01-09 14:55:41","");
INSERT INTO tbl_patient_permanent_history VALUES("132","665","OP665","","0","2","","0","2020-01-09 15:01:19","");
INSERT INTO tbl_patient_permanent_history VALUES("133","657","OP657","","0","2","","0","2020-01-09 15:14:20","");
INSERT INTO tbl_patient_permanent_history VALUES("134","671","OP671","","0","2","","0","2020-01-09 18:04:24","");
INSERT INTO tbl_patient_permanent_history VALUES("135","667","OP667","<p>REDUCED PLATLETS</p><p>H/O PLATLET INFUSION YESTERDAY</p><p><br></p><p>Patient has taken wysalon for cough</p>","0","2","","0","2020-01-09 18:47:59","");
INSERT INTO tbl_patient_permanent_history VALUES("136","672","OP672","","0","2","","0","2020-01-09 18:59:48","");
INSERT INTO tbl_patient_permanent_history VALUES("137","669","OP669","<p>H/o Rt Tympanoplasty</p>","0","2","","0","2020-01-09 19:11:43","");
INSERT INTO tbl_patient_permanent_history VALUES("138","673","OP673","","0","2","","0","2020-01-09 19:17:20","");
INSERT INTO tbl_patient_permanent_history VALUES("139","670","OP670","<p>TSH high</p>","0","2","","0","2020-01-09 19:31:22","");
INSERT INTO tbl_patient_permanent_history VALUES("140","675","OP675","","0","2","","0","2020-01-09 19:49:14","");
INSERT INTO tbl_patient_permanent_history VALUES("141","676","OP676","","0","2","","0","2020-01-10 12:24:34","");
INSERT INTO tbl_patient_permanent_history VALUES("142","677","OP677","<p>Ref. Dr C.P. Gohil&nbsp;</p><p><br></p><p>H/O MRM outside (1year) (13years)</p>","0","2","","0","2020-01-10 13:41:58","");
INSERT INTO tbl_patient_permanent_history VALUES("143","678","OP678","","0","2","","0","2020-01-10 13:49:48","");
INSERT INTO tbl_patient_permanent_history VALUES("144","679","OP679","","0","2","2","0","2020-01-10 14:09:17","2020-01-28 12:36:24");
INSERT INTO tbl_patient_permanent_history VALUES("145","680","OP680","","0","2","","0","2020-01-10 14:31:34","");
INSERT INTO tbl_patient_permanent_history VALUES("146","681","OP681","","0","2","","0","2020-01-10 14:44:11","");
INSERT INTO tbl_patient_permanent_history VALUES("147","682","OP682","","0","2","","0","2020-01-10 17:49:54","");
INSERT INTO tbl_patient_permanent_history VALUES("148","683","OP683","","0","2","","0","2020-01-10 18:25:50","");
INSERT INTO tbl_patient_permanent_history VALUES("149","684","OP684","","0","2","","0","2020-01-10 18:40:13","");
INSERT INTO tbl_patient_permanent_history VALUES("150","685","OP685","","0","2","","0","2020-01-10 18:52:32","");
INSERT INTO tbl_patient_permanent_history VALUES("151","687","OP687","","0","2","","0","2020-01-10 19:39:18","");
INSERT INTO tbl_patient_permanent_history VALUES("152","688","OP688","<p>H/O ENDO. SEPTOPLASTY</p>","0","2","","0","2020-01-11 12:27:06","");
INSERT INTO tbl_patient_permanent_history VALUES("153","690","OP690","","0","2","","0","2020-01-11 12:53:34","");
INSERT INTO tbl_patient_permanent_history VALUES("154","691","OP691","","0","2","","0","2020-01-11 12:55:35","");
INSERT INTO tbl_patient_permanent_history VALUES("155","694","OP694","","0","2","","0","2020-01-11 13:02:34","");
INSERT INTO tbl_patient_permanent_history VALUES("156","689","OP689","<p>PTA (outside) B/L CHL</p>","0","2","","0","2020-01-11 13:51:20","");
INSERT INTO tbl_patient_permanent_history VALUES("157","696","OP696","","0","2","","0","2020-01-11 14:00:25","");
INSERT INTO tbl_patient_permanent_history VALUES("158","692","OP692","","0","2","","0","2020-01-11 14:07:21","");
INSERT INTO tbl_patient_permanent_history VALUES("159","697","OP697","","0","2","","0","2020-01-11 14:34:21","");
INSERT INTO tbl_patient_permanent_history VALUES("160","695","OP695","","0","2","","0","2020-01-11 14:43:41","");
INSERT INTO tbl_patient_permanent_history VALUES("161","529","OP529","","0","2","","0","2020-01-11 14:50:55","");
INSERT INTO tbl_patient_permanent_history VALUES("162","699","OP699","","0","2","","0","2020-01-11 15:07:58","");
INSERT INTO tbl_patient_permanent_history VALUES("163","698","OP698","","0","2","","0","2020-01-11 15:40:20","");
INSERT INTO tbl_patient_permanent_history VALUES("164","700","OP700","","0","2","","0","2020-01-11 15:59:40","");
INSERT INTO tbl_patient_permanent_history VALUES("165","702","OP702","<p>H/o Self cleaning present</p>","0","2","","0","2020-01-11 17:59:52","");
INSERT INTO tbl_patient_permanent_history VALUES("166","542","OP542","<p>CT PNS - Reviwed</p>","0","2","2","0","2020-01-11 18:16:17","2020-01-25 14:08:45");
INSERT INTO tbl_patient_permanent_history VALUES("167","711","OP711","<p>RTM - Perforation</p><p>RE : CHL in PTA</p>","0","2","","0","2020-01-16 13:03:48","");
INSERT INTO tbl_patient_permanent_history VALUES("168","712","OP712","<p>PT IS ON Ecosprin</p>","0","2","","0","2020-01-16 13:12:03","");
INSERT INTO tbl_patient_permanent_history VALUES("169","708","OP708","<p>H/O T Tube insertion at SVP</p><p>H/O Tracheal Stenosis</p>","0","2","2","0","2020-01-16 13:18:06","2020-02-14 14:33:16");
INSERT INTO tbl_patient_permanent_history VALUES("170","710","OP710","","0","2","","0","2020-01-16 13:24:58","");
INSERT INTO tbl_patient_permanent_history VALUES("171","709","OP709","","0","2","","0","2020-01-16 14:05:06","");
INSERT INTO tbl_patient_permanent_history VALUES("172","714","OP714","<p>wanted to show pappa</p>","0","2","","0","2020-01-16 14:10:26","");
INSERT INTO tbl_patient_permanent_history VALUES("173","722","OP722","<p>H/O Nasal Surgery (Outside) 5 years ago</p>","0","2","","0","2020-01-16 19:03:51","");
INSERT INTO tbl_patient_permanent_history VALUES("174","728","OP728","","0","2","","0","2020-01-16 19:50:05","");
INSERT INTO tbl_patient_permanent_history VALUES("175","731","OP731","","0","2","2","0","2020-01-17 12:27:21","2020-02-12 12:16:23");
INSERT INTO tbl_patient_permanent_history VALUES("176","736","OP736","<p>Pt. is on ecosprin&nbsp;</p><p>K/c/O DM &amp; HTN on Rx</p>","0","2","","0","2020-01-17 13:44:31","");
INSERT INTO tbl_patient_permanent_history VALUES("177","732","OP732","<p>K/C/O Asthma</p>","0","2","2","0","2020-01-17 13:58:21","2020-01-28 14:21:57");
INSERT INTO tbl_patient_permanent_history VALUES("178","737","OP737","","0","2","","0","2020-01-17 14:09:27","");
INSERT INTO tbl_patient_permanent_history VALUES("179","724","OP724","","0","2","","0","2020-01-17 14:19:16","");
INSERT INTO tbl_patient_permanent_history VALUES("180","734","OP734","<p>AC Polyp Removed</p>","0","2","","0","2020-01-17 14:33:09","");
INSERT INTO tbl_patient_permanent_history VALUES("181","733","OP733","<p>K/c/o DM &amp; HTN on Rx</p><p>H/O some ear surgery in past ( No papers available)</p>","0","2","","0","2020-01-17 14:46:03","");
INSERT INTO tbl_patient_permanent_history VALUES("182","739","OP739","<p>H/O Tonsillectomy (20 years ago) (outside)</p><p><br></p><p><br></p>","0","2","2","0","2020-01-17 14:55:31","2020-02-20 15:41:21");
INSERT INTO tbl_patient_permanent_history VALUES("183","735","OP735","<p>IgE High</p><p>Allergy Test done (outside)</p>","0","2","2","0","2020-01-17 15:23:39","2020-01-28 13:03:21");
INSERT INTO tbl_patient_permanent_history VALUES("184","738","OP738","<p>X-Ray P.N.S. &amp; Naso Pharynx - Reviewed</p>","0","2","","0","2020-01-17 15:38:19","");
INSERT INTO tbl_patient_permanent_history VALUES("185","752","OP752","<p>wants to show pappa</p>","0","2","2","0","2020-01-18 12:15:14","2020-01-18 13:09:16");
INSERT INTO tbl_patient_permanent_history VALUES("186","753","OP753","","0","2","","0","2020-01-18 12:28:13","");
INSERT INTO tbl_patient_permanent_history VALUES("187","754","OP754","<p>USG &amp; FNAC Reviewed</p><p>Thyroid Function Test Reviewed&nbsp;&nbsp;</p>","0","2","","0","2020-01-18 12:41:47","");
INSERT INTO tbl_patient_permanent_history VALUES("188","715","OP715","","0","2","2","0","2020-01-18 13:29:46","2020-02-29 15:28:00");
INSERT INTO tbl_patient_permanent_history VALUES("189","751","OP751","<p>H/o Nasal surgery</p><p>MRI Brain - NAD&nbsp;</p><p><br></p>","0","2","","0","2020-01-18 13:56:18","");
INSERT INTO tbl_patient_permanent_history VALUES("190","755","OP755","","0","2","","0","2020-01-18 14:09:28","");
INSERT INTO tbl_patient_permanent_history VALUES("191","763","OP763","","0","2","","0","2020-01-18 14:20:41","");
INSERT INTO tbl_patient_permanent_history VALUES("192","765","OP765","","0","2","","0","2020-01-18 14:35:20","");
INSERT INTO tbl_patient_permanent_history VALUES("193","760","OP760","","0","2","","0","2020-01-18 14:48:26","");
INSERT INTO tbl_patient_permanent_history VALUES("194","762","OP762","","0","2","","0","2020-01-18 14:53:07","");
INSERT INTO tbl_patient_permanent_history VALUES("195","775","OP775","<p>Wants to show pappa</p>","0","2","","0","2020-01-21 18:09:18","");
INSERT INTO tbl_patient_permanent_history VALUES("196","779","OP779","<p>wants to show pappa</p>","0","2","","0","2020-01-21 18:10:28","");
INSERT INTO tbl_patient_permanent_history VALUES("197","796","OP796","","0","2","","0","2020-01-25 12:11:20","");
INSERT INTO tbl_patient_permanent_history VALUES("198","797","OP797","","0","2","","0","2020-01-25 12:25:16","");
INSERT INTO tbl_patient_permanent_history VALUES("199","800","OP800","","0","2","","0","2020-01-25 12:40:02","");
INSERT INTO tbl_patient_permanent_history VALUES("200","803","OP803","<p>wants to show pappa</p>","0","2","","0","2020-01-25 13:10:03","");
INSERT INTO tbl_patient_permanent_history VALUES("201","798","OP798","","0","2","","0","2020-01-25 13:51:05","");
INSERT INTO tbl_patient_permanent_history VALUES("202","808","OP808","<p>Lt paralysis, HTN, Ecosprin</p>","0","2","","0","2020-01-25 14:40:16","");
INSERT INTO tbl_patient_permanent_history VALUES("203","821","OP821","<p>Rt ear stapes&nbsp;</p>","0","2","","0","2020-01-28 12:20:30","");
INSERT INTO tbl_patient_permanent_history VALUES("204","820","OP820","<p>BVC Nodule (outside)</p><p>Enlarge Adenoid</p>","0","2","","0","2020-01-28 13:09:27","");
INSERT INTO tbl_patient_permanent_history VALUES("205","606","OP606","","0","2","","0","2020-01-28 13:25:42","");
INSERT INTO tbl_patient_permanent_history VALUES("206","824","OP824","","0","2","","0","2020-01-28 13:36:23","");
INSERT INTO tbl_patient_permanent_history VALUES("207","782","OP782","","0","2","","0","2020-01-28 13:55:40","");
INSERT INTO tbl_patient_permanent_history VALUES("208","822","OP822","<p>H/O Constipation</p>","0","2","","0","2020-01-28 14:11:56","");
INSERT INTO tbl_patient_permanent_history VALUES("209","825","OP825","<p>H/O Septoplasty</p>","0","2","","0","2020-01-28 14:39:49","");
INSERT INTO tbl_patient_permanent_history VALUES("210","911","OP911","<p>Will Show Pappa</p>","0","2","","0","2020-02-06 12:22:13","");
INSERT INTO tbl_patient_permanent_history VALUES("211","912","OP912","<p>Wants to Show Pappa</p>","0","2","","0","2020-02-06 12:22:46","");
INSERT INTO tbl_patient_permanent_history VALUES("212","913","OP913","<p>wants to show pappa</p>","0","2","","0","2020-02-06 12:24:01","");
INSERT INTO tbl_patient_permanent_history VALUES("213","908","OP908","<p>H/O Nasal Surgery</p>","0","2","","0","2020-02-06 12:51:35","");
INSERT INTO tbl_patient_permanent_history VALUES("214","910","OP910","<p>TCA Trials Given in Left Ear</p>","0","2","","0","2020-02-06 12:57:44","");
INSERT INTO tbl_patient_permanent_history VALUES("215","916","OP916","wants to show pappa","0","2","","0","2020-02-06 13:00:57","");
INSERT INTO tbl_patient_permanent_history VALUES("216","914","OP914","","0","2","","0","2020-02-06 13:04:23","");
INSERT INTO tbl_patient_permanent_history VALUES("217","919","OP919","<p>Ig E is high</p>","0","2","","0","2020-02-06 13:25:40","");
INSERT INTO tbl_patient_permanent_history VALUES("218","915","OP915","<p>wants to show pappa</p>","0","2","","0","2020-02-06 19:44:11","");
INSERT INTO tbl_patient_permanent_history VALUES("219","920","OP920","<p>wants to show pappa</p>","0","2","","0","2020-02-06 19:45:12","");
INSERT INTO tbl_patient_permanent_history VALUES("220","917","OP917","<p>wants to show pappa</p>","0","2","","0","2020-02-06 19:46:20","");
INSERT INTO tbl_patient_permanent_history VALUES("221","921","OP921","<p>wants to show pappa</p>","0","2","","0","2020-02-06 19:46:40","");
INSERT INTO tbl_patient_permanent_history VALUES("222","551","OP551","<p>wants to show pappa</p>","0","2","2","0","2020-02-06 19:47:13","2020-03-06 13:22:07");
INSERT INTO tbl_patient_permanent_history VALUES("223","922","OP922","<p>wants to show pappa</p>","0","2","","0","2020-02-06 19:47:53","");
INSERT INTO tbl_patient_permanent_history VALUES("224","918","OP918","<p>wants to show papa</p>","0","2","","0","2020-02-06 19:48:51","");
INSERT INTO tbl_patient_permanent_history VALUES("225","924","OP924","<p>wants to show papa</p>","0","2","","0","2020-02-06 19:49:31","");
INSERT INTO tbl_patient_permanent_history VALUES("226","925","OP925","<p>wants to show papa</p>","0","2","","0","2020-02-06 19:49:58","");
INSERT INTO tbl_patient_permanent_history VALUES("227","985","OP985","","0","2","","0","2020-02-11 12:35:21","");
INSERT INTO tbl_patient_permanent_history VALUES("228","986","OP986","<p>DNS To Left&nbsp;</p>","0","2","","0","2020-02-11 13:00:43","");
INSERT INTO tbl_patient_permanent_history VALUES("229","987","OP987","<p>AEC is High</p><p>Myringotomy with grommet insertion</p>","0","2","2","0","2020-02-11 13:34:47","2020-02-18 18:38:37");
INSERT INTO tbl_patient_permanent_history VALUES("230","905","OP905","<p>H/O Fever for 1 day</p>","0","2","2","0","2020-02-11 13:40:24","2020-02-20 18:10:49");
INSERT INTO tbl_patient_permanent_history VALUES("231","989","OP989","","0","2","","0","2020-02-11 13:56:26","");
INSERT INTO tbl_patient_permanent_history VALUES("232","990","OP990","","0","2","","0","2020-02-11 14:04:20","");
INSERT INTO tbl_patient_permanent_history VALUES("233","991","OP991","","0","2","","0","2020-02-11 14:23:07","");
INSERT INTO tbl_patient_permanent_history VALUES("234","992","OP992","<p>Patient having anti histamine for bronchitis</p>","0","2","","0","2020-02-11 14:37:54","");
INSERT INTO tbl_patient_permanent_history VALUES("235","770","OP770","","0","2","","0","2020-02-11 14:48:55","");
INSERT INTO tbl_patient_permanent_history VALUES("236","993","OP993","","0","2","","0","2020-02-11 14:59:19","");
INSERT INTO tbl_patient_permanent_history VALUES("237","988","OP988","","0","2","","0","2020-02-11 15:07:32","");
INSERT INTO tbl_patient_permanent_history VALUES("238","998","OP998","<p>H/O smoking</p>","0","2","","0","2020-02-11 17:37:01","");
INSERT INTO tbl_patient_permanent_history VALUES("239","1009","OP1009","","0","2","","0","2020-02-11 19:53:38","");
INSERT INTO tbl_patient_permanent_history VALUES("240","1016","OP1016","<p>H/O Rt MRM With T\'plasty (Outside) in 2011</p><p><br></p>","0","2","","0","2020-02-12 12:00:09","");
INSERT INTO tbl_patient_permanent_history VALUES("241","1017","OP1017","<p>X Ray Nasopharynx - Enlarged Adenoid</p>","0","2","","0","2020-02-12 12:42:20","");
INSERT INTO tbl_patient_permanent_history VALUES("242","758","OP758","","0","2","","0","2020-02-12 12:58:07","");
INSERT INTO tbl_patient_permanent_history VALUES("243","1018","OP1018","<p>RTM - Central Perforation</p>","0","2","","0","2020-02-12 13:10:45","");
INSERT INTO tbl_patient_permanent_history VALUES("244","1019","OP1019","","0","2","","0","2020-02-12 13:33:16","");
INSERT INTO tbl_patient_permanent_history VALUES("245","554","OP554","","0","2","","0","2020-02-12 13:56:17","");
INSERT INTO tbl_patient_permanent_history VALUES("246","1015","OP1015","<p>H/O Smoking & Tobacco Chewing</p>","0","2","2","0","2020-02-12 14:24:40","2020-03-05 12:34:59");
INSERT INTO tbl_patient_permanent_history VALUES("247","1020","OP1020","<p>K/C/O HTN &amp; DM On Rx</p>","0","2","","0","2020-02-12 14:36:17","");
INSERT INTO tbl_patient_permanent_history VALUES("248","864","OP864","","0","2","","0","2020-02-12 14:43:18","");
INSERT INTO tbl_patient_permanent_history VALUES("249","1023","OP1023","<p>No H/O HTN,DM,Etc</p>","0","2","","0","2020-02-12 14:53:54","");
INSERT INTO tbl_patient_permanent_history VALUES("250","941","OP941","","0","2","","0","2020-02-14 12:30:39","");
INSERT INTO tbl_patient_permanent_history VALUES("251","653","OP653","","0","2","","0","2020-02-14 13:05:50","");
INSERT INTO tbl_patient_permanent_history VALUES("252","1050","OP1050","","0","2","","0","2020-02-14 13:53:47","");
INSERT INTO tbl_patient_permanent_history VALUES("253","1049","OP1049","","0","2","","0","2020-02-14 13:59:40","");
INSERT INTO tbl_patient_permanent_history VALUES("254","1051","OP1051","","0","2","","0","2020-02-14 14:14:44","");
INSERT INTO tbl_patient_permanent_history VALUES("255","1053","OP1053","","0","2","","0","2020-02-14 14:29:28","");
INSERT INTO tbl_patient_permanent_history VALUES("256","923","OP923","","0","2","","0","2020-02-14 14:43:23","");
INSERT INTO tbl_patient_permanent_history VALUES("257","1052","OP1052","<p>H/O Adenoid Enlargement</p>","0","2","","0","2020-02-14 14:51:50","");
INSERT INTO tbl_patient_permanent_history VALUES("258","1099","OP1099","","0","2","","0","2020-02-18 12:40:04","");
INSERT INTO tbl_patient_permanent_history VALUES("259","1100","OP1100","","0","2","","0","2020-02-18 12:49:56","");
INSERT INTO tbl_patient_permanent_history VALUES("260","1101","OP1101","<p>K/C/O HTN On Rx</p><p>USG Reviewed&nbsp;</p>","0","2","","0","2020-02-18 13:05:07","");
INSERT INTO tbl_patient_permanent_history VALUES("261","1058","OP1058","","0","2","2","0","2020-02-18 13:24:55","2020-02-22 13:26:31");
INSERT INTO tbl_patient_permanent_history VALUES("262","799","OP799","","0","2","","0","2020-02-18 13:42:51","");
INSERT INTO tbl_patient_permanent_history VALUES("263","1103","OP1103","","0","2","","0","2020-02-18 13:55:43","");
INSERT INTO tbl_patient_permanent_history VALUES("264","1102","OP1102","<p>H/O Fever</p>","0","2","","0","2020-02-18 14:14:23","");
INSERT INTO tbl_patient_permanent_history VALUES("265","1104","OP1104","","0","2","","0","2020-02-18 14:17:14","");
INSERT INTO tbl_patient_permanent_history VALUES("266","1131","OP1131","K/C/O DM AND HTN","0","2","","0","2020-02-20 12:43:17","");
INSERT INTO tbl_patient_permanent_history VALUES("267","1136","OP1136","","0","2","2","0","2020-02-20 13:18:51","2020-02-29 14:51:50");
INSERT INTO tbl_patient_permanent_history VALUES("268","1133","OP1133","<p>HPE - Leukoplakia</p>","0","2","","0","2020-02-20 13:31:41","");
INSERT INTO tbl_patient_permanent_history VALUES("269","771","OP771","","0","2","","0","2020-02-20 13:37:57","");
INSERT INTO tbl_patient_permanent_history VALUES("270","561","OP561","","0","2","","0","2020-02-20 13:39:35","");
INSERT INTO tbl_patient_permanent_history VALUES("271","744","OP744","<p>SPT Done</p>","0","2","","0","2020-02-20 13:45:12","");
INSERT INTO tbl_patient_permanent_history VALUES("272","1130","OP1130","<p>K/C/O&nbsp; hypothyroid On Rx</p>","0","2","","0","2020-02-20 13:50:59","");
INSERT INTO tbl_patient_permanent_history VALUES("273","1134","OP1134","<p>Tobbaco Chewing</p><p>PT IS ON PSY TREATMENT</p>","0","2","","0","2020-02-20 14:01:32","");
INSERT INTO tbl_patient_permanent_history VALUES("274","1132","OP1132","","0","2","","0","2020-02-20 14:09:28","");
INSERT INTO tbl_patient_permanent_history VALUES("275","719","OP719","<p>SX- LT ALTICOTORY WITH LT CANAL WALL UP TYMPANOPLASTY WITH CANALPLASTY UNDER GA</p>","0","2","","0","2020-02-20 14:16:10","");
INSERT INTO tbl_patient_permanent_history VALUES("276","1135","OP1135","","0","2","","0","2020-02-20 14:34:23","");
INSERT INTO tbl_patient_permanent_history VALUES("277","1138","OP1138","<p>H/O Leukamia</p>","0","2","","0","2020-02-20 15:07:45","");
INSERT INTO tbl_patient_permanent_history VALUES("278","964","OP964","","0","2","","0","2020-02-20 15:15:18","");
INSERT INTO tbl_patient_permanent_history VALUES("279","1137","OP1137","","0","2","","0","2020-02-20 15:23:20","");
INSERT INTO tbl_patient_permanent_history VALUES("280","1139","OP1139","<p>K/C/O HTN and CAD on Rx.</p>","0","2","","0","2020-02-20 15:34:43","");
INSERT INTO tbl_patient_permanent_history VALUES("281","1143","OP1143","","0","2","","0","2020-02-20 18:53:24","");
INSERT INTO tbl_patient_permanent_history VALUES("282","1142","OP1142","","0","2","","0","2020-02-20 19:01:13","");
INSERT INTO tbl_patient_permanent_history VALUES("283","233","OP233","","0","2","2","0","2020-02-20 19:10:05","2020-03-05 13:33:46");
INSERT INTO tbl_patient_permanent_history VALUES("284","972","OP972","","0","2","","0","2020-02-20 20:08:55","");
INSERT INTO tbl_patient_permanent_history VALUES("285","1146","OP1146","<p>K/C/O DM On Rx&nbsp;</p>","0","2","","0","2020-02-20 20:22:25","");
INSERT INTO tbl_patient_permanent_history VALUES("286","903","OP903","","0","2","","0","2020-02-21 12:46:14","");
INSERT INTO tbl_patient_permanent_history VALUES("287","1151","OP1151","<p>K/C/O Hypothyroid On Rx</p>","0","2","","0","2020-02-21 13:21:20","");
INSERT INTO tbl_patient_permanent_history VALUES("288","1152","OP1152","<p>K/C/O HTN on Rx</p>","0","2","","0","2020-02-21 13:33:01","");
INSERT INTO tbl_patient_permanent_history VALUES("289","668","OP668","","0","2","2","0","2020-02-22 12:44:53","2020-02-28 14:12:13");
INSERT INTO tbl_patient_permanent_history VALUES("290","1169","OP1169","","0","2","","0","2020-02-22 12:54:00","");
INSERT INTO tbl_patient_permanent_history VALUES("291","1170","OP1170","<p>Patient wants to show papa</p>","0","2","","0","2020-02-22 13:00:46","");
INSERT INTO tbl_patient_permanent_history VALUES("292","787","OP787","","0","2","","0","2020-02-22 13:55:16","");
INSERT INTO tbl_patient_permanent_history VALUES("293","1171","OP1171","","0","2","","0","2020-02-22 14:01:07","");
INSERT INTO tbl_patient_permanent_history VALUES("294","977","OP977","","0","2","","0","2020-02-22 14:12:20","");
INSERT INTO tbl_patient_permanent_history VALUES("295","1174","OP1174","<p>K/C/O HTN On Rx</p>","0","2","","0","2020-02-22 14:24:02","");
INSERT INTO tbl_patient_permanent_history VALUES("296","1172","OP1172","","0","2","","0","2020-02-22 14:51:37","");
INSERT INTO tbl_patient_permanent_history VALUES("297","1061","OP1061","","0","2","","0","2020-02-22 15:17:15","");
INSERT INTO tbl_patient_permanent_history VALUES("298","1079","OP1079","","0","2","","0","2020-02-28 12:58:45","");
INSERT INTO tbl_patient_permanent_history VALUES("299","1269","OP1269","<p>USG Reviewed</p><p><br></p>","0","2","","0","2020-02-28 13:28:24","");
INSERT INTO tbl_patient_permanent_history VALUES("300","1082","OP1082","","0","2","","0","2020-02-28 13:42:24","");
INSERT INTO tbl_patient_permanent_history VALUES("301","1266","OP1266","<p>CT PNS - Reviewed</p>","0","2","","0","2020-02-28 13:46:59","");
INSERT INTO tbl_patient_permanent_history VALUES("302","1270","OP1270","<p>K/C/H Diabetes&nbsp;</p>","0","2","","0","2020-02-28 14:06:27","");
INSERT INTO tbl_patient_permanent_history VALUES("303","1265","OP1265","<p>PT is on ECOSPRIN</p>","0","2","","0","2020-02-28 14:22:19","");
INSERT INTO tbl_patient_permanent_history VALUES("304","1268","OP1268","","0","2","","0","2020-02-28 14:50:33","");
INSERT INTO tbl_patient_permanent_history VALUES("305","693","OP693","","0","2","","0","2020-02-28 15:01:51","");
INSERT INTO tbl_patient_permanent_history VALUES("306","1037","OP1037","","0","2","","0","2020-02-28 15:11:13","");
INSERT INTO tbl_patient_permanent_history VALUES("307","1271","OP1271","","0","2","","0","2020-02-28 15:19:18","");
INSERT INTO tbl_patient_permanent_history VALUES("308","1278","OP1278","","0","2","","0","2020-02-29 13:28:24","");
INSERT INTO tbl_patient_permanent_history VALUES("309","1033","OP1033","","0","2","","0","2020-02-29 13:38:29","");
INSERT INTO tbl_patient_permanent_history VALUES("310","1282","OP1282","","0","2","","0","2020-02-29 13:47:06","");
INSERT INTO tbl_patient_permanent_history VALUES("311","1276","OP1276","","0","2","","0","2020-02-29 13:56:56","");
INSERT INTO tbl_patient_permanent_history VALUES("312","1168","OP1168","","0","2","","0","2020-02-29 14:13:36","");
INSERT INTO tbl_patient_permanent_history VALUES("313","1279","OP1279","","0","2","","0","2020-02-29 14:20:47","");
INSERT INTO tbl_patient_permanent_history VALUES("314","1280","OP1280","<p>K/C/O HTN On Rx&nbsp;</p>","0","2","","0","2020-02-29 14:28:04","");
INSERT INTO tbl_patient_permanent_history VALUES("315","1277","OP1277","<p>Pt is On Rx for Anxiety &amp; OCD</p><p>PFT (outside) - NAD</p>","0","2","","0","2020-02-29 15:18:08","");
INSERT INTO tbl_patient_permanent_history VALUES("316","1281","OP1281","<p>K/C/O HTN On Rx </p><p><br></p><p>PTA (Outside) - B/L CHL</p><p>Patient is on blood thiner </p>","0","2","2","0","2020-02-29 15:48:59","2020-03-13 18:39:26");
INSERT INTO tbl_patient_permanent_history VALUES("317","1283","OP1283","<p>H/O Trauma</p>","0","2","","0","2020-02-29 15:54:40","");
INSERT INTO tbl_patient_permanent_history VALUES("318","1285","OP1285","","0","2","","0","2020-02-29 18:06:45","");
INSERT INTO tbl_patient_permanent_history VALUES("319","1288","OP1288","","0","2","","0","2020-02-29 18:45:02","");
INSERT INTO tbl_patient_permanent_history VALUES("320","792","OP792","","0","2","","0","2020-02-29 18:51:52","");
INSERT INTO tbl_patient_permanent_history VALUES("321","1287","OP1287","","0","2","","0","2020-02-29 19:17:56","");
INSERT INTO tbl_patient_permanent_history VALUES("322","1286","OP1286","","0","2","","0","2020-02-29 19:24:43","");
INSERT INTO tbl_patient_permanent_history VALUES("323","1216","OP1216","HTN-DM","0","5","","0","2020-03-02 16:45:53","");
INSERT INTO tbl_patient_permanent_history VALUES("324","1363","OP1363","","0","2","","0","2020-03-05 12:53:49","");
INSERT INTO tbl_patient_permanent_history VALUES("325","1364","OP1364","<p>Asso. Constipation</p>","0","2","","0","2020-03-05 13:18:05","");
INSERT INTO tbl_patient_permanent_history VALUES("326","857","OP857","<p>H/O Left Ear Surgery</p>","0","2","","0","2020-03-05 13:38:11","");
INSERT INTO tbl_patient_permanent_history VALUES("327","1366","OP1366","<p>K/C/O HTN &amp; Hyperlipidemia On Rx</p>","0","2","","0","2020-03-05 13:52:15","");
INSERT INTO tbl_patient_permanent_history VALUES("328","1367","OP1367","","0","2","2","0","2020-03-05 14:18:46","2020-03-05 15:04:39");
INSERT INTO tbl_patient_permanent_history VALUES("329","583","OP583","","0","2","","0","2020-03-05 14:19:53","");
INSERT INTO tbl_patient_permanent_history VALUES("330","1217","OP1217","","0","2","","0","2020-03-05 14:28:02","");
INSERT INTO tbl_patient_permanent_history VALUES("331","1369","OP1369","<p>H/O Nasal Surgery&nbsp;</p>","0","2","","0","2020-03-05 14:37:41","");
INSERT INTO tbl_patient_permanent_history VALUES("332","1370","OP1370","","0","2","","0","2020-03-05 14:47:35","");
INSERT INTO tbl_patient_permanent_history VALUES("333","1382","OP1382","","0","2","","0","2020-03-06 12:33:15","");
INSERT INTO tbl_patient_permanent_history VALUES("334","1385","OP1385","<p>wants to show papa</p>","0","2","","0","2020-03-06 12:39:17","");
INSERT INTO tbl_patient_permanent_history VALUES("335","1383","OP1383","<p>K/C/O&nbsp; Hyperlipidemia&nbsp;</p>","0","2","","0","2020-03-06 13:30:42","");
INSERT INTO tbl_patient_permanent_history VALUES("336","1386","OP1386","<p>wants to show papa</p>","0","2","","0","2020-03-06 13:39:07","");
INSERT INTO tbl_patient_permanent_history VALUES("337","1384","OP1384","","0","2","","0","2020-03-06 13:48:39","");
INSERT INTO tbl_patient_permanent_history VALUES("338","1387","OP1387","","0","2","","0","2020-03-06 13:55:45","");
INSERT INTO tbl_patient_permanent_history VALUES("339","1395","OP1395","<p>K/C/O High HTN(pt has done 5days course)</p>","0","5","","0","2020-03-07 12:06:17","");
INSERT INTO tbl_patient_permanent_history VALUES("340","1445","OP1445","","0","2","","0","2020-03-12 12:26:59","");
INSERT INTO tbl_patient_permanent_history VALUES("341","1446","OP1446","<p>K/C/O Hypothyroid&nbsp;</p>","0","2","","0","2020-03-12 12:58:43","");
INSERT INTO tbl_patient_permanent_history VALUES("342","1444","OP1444","","0","2","","0","2020-03-12 13:09:14","");
INSERT INTO tbl_patient_permanent_history VALUES("343","1447","OP1447","<p>CRP High</p>","0","2","","0","2020-03-12 13:20:57","");
INSERT INTO tbl_patient_permanent_history VALUES("344","1122","OP1122","","0","2","","0","2020-03-12 13:38:44","");
INSERT INTO tbl_patient_permanent_history VALUES("345","1448","OP1448","","0","2","","0","2020-03-12 13:53:18","");
INSERT INTO tbl_patient_permanent_history VALUES("346","1449","OP1449","","0","2","","0","2020-03-12 14:30:38","");
INSERT INTO tbl_patient_permanent_history VALUES("347","1239","OP1239","","0","2","","0","2020-03-13 13:16:48","");
INSERT INTO tbl_patient_permanent_history VALUES("348","1461","OP1461","<p>K/C/O HTN &amp; DM On Rx</p>","0","2","","0","2020-03-13 13:31:52","");
INSERT INTO tbl_patient_permanent_history VALUES("349","1460","OP1460","","0","2","","0","2020-03-13 13:36:05","");
INSERT INTO tbl_patient_permanent_history VALUES("350","1459","OP1459","","0","2","","0","2020-03-13 13:40:26","");
INSERT INTO tbl_patient_permanent_history VALUES("351","1456","OP1456","<p>K/C/O HTN ON RX</p>","0","2","","0","2020-03-13 13:50:12","");
INSERT INTO tbl_patient_permanent_history VALUES("352","1457","OP1457","<p>K/C/O HTN On Rx</p>","0","2","","0","2020-03-13 13:54:49","");
INSERT INTO tbl_patient_permanent_history VALUES("353","1458","OP1458","","0","2","","0","2020-03-13 14:00:42","");
INSERT INTO tbl_patient_permanent_history VALUES("354","1462","OP1462","","0","2","","0","2020-03-13 14:19:34","");
INSERT INTO tbl_patient_permanent_history VALUES("355","1214","OP1214","","0","2","","0","2020-03-13 14:40:03","");
INSERT INTO tbl_patient_permanent_history VALUES("356","789","OP789","<p>H/O Rt ear surgery</p>","0","2","","0","2020-03-13 14:54:53","");
INSERT INTO tbl_patient_permanent_history VALUES("357","1275","OP1275","","0","2","","0","2020-03-13 15:05:46","");
INSERT INTO tbl_patient_permanent_history VALUES("358","1464","OP1464","","0","2","","0","2020-03-13 17:26:37","");
INSERT INTO tbl_patient_permanent_history VALUES("359","1465","OP1465","","0","2","","0","2020-03-13 19:04:29","");
INSERT INTO tbl_patient_permanent_history VALUES("360","1312","OP1312","<p>H/O facial trauma in accident</p>","0","2","","0","2020-03-13 19:13:27","");
INSERT INTO tbl_patient_permanent_history VALUES("361","1466","OP1466","<p>CT PNS - Reviewed&nbsp;</p>","0","2","","0","2020-03-13 20:16:04","");
INSERT INTO tbl_patient_permanent_history VALUES("362","1371","OP1371","","0","2","","0","2020-03-13 20:25:27","");
INSERT INTO tbl_patient_permanent_history VALUES("363","1467","OP1467","","0","2","","0","2020-03-13 20:38:54","");
INSERT INTO tbl_patient_permanent_history VALUES("364","1468","OP1468","","0","2","","0","2020-03-13 20:45:11","");
INSERT INTO tbl_patient_permanent_history VALUES("365","1537","OP1537","<p>K/C/O-Diabetics</p>","0","2","2","0","2020-03-19 12:09:39","2020-03-19 12:26:18");
INSERT INTO tbl_patient_permanent_history VALUES("366","1538","OP1538","","0","2","2","0","2020-03-19 12:16:25","2020-03-19 12:35:58");
INSERT INTO tbl_patient_permanent_history VALUES("367","1540","OP1540","<p>K/C/O </p><p>HTN on RX.</p><p>High Thyroid&nbsp;</p><p><br></p>","0","2","","0","2020-03-19 12:24:11","");
INSERT INTO tbl_patient_permanent_history VALUES("368","1541","OP1541","","0","2","","0","2020-03-19 12:29:43","");
INSERT INTO tbl_patient_permanent_history VALUES("369","1328","OP1328","","0","2","","0","2020-03-19 12:45:43","");
INSERT INTO tbl_patient_permanent_history VALUES("370","559","OP559","<p>h/o BVC Nodule</p>","0","2","","0","2020-03-19 13:59:25","");
INSERT INTO tbl_patient_permanent_history VALUES("371","1069","OP1069","","0","2","","0","2020-03-19 14:20:30","");



DROP TABLE tbl_patient_private_notes;

CREATE TABLE `tbl_patient_private_notes` (
  `ppn_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `notes` longtext,
  `ppn_del` int(11) DEFAULT NULL,
  `ppn_created_by` int(11) DEFAULT NULL,
  `ppn_modify_by` int(11) DEFAULT NULL,
  `ppn_delete_by` int(11) DEFAULT NULL,
  `ppn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ppn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ppn_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_patient_type;

CREATE TABLE `tbl_patient_type` (
  `pt_id` int(11) NOT NULL AUTO_INCREMENT,
  `pt_name` varchar(70) DEFAULT NULL,
  `pt_del` int(11) DEFAULT '0',
  `pt_created_by` int(11) DEFAULT '0',
  `pt_modify_by` int(11) DEFAULT '0',
  `pt_delete_by` int(11) DEFAULT '0',
  `pt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `pt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`pt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_type VALUES("10","VIP","0","1","1","0","2018-02-28 17:46:22","2018-05-07 12:14:06");
INSERT INTO tbl_patient_type VALUES("11","Maa Card Holder","0","1","1","0","2018-02-28 17:46:51","2018-12-20 17:59:38");
INSERT INTO tbl_patient_type VALUES("12","Relative","0","1","1","0","2018-02-28 17:46:58","2018-05-07 12:14:52");
INSERT INTO tbl_patient_type VALUES("13","FOC","0","1","1","0","2018-03-01 17:16:13","2018-05-07 12:14:57");
INSERT INTO tbl_patient_type VALUES("14","Politician","0","1","0","0","2018-05-07 12:15:02","2018-11-03 11:17:14");
INSERT INTO tbl_patient_type VALUES("15","Police Officer","0","1","0","0","2018-05-07 12:15:11","2018-11-03 11:17:14");
INSERT INTO tbl_patient_type VALUES("16","Mediclaim ","","1","","","2018-12-20 18:00:27","");



DROP TABLE tbl_patient_visit_logs;

CREATE TABLE `tbl_patient_visit_logs` (
  `tpvl_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `pam_id` int(11) DEFAULT NULL,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(350) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `tpvl_created_by` int(11) DEFAULT NULL,
  `tpvl_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpvl_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2931 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_visit_logs VALUES("1","1","1","241","OP241","1","1","2018-11-20 11:53:08");
INSERT INTO tbl_patient_visit_logs VALUES("2","1","1","241","OP241","0","3","2018-11-26 16:02:15");
INSERT INTO tbl_patient_visit_logs VALUES("3","1","2","242","OP242","0","3","2018-11-26 16:02:17");
INSERT INTO tbl_patient_visit_logs VALUES("4","1","3","243","OP243","1","2","2019-01-30 16:25:19");
INSERT INTO tbl_patient_visit_logs VALUES("5","1","4","243","OP243","1","2","2019-01-30 16:26:22");
INSERT INTO tbl_patient_visit_logs VALUES("6","1","5","244","OP244","0","3","2019-02-01 16:48:05");
INSERT INTO tbl_patient_visit_logs VALUES("7","1","5","244","OP244","4","3","2019-02-01 16:52:47");
INSERT INTO tbl_patient_visit_logs VALUES("8","1","6","244","OP244","5","3","2019-02-01 16:53:40");
INSERT INTO tbl_patient_visit_logs VALUES("9","1","7","244","OP244","5","3","2019-02-01 16:53:55");
INSERT INTO tbl_patient_visit_logs VALUES("10","1","8","244","OP244","5","3","2019-02-01 16:54:09");
INSERT INTO tbl_patient_visit_logs VALUES("11","1","6","244","OP244","1","3","2019-02-01 16:55:22");
INSERT INTO tbl_patient_visit_logs VALUES("12","1","6","244","OP244","3","3","2019-02-01 16:58:52");
INSERT INTO tbl_patient_visit_logs VALUES("13","1","7","243","OP243","1","2","2019-02-12 17:10:56");
INSERT INTO tbl_patient_visit_logs VALUES("14","1","7","243","OP243","0","2","2019-02-12 17:14:06");
INSERT INTO tbl_patient_visit_logs VALUES("15","1","7","243","OP243","4","2","2019-02-12 17:14:10");
INSERT INTO tbl_patient_visit_logs VALUES("16","1","8","243","OP243","5","2","2019-02-12 17:14:20");
INSERT INTO tbl_patient_visit_logs VALUES("17","1","9","245","OP245","1","3","2019-02-19 18:08:05");
INSERT INTO tbl_patient_visit_logs VALUES("18","1","10","246","OP246","1","3","2019-02-19 18:17:01");
INSERT INTO tbl_patient_visit_logs VALUES("19","1","11","114","OP114","1","3","2019-02-19 18:23:51");
INSERT INTO tbl_patient_visit_logs VALUES("20","1","9","245","OP245","3","3","2019-02-19 18:24:47");
INSERT INTO tbl_patient_visit_logs VALUES("21","1","12","247","OP247","1","3","2019-02-19 18:40:15");
INSERT INTO tbl_patient_visit_logs VALUES("22","1","13","248","OP248","1","3","2019-02-20 11:39:50");
INSERT INTO tbl_patient_visit_logs VALUES("23","1","14","253","OP253","1","3","2019-03-07 13:19:38");
INSERT INTO tbl_patient_visit_logs VALUES("24","1","15","254","OP254","1","3","2019-03-08 12:05:48");
INSERT INTO tbl_patient_visit_logs VALUES("25","1","16","255","OP255","1","3","2019-03-08 13:31:25");
INSERT INTO tbl_patient_visit_logs VALUES("26","1","17","256","OP256","1","3","2019-03-12 11:12:26");
INSERT INTO tbl_patient_visit_logs VALUES("27","1","18","257","OP257","1","3","2019-03-12 16:19:18");
INSERT INTO tbl_patient_visit_logs VALUES("28","1","19","258","OP258","1","3","2019-03-13 11:16:48");
INSERT INTO tbl_patient_visit_logs VALUES("29","1","20","259","OP259","1","3","2019-03-14 11:51:01");
INSERT INTO tbl_patient_visit_logs VALUES("30","1","21","260","OP260","1","3","2019-03-15 11:16:35");
INSERT INTO tbl_patient_visit_logs VALUES("31","1","22","261","OP261","1","3","2019-03-16 14:59:44");
INSERT INTO tbl_patient_visit_logs VALUES("32","1","23","262","OP262","1","3","2019-03-18 13:41:45");
INSERT INTO tbl_patient_visit_logs VALUES("33","1","24","263","OP263","1","3","2019-03-19 15:47:53");
INSERT INTO tbl_patient_visit_logs VALUES("34","1","25","264","OP264","1","3","2019-03-22 10:52:24");
INSERT INTO tbl_patient_visit_logs VALUES("35","1","26","265","OP265","1","3","2019-03-22 11:57:57");
INSERT INTO tbl_patient_visit_logs VALUES("36","1","27","266","OP266","1","3","2019-03-23 11:31:49");
INSERT INTO tbl_patient_visit_logs VALUES("37","1","28","267","OP267","1","3","2019-03-23 14:17:42");
INSERT INTO tbl_patient_visit_logs VALUES("38","1","29","268","OP268","1","3","2019-03-25 12:26:48");
INSERT INTO tbl_patient_visit_logs VALUES("39","1","30","269","OP269","1","3","2019-03-26 11:49:39");
INSERT INTO tbl_patient_visit_logs VALUES("40","1","31","270","OP270","1","3","2019-03-26 13:29:59");
INSERT INTO tbl_patient_visit_logs VALUES("41","1","32","271","OP271","1","3","2019-03-26 17:31:57");
INSERT INTO tbl_patient_visit_logs VALUES("42","1","32","272","OP272","1","3","2019-03-27 10:28:33");
INSERT INTO tbl_patient_visit_logs VALUES("43","1","33","273","OP273","1","3","2019-03-27 10:47:11");
INSERT INTO tbl_patient_visit_logs VALUES("44","1","34","274","OP274","1","3","2019-03-27 11:04:24");
INSERT INTO tbl_patient_visit_logs VALUES("45","1","35","275","OP275","1","3","2019-03-27 11:13:32");
INSERT INTO tbl_patient_visit_logs VALUES("46","1","36","276","OP276","1","3","2019-03-27 11:31:56");
INSERT INTO tbl_patient_visit_logs VALUES("47","1","37","277","OP277","1","3","2019-03-27 11:33:00");
INSERT INTO tbl_patient_visit_logs VALUES("48","1","38","278","OP278","1","3","2019-03-27 11:40:45");
INSERT INTO tbl_patient_visit_logs VALUES("49","1","39","279","OP279","1","3","2019-03-27 11:43:18");
INSERT INTO tbl_patient_visit_logs VALUES("50","1","40","282","OP282","1","3","2019-03-29 09:39:12");
INSERT INTO tbl_patient_visit_logs VALUES("51","1","41","283","OP283","1","3","2019-03-29 11:01:27");
INSERT INTO tbl_patient_visit_logs VALUES("52","1","42","284","OP284","1","3","2019-03-29 11:45:45");
INSERT INTO tbl_patient_visit_logs VALUES("53","1","43","271","OP271","1","3","2019-03-29 17:00:14");
INSERT INTO tbl_patient_visit_logs VALUES("54","1","40","282","OP282","3","3","2019-03-29 17:05:26");
INSERT INTO tbl_patient_visit_logs VALUES("55","1","41","283","OP283","3","3","2019-03-29 17:08:16");
INSERT INTO tbl_patient_visit_logs VALUES("56","1","42","284","OP284","4","3","2019-03-29 17:33:41");
INSERT INTO tbl_patient_visit_logs VALUES("57","1","43","271","OP271","4","3","2019-03-29 17:33:45");
INSERT INTO tbl_patient_visit_logs VALUES("58","1","44","284","OP284","1","3","2019-03-29 17:35:14");
INSERT INTO tbl_patient_visit_logs VALUES("59","1","44","284","OP284","3","3","2019-03-29 17:35:20");
INSERT INTO tbl_patient_visit_logs VALUES("60","1","45","271","OP271","1","3","2019-03-29 17:36:04");
INSERT INTO tbl_patient_visit_logs VALUES("61","1","45","271","OP271","3","3","2019-03-29 17:36:09");
INSERT INTO tbl_patient_visit_logs VALUES("62","1","46","285","OP285","1","3","2019-03-30 10:54:40");
INSERT INTO tbl_patient_visit_logs VALUES("63","1","46","285","OP285","3","3","2019-03-30 14:18:59");
INSERT INTO tbl_patient_visit_logs VALUES("64","1","47","286","OP286","1","3","2019-04-01 12:44:40");
INSERT INTO tbl_patient_visit_logs VALUES("65","1","48","287","OP287","1","3","2019-04-01 15:41:47");
INSERT INTO tbl_patient_visit_logs VALUES("66","1","49","288","OP288","1","3","2019-04-02 11:57:43");
INSERT INTO tbl_patient_visit_logs VALUES("67","1","50","289","OP289","1","3","2019-04-02 12:01:01");
INSERT INTO tbl_patient_visit_logs VALUES("68","1","51","290","OP290","1","3","2019-04-03 11:08:42");
INSERT INTO tbl_patient_visit_logs VALUES("69","1","52","291","OP291","1","3","2019-04-04 10:51:41");
INSERT INTO tbl_patient_visit_logs VALUES("70","1","53","292","OP292","1","3","2019-04-04 11:16:10");
INSERT INTO tbl_patient_visit_logs VALUES("71","1","54","294","OP294","1","3","2019-04-05 13:12:53");
INSERT INTO tbl_patient_visit_logs VALUES("72","1","55","295","OP295","1","3","2019-04-05 13:21:29");
INSERT INTO tbl_patient_visit_logs VALUES("73","1","56","296","OP296","1","3","2019-04-05 13:36:59");
INSERT INTO tbl_patient_visit_logs VALUES("74","1","57","297","OP297","1","3","2019-04-08 12:11:18");
INSERT INTO tbl_patient_visit_logs VALUES("75","1","58","298","OP298","1","3","2019-04-08 12:19:23");
INSERT INTO tbl_patient_visit_logs VALUES("76","1","59","299","OP299","1","3","2019-04-09 11:34:45");
INSERT INTO tbl_patient_visit_logs VALUES("77","1","60","300","OP300","1","3","2019-04-09 18:45:12");
INSERT INTO tbl_patient_visit_logs VALUES("78","1","61","301","OP301","1","3","2019-04-10 11:08:06");
INSERT INTO tbl_patient_visit_logs VALUES("79","1","62","302","OP302","1","3","2019-04-10 12:33:15");
INSERT INTO tbl_patient_visit_logs VALUES("80","1","63","303","OP303","1","3","2019-04-12 10:54:44");
INSERT INTO tbl_patient_visit_logs VALUES("81","1","64","295","OP295","1","3","2019-04-12 10:58:43");
INSERT INTO tbl_patient_visit_logs VALUES("82","1","65","304","OP304","1","3","2019-04-12 11:26:08");
INSERT INTO tbl_patient_visit_logs VALUES("83","1","66","305","OP305","1","3","2019-04-12 11:33:33");
INSERT INTO tbl_patient_visit_logs VALUES("84","1","67","306","OP306","1","3","2019-04-15 10:45:15");
INSERT INTO tbl_patient_visit_logs VALUES("85","1","67","306","OP306","3","3","2019-04-15 16:12:16");
INSERT INTO tbl_patient_visit_logs VALUES("86","1","67","306","OP306","0","3","2019-04-15 16:12:22");
INSERT INTO tbl_patient_visit_logs VALUES("87","1","67","306","OP306","1","3","2019-04-15 16:12:34");
INSERT INTO tbl_patient_visit_logs VALUES("88","1","68","297","OP297","1","3","2019-04-15 17:09:27");
INSERT INTO tbl_patient_visit_logs VALUES("89","1","69","280","OP280","1","3","2019-04-15 17:09:44");
INSERT INTO tbl_patient_visit_logs VALUES("90","1","70","307","OP307","1","3","2019-04-15 17:58:12");
INSERT INTO tbl_patient_visit_logs VALUES("91","1","71","308","OP308","1","3","2019-04-15 18:00:55");
INSERT INTO tbl_patient_visit_logs VALUES("92","1","72","309","OP309","1","3","2019-04-16 12:21:06");
INSERT INTO tbl_patient_visit_logs VALUES("93","1","73","310","OP310","1","3","2019-04-17 11:36:11");
INSERT INTO tbl_patient_visit_logs VALUES("94","1","74","311","OP311","1","3","2019-04-17 11:41:03");
INSERT INTO tbl_patient_visit_logs VALUES("95","1","75","312","OP312","1","3","2019-04-17 11:44:41");
INSERT INTO tbl_patient_visit_logs VALUES("96","1","76","313","OP313","1","3","2019-04-18 10:05:03");
INSERT INTO tbl_patient_visit_logs VALUES("97","1","77","314","OP314","1","3","2019-04-19 09:29:16");
INSERT INTO tbl_patient_visit_logs VALUES("98","1","78","315","OP315","1","3","2019-04-19 11:07:38");
INSERT INTO tbl_patient_visit_logs VALUES("99","1","79","316","OP316","1","3","2019-04-19 11:19:20");
INSERT INTO tbl_patient_visit_logs VALUES("100","1","80","317","OP317","1","3","2019-04-19 11:24:28");
INSERT INTO tbl_patient_visit_logs VALUES("101","1","81","318","OP318","1","3","2019-04-19 11:38:50");
INSERT INTO tbl_patient_visit_logs VALUES("102","1","82","319","OP319","1","3","2019-04-19 11:43:46");
INSERT INTO tbl_patient_visit_logs VALUES("103","1","83","320","OP320","1","3","2019-04-19 11:47:43");
INSERT INTO tbl_patient_visit_logs VALUES("104","1","84","321","OP321","1","3","2019-04-20 10:41:01");
INSERT INTO tbl_patient_visit_logs VALUES("105","1","85","322","OP322","1","3","2019-04-20 12:15:40");
INSERT INTO tbl_patient_visit_logs VALUES("106","1","86","323","OP323","1","3","2019-04-24 10:48:09");
INSERT INTO tbl_patient_visit_logs VALUES("107","1","87","323","OP323","1","3","2019-04-24 10:51:54");
INSERT INTO tbl_patient_visit_logs VALUES("108","1","87","324","OP324","1","3","2019-04-24 13:20:16");
INSERT INTO tbl_patient_visit_logs VALUES("109","1","88","325","OP325","1","3","2019-04-24 17:25:55");
INSERT INTO tbl_patient_visit_logs VALUES("110","1","89","326","OP326","1","3","2019-04-24 17:27:03");
INSERT INTO tbl_patient_visit_logs VALUES("111","1","90","327","OP327","1","3","2019-04-24 17:28:24");
INSERT INTO tbl_patient_visit_logs VALUES("112","1","91","328","OP328","1","3","2019-04-24 17:31:18");
INSERT INTO tbl_patient_visit_logs VALUES("113","1","92","329","OP329","1","3","2019-04-24 18:10:54");
INSERT INTO tbl_patient_visit_logs VALUES("114","1","88","325","OP325","3","3","2019-04-24 18:19:15");
INSERT INTO tbl_patient_visit_logs VALUES("115","1","89","326","OP326","3","3","2019-04-24 18:19:19");
INSERT INTO tbl_patient_visit_logs VALUES("116","1","93","330","OP330","1","3","2019-04-29 11:55:58");
INSERT INTO tbl_patient_visit_logs VALUES("117","1","94","331","OP331","1","3","2019-04-29 12:43:47");
INSERT INTO tbl_patient_visit_logs VALUES("118","1","95","332","OP332","1","3","2019-04-29 12:50:28");
INSERT INTO tbl_patient_visit_logs VALUES("119","1","96","333","OP333","1","3","2019-04-30 14:21:12");
INSERT INTO tbl_patient_visit_logs VALUES("120","1","97","334","OP334","1","3","2019-04-30 17:31:04");
INSERT INTO tbl_patient_visit_logs VALUES("121","1","98","335","OP335","1","3","2019-04-30 17:34:25");
INSERT INTO tbl_patient_visit_logs VALUES("122","1","99","336","OP336","1","3","2019-04-30 17:35:22");
INSERT INTO tbl_patient_visit_logs VALUES("123","1","100","337","OP337","1","3","2019-04-30 17:36:21");
INSERT INTO tbl_patient_visit_logs VALUES("124","1","101","338","OP338","1","3","2019-05-01 10:42:27");
INSERT INTO tbl_patient_visit_logs VALUES("125","1","102","339","OP339","1","3","2019-05-01 12:56:01");
INSERT INTO tbl_patient_visit_logs VALUES("126","1","103","340","OP340","1","3","2019-05-03 10:48:41");
INSERT INTO tbl_patient_visit_logs VALUES("127","1","104","341","OP341","1","3","2019-05-03 17:14:33");
INSERT INTO tbl_patient_visit_logs VALUES("128","1","105","342","OP342","1","3","2019-05-03 17:18:18");
INSERT INTO tbl_patient_visit_logs VALUES("129","1","106","343","OP343","1","3","2019-05-04 10:35:18");
INSERT INTO tbl_patient_visit_logs VALUES("130","1","107","344","OP344","1","3","2019-05-04 13:10:40");
INSERT INTO tbl_patient_visit_logs VALUES("131","1","108","345","OP345","1","3","2019-05-06 10:55:30");
INSERT INTO tbl_patient_visit_logs VALUES("132","1","109","346","OP346","1","3","2019-05-07 11:25:09");
INSERT INTO tbl_patient_visit_logs VALUES("133","1","110","347","OP347","1","3","2019-05-08 12:03:49");
INSERT INTO tbl_patient_visit_logs VALUES("134","1","111","348","OP348","1","3","2019-05-09 11:53:40");
INSERT INTO tbl_patient_visit_logs VALUES("135","1","112","349","OP349","1","3","2019-05-10 11:34:11");
INSERT INTO tbl_patient_visit_logs VALUES("136","1","113","350","OP350","1","3","2019-05-10 18:08:58");
INSERT INTO tbl_patient_visit_logs VALUES("137","1","114","351","OP351","1","3","2019-05-11 11:03:10");
INSERT INTO tbl_patient_visit_logs VALUES("138","1","115","352","OP352","1","3","2019-05-13 12:43:00");
INSERT INTO tbl_patient_visit_logs VALUES("139","1","116","353","OP353","1","3","2019-05-13 12:47:52");
INSERT INTO tbl_patient_visit_logs VALUES("140","1","117","354","OP354","1","3","2019-05-13 13:22:09");
INSERT INTO tbl_patient_visit_logs VALUES("141","1","118","356","OP356","1","3","2019-05-14 12:57:38");
INSERT INTO tbl_patient_visit_logs VALUES("142","1","119","357","OP357","1","3","2019-05-16 11:41:03");
INSERT INTO tbl_patient_visit_logs VALUES("143","1","120","358","OP358","1","3","2019-05-17 11:29:41");
INSERT INTO tbl_patient_visit_logs VALUES("144","1","121","359","OP359","1","3","2019-05-18 10:37:34");
INSERT INTO tbl_patient_visit_logs VALUES("145","1","122","360","OP360","1","3","2019-05-20 11:42:42");
INSERT INTO tbl_patient_visit_logs VALUES("146","1","123","361","OP361","1","3","2019-05-21 12:37:34");
INSERT INTO tbl_patient_visit_logs VALUES("147","1","124","362","OP362","1","3","2019-05-22 11:06:14");
INSERT INTO tbl_patient_visit_logs VALUES("148","1","125","363","OP363","1","3","2019-05-23 10:38:23");
INSERT INTO tbl_patient_visit_logs VALUES("149","1","126","364","OP364","1","3","2019-05-23 11:10:51");
INSERT INTO tbl_patient_visit_logs VALUES("150","1","127","365","OP365","1","3","2019-05-23 11:57:56");
INSERT INTO tbl_patient_visit_logs VALUES("151","1","128","366","OP366","1","3","2019-05-23 12:21:21");
INSERT INTO tbl_patient_visit_logs VALUES("152","1","129","367","OP367","1","3","2019-05-24 11:36:09");
INSERT INTO tbl_patient_visit_logs VALUES("153","1","130","368","OP368","1","3","2019-05-24 19:50:45");
INSERT INTO tbl_patient_visit_logs VALUES("154","1","131","369","OP369","1","3","2019-05-25 12:02:38");
INSERT INTO tbl_patient_visit_logs VALUES("155","1","132","370","OP370","1","3","2019-05-25 12:05:01");
INSERT INTO tbl_patient_visit_logs VALUES("156","1","133","371","OP371","1","3","2019-05-27 10:47:46");
INSERT INTO tbl_patient_visit_logs VALUES("157","1","134","372","OP372","1","3","2019-05-27 16:07:46");
INSERT INTO tbl_patient_visit_logs VALUES("158","1","135","373","OP373","1","3","2019-05-28 11:55:17");
INSERT INTO tbl_patient_visit_logs VALUES("159","1","136","374","OP374","1","3","2019-05-31 12:47:58");
INSERT INTO tbl_patient_visit_logs VALUES("160","1","137","375","OP375","1","3","2019-06-01 11:40:23");
INSERT INTO tbl_patient_visit_logs VALUES("161","1","138","376","OP376","1","3","2019-06-03 11:55:02");
INSERT INTO tbl_patient_visit_logs VALUES("162","1","139","377","OP377","1","3","2019-06-03 18:11:19");
INSERT INTO tbl_patient_visit_logs VALUES("163","1","140","378","OP378","1","3","2019-06-05 11:17:06");
INSERT INTO tbl_patient_visit_logs VALUES("164","1","141","379","OP379","1","3","2019-06-06 10:38:51");
INSERT INTO tbl_patient_visit_logs VALUES("165","1","142","380","OP380","1","3","2019-06-06 12:00:56");
INSERT INTO tbl_patient_visit_logs VALUES("166","1","143","381","OP381","1","3","2019-06-07 11:44:54");
INSERT INTO tbl_patient_visit_logs VALUES("167","1","144","382","OP382","1","3","2019-06-07 12:36:18");
INSERT INTO tbl_patient_visit_logs VALUES("168","1","145","383","OP383","1","3","2019-06-07 12:37:59");
INSERT INTO tbl_patient_visit_logs VALUES("169","1","146","384","OP384","1","3","2019-06-07 12:39:36");
INSERT INTO tbl_patient_visit_logs VALUES("170","1","147","385","OP385","1","3","2019-06-08 10:01:41");
INSERT INTO tbl_patient_visit_logs VALUES("171","1","148","386","OP386","1","3","2019-06-08 11:36:07");
INSERT INTO tbl_patient_visit_logs VALUES("172","1","149","387","OP387","1","3","2019-06-10 11:12:20");
INSERT INTO tbl_patient_visit_logs VALUES("173","1","150","388","OP388","1","3","2019-06-11 10:50:56");
INSERT INTO tbl_patient_visit_logs VALUES("174","1","151","389","OP389","1","3","2019-06-11 10:55:59");
INSERT INTO tbl_patient_visit_logs VALUES("175","1","152","390","OP390","1","3","2019-06-11 13:00:20");
INSERT INTO tbl_patient_visit_logs VALUES("176","1","153","391","OP391","1","3","2019-06-14 12:19:40");
INSERT INTO tbl_patient_visit_logs VALUES("177","1","154","392","OP392","1","3","2019-06-14 14:06:22");
INSERT INTO tbl_patient_visit_logs VALUES("178","1","155","393","OP393","1","3","2019-06-15 11:38:26");
INSERT INTO tbl_patient_visit_logs VALUES("179","1","156","394","OP394","1","3","2019-06-18 15:05:55");
INSERT INTO tbl_patient_visit_logs VALUES("180","1","157","395","OP395","1","3","2019-06-19 12:47:58");
INSERT INTO tbl_patient_visit_logs VALUES("181","1","158","395","OP395","1","3","2019-06-19 12:51:37");
INSERT INTO tbl_patient_visit_logs VALUES("182","1","159","396","OP396","1","3","2019-06-19 14:04:39");
INSERT INTO tbl_patient_visit_logs VALUES("183","1","160","397","OP397","1","3","2019-06-20 11:08:40");
INSERT INTO tbl_patient_visit_logs VALUES("184","1","161","398","OP398","1","3","2019-06-20 11:28:32");
INSERT INTO tbl_patient_visit_logs VALUES("185","1","162","399","OP399","1","3","2019-06-26 10:52:44");
INSERT INTO tbl_patient_visit_logs VALUES("186","1","163","400","OP400","1","3","2019-06-28 11:20:32");
INSERT INTO tbl_patient_visit_logs VALUES("187","1","164","401","OP401","1","3","2019-06-29 12:01:53");
INSERT INTO tbl_patient_visit_logs VALUES("188","1","165","402","OP402","1","3","2019-07-01 11:44:35");
INSERT INTO tbl_patient_visit_logs VALUES("189","1","166","403","OP403","1","3","2019-07-02 11:58:05");
INSERT INTO tbl_patient_visit_logs VALUES("190","1","167","404","OP404","1","3","2019-07-02 12:04:53");
INSERT INTO tbl_patient_visit_logs VALUES("191","1","168","405","OP405","1","3","2019-07-02 12:11:16");
INSERT INTO tbl_patient_visit_logs VALUES("192","1","169","406","OP406","1","3","2019-07-02 12:18:52");
INSERT INTO tbl_patient_visit_logs VALUES("193","1","170","407","OP407","1","3","2019-07-03 11:56:46");
INSERT INTO tbl_patient_visit_logs VALUES("194","1","171","408","OP408","1","3","2019-07-03 12:38:35");
INSERT INTO tbl_patient_visit_logs VALUES("195","1","172","409","OP409","1","3","2019-07-04 11:39:16");
INSERT INTO tbl_patient_visit_logs VALUES("196","1","173","410","OP410","1","3","2019-07-04 12:35:16");
INSERT INTO tbl_patient_visit_logs VALUES("197","1","174","411","OP411","1","3","2019-07-05 11:03:15");
INSERT INTO tbl_patient_visit_logs VALUES("198","1","175","412","OP412","1","3","2019-07-06 13:47:47");
INSERT INTO tbl_patient_visit_logs VALUES("199","1","175","412","OP412","4","3","2019-07-06 13:49:05");
INSERT INTO tbl_patient_visit_logs VALUES("200","1","175","413","OP413","1","3","2019-07-08 12:17:35");
INSERT INTO tbl_patient_visit_logs VALUES("201","1","176","414","OP414","1","3","2019-07-08 16:20:48");
INSERT INTO tbl_patient_visit_logs VALUES("202","1","177","415","OP415","1","3","2019-07-09 12:05:35");
INSERT INTO tbl_patient_visit_logs VALUES("203","1","178","416","OP416","1","3","2019-07-09 12:07:16");
INSERT INTO tbl_patient_visit_logs VALUES("204","1","179","417","OP417","1","3","2019-07-10 12:09:03");
INSERT INTO tbl_patient_visit_logs VALUES("205","1","179","417","OP417","3","3","2019-07-10 16:30:34");
INSERT INTO tbl_patient_visit_logs VALUES("206","1","180","418","OP418","1","3","2019-07-11 10:59:54");
INSERT INTO tbl_patient_visit_logs VALUES("207","1","181","419","OP419","1","3","2019-07-11 12:18:42");
INSERT INTO tbl_patient_visit_logs VALUES("208","1","182","420","OP420","1","3","2019-07-11 12:23:27");
INSERT INTO tbl_patient_visit_logs VALUES("209","1","183","421","OP421","1","3","2019-07-11 12:24:16");
INSERT INTO tbl_patient_visit_logs VALUES("210","1","184","422","OP422","1","3","2019-07-11 12:29:59");
INSERT INTO tbl_patient_visit_logs VALUES("211","1","185","423","OP423","1","3","2019-07-11 12:47:37");
INSERT INTO tbl_patient_visit_logs VALUES("212","1","186","424","OP424","1","3","2019-07-12 11:37:31");
INSERT INTO tbl_patient_visit_logs VALUES("213","1","187","425","OP425","1","3","2019-07-12 11:54:50");
INSERT INTO tbl_patient_visit_logs VALUES("214","1","188","426","OP426","1","3","2019-07-12 12:06:03");
INSERT INTO tbl_patient_visit_logs VALUES("215","1","189","427","OP427","1","3","2019-07-15 11:35:35");
INSERT INTO tbl_patient_visit_logs VALUES("216","1","190","428","OP428","1","3","2019-07-15 11:43:00");
INSERT INTO tbl_patient_visit_logs VALUES("217","1","191","429","OP429","1","3","2019-07-15 11:46:27");
INSERT INTO tbl_patient_visit_logs VALUES("218","1","192","430","OP430","1","3","2019-07-15 11:49:59");
INSERT INTO tbl_patient_visit_logs VALUES("219","1","193","431","OP431","1","3","2019-07-15 11:56:16");
INSERT INTO tbl_patient_visit_logs VALUES("220","1","194","432","OP432","1","3","2019-07-15 12:00:25");
INSERT INTO tbl_patient_visit_logs VALUES("221","1","195","415","OP415","1","3","2019-07-15 12:21:30");
INSERT INTO tbl_patient_visit_logs VALUES("222","1","189","427","OP427","3","3","2019-07-15 12:26:26");
INSERT INTO tbl_patient_visit_logs VALUES("223","1","190","428","OP428","3","3","2019-07-15 12:27:12");
INSERT INTO tbl_patient_visit_logs VALUES("224","1","191","429","OP429","3","3","2019-07-15 12:27:55");
INSERT INTO tbl_patient_visit_logs VALUES("225","1","192","430","OP430","3","3","2019-07-15 12:28:39");
INSERT INTO tbl_patient_visit_logs VALUES("226","1","193","431","OP431","3","3","2019-07-15 12:29:21");
INSERT INTO tbl_patient_visit_logs VALUES("227","1","193","431","OP431","1","3","2019-07-15 12:30:04");
INSERT INTO tbl_patient_visit_logs VALUES("228","1","192","430","OP430","1","3","2019-07-15 12:30:04");
INSERT INTO tbl_patient_visit_logs VALUES("229","1","196","433","OP433","1","3","2019-07-15 13:03:10");
INSERT INTO tbl_patient_visit_logs VALUES("230","1","197","433","OP433","1","3","2019-07-15 13:05:45");
INSERT INTO tbl_patient_visit_logs VALUES("231","1","198","206","OP206","1","3","2019-07-15 13:21:33");
INSERT INTO tbl_patient_visit_logs VALUES("232","1","197","434","OP434","1","3","2019-07-16 11:52:19");
INSERT INTO tbl_patient_visit_logs VALUES("233","1","198","435","OP435","1","3","2019-07-17 10:37:44");
INSERT INTO tbl_patient_visit_logs VALUES("234","1","199","436","OP436","1","3","2019-07-17 11:40:23");
INSERT INTO tbl_patient_visit_logs VALUES("235","1","200","437","OP437","1","3","2019-07-17 11:42:43");
INSERT INTO tbl_patient_visit_logs VALUES("236","1","201","438","OP438","1","3","2019-07-17 12:08:47");
INSERT INTO tbl_patient_visit_logs VALUES("237","1","202","439","OP439","1","3","2019-07-17 18:43:55");
INSERT INTO tbl_patient_visit_logs VALUES("238","1","203","440","OP440","1","3","2019-07-17 18:44:48");
INSERT INTO tbl_patient_visit_logs VALUES("239","1","204","441","OP441","1","3","2019-07-17 18:45:32");
INSERT INTO tbl_patient_visit_logs VALUES("240","1","205","442","OP442","1","3","2019-07-18 11:44:42");
INSERT INTO tbl_patient_visit_logs VALUES("241","1","206","443","OP443","1","3","2019-07-19 13:40:31");
INSERT INTO tbl_patient_visit_logs VALUES("242","1","207","445","OP445","1","3","2019-07-20 13:26:21");
INSERT INTO tbl_patient_visit_logs VALUES("243","1","208","446","OP446","1","3","2019-07-20 13:29:44");
INSERT INTO tbl_patient_visit_logs VALUES("244","1","209","447","OP447","1","3","2019-07-22 11:33:38");
INSERT INTO tbl_patient_visit_logs VALUES("245","1","210","447","OP447","1","3","2019-07-22 13:37:22");
INSERT INTO tbl_patient_visit_logs VALUES("246","1","211","448","OP448","1","3","2019-07-23 11:11:18");
INSERT INTO tbl_patient_visit_logs VALUES("247","1","212","449","OP449","1","3","2019-07-23 11:48:48");
INSERT INTO tbl_patient_visit_logs VALUES("248","1","213","450","OP450","1","3","2019-07-23 17:51:25");
INSERT INTO tbl_patient_visit_logs VALUES("249","1","214","451","OP451","1","3","2019-07-25 11:17:48");
INSERT INTO tbl_patient_visit_logs VALUES("250","1","215","452","OP452","1","3","2019-07-26 11:52:30");
INSERT INTO tbl_patient_visit_logs VALUES("251","1","216","408","OP408","1","3","2019-07-26 11:53:48");
INSERT INTO tbl_patient_visit_logs VALUES("252","1","217","453","OP453","1","3","2019-07-27 12:47:39");
INSERT INTO tbl_patient_visit_logs VALUES("253","1","218","454","OP454","1","3","2019-07-31 11:51:02");
INSERT INTO tbl_patient_visit_logs VALUES("254","1","219","455","OP455","1","3","2019-07-31 11:58:40");
INSERT INTO tbl_patient_visit_logs VALUES("255","1","220","456","OP456","1","3","2019-08-01 13:31:53");
INSERT INTO tbl_patient_visit_logs VALUES("256","1","221","457","OP457","1","3","2019-08-02 11:33:54");
INSERT INTO tbl_patient_visit_logs VALUES("257","1","222","458","OP458","1","3","2019-08-02 11:44:24");
INSERT INTO tbl_patient_visit_logs VALUES("258","1","223","459","OP459","1","3","2019-08-03 11:05:50");
INSERT INTO tbl_patient_visit_logs VALUES("259","1","224","460","OP460","1","3","2019-08-06 16:21:59");
INSERT INTO tbl_patient_visit_logs VALUES("260","1","224","461","OP461","1","3","2019-08-07 12:45:10");
INSERT INTO tbl_patient_visit_logs VALUES("261","1","225","462","OP462","1","3","2019-08-08 14:08:12");
INSERT INTO tbl_patient_visit_logs VALUES("262","1","226","463","OP463","1","3","2019-08-08 14:13:09");
INSERT INTO tbl_patient_visit_logs VALUES("263","1","227","464","OP464","1","3","2019-08-08 14:47:03");
INSERT INTO tbl_patient_visit_logs VALUES("264","1","228","465","OP465","1","3","2019-08-12 12:17:09");
INSERT INTO tbl_patient_visit_logs VALUES("265","1","229","466","OP466","1","3","2019-08-13 13:01:12");
INSERT INTO tbl_patient_visit_logs VALUES("266","1","230","467","OP467","1","3","2019-08-20 12:01:16");
INSERT INTO tbl_patient_visit_logs VALUES("267","1","231","468","OP468","1","3","2019-08-20 12:36:45");
INSERT INTO tbl_patient_visit_logs VALUES("268","1","232","469","OP469","1","3","2019-08-21 11:50:45");
INSERT INTO tbl_patient_visit_logs VALUES("269","1","233","470","OP470","1","3","2019-08-22 11:53:55");
INSERT INTO tbl_patient_visit_logs VALUES("270","1","234","471","OP471","1","3","2019-08-23 17:44:49");
INSERT INTO tbl_patient_visit_logs VALUES("271","1","235","472","OP472","1","3","2019-08-26 10:53:06");
INSERT INTO tbl_patient_visit_logs VALUES("272","1","236","473","OP473","1","3","2019-08-26 12:04:11");
INSERT INTO tbl_patient_visit_logs VALUES("273","1","237","474","OP474","1","3","2019-08-27 10:50:21");
INSERT INTO tbl_patient_visit_logs VALUES("274","1","238","475","OP475","1","3","2019-08-28 09:38:19");
INSERT INTO tbl_patient_visit_logs VALUES("275","1","239","476","OP476","1","3","2019-08-29 12:32:43");
INSERT INTO tbl_patient_visit_logs VALUES("276","1","240","477","OP477","1","3","2019-08-29 16:07:30");
INSERT INTO tbl_patient_visit_logs VALUES("277","1","241","478","OP478","1","3","2019-09-02 11:47:43");
INSERT INTO tbl_patient_visit_logs VALUES("278","1","242","479","OP479","1","3","2019-09-02 18:22:19");
INSERT INTO tbl_patient_visit_logs VALUES("279","1","243","480","OP480","1","3","2019-09-03 11:27:22");
INSERT INTO tbl_patient_visit_logs VALUES("280","1","244","481","OP481","1","3","2019-09-03 18:26:47");
INSERT INTO tbl_patient_visit_logs VALUES("281","1","245","482","OP482","1","3","2019-09-04 10:43:31");
INSERT INTO tbl_patient_visit_logs VALUES("282","1","246","483","OP483","1","3","2019-09-04 12:03:32");
INSERT INTO tbl_patient_visit_logs VALUES("283","1","247","484","OP484","1","3","2019-09-05 11:43:36");
INSERT INTO tbl_patient_visit_logs VALUES("284","1","248","485","OP485","1","3","2019-09-05 12:51:55");
INSERT INTO tbl_patient_visit_logs VALUES("285","1","249","486","OP486","1","3","2019-09-07 11:11:04");
INSERT INTO tbl_patient_visit_logs VALUES("286","1","250","487","OP487","1","3","2019-09-07 11:42:39");
INSERT INTO tbl_patient_visit_logs VALUES("287","1","251","488","OP488","1","3","2019-09-07 12:50:24");
INSERT INTO tbl_patient_visit_logs VALUES("288","1","252","489","OP489","1","3","2019-09-09 12:24:57");
INSERT INTO tbl_patient_visit_logs VALUES("289","1","253","490","OP490","1","3","2019-09-09 17:54:15");
INSERT INTO tbl_patient_visit_logs VALUES("290","1","254","491","OP491","1","3","2019-09-12 11:39:42");
INSERT INTO tbl_patient_visit_logs VALUES("291","1","255","492","OP492","1","3","2019-09-12 12:47:17");
INSERT INTO tbl_patient_visit_logs VALUES("292","1","256","493","OP493","1","3","2019-09-13 10:56:57");
INSERT INTO tbl_patient_visit_logs VALUES("293","1","257","494","OP494","1","3","2019-09-13 11:58:38");
INSERT INTO tbl_patient_visit_logs VALUES("294","1","258","495","OP495","1","3","2019-09-16 11:24:47");
INSERT INTO tbl_patient_visit_logs VALUES("295","1","259","496","OP496","1","3","2019-09-16 12:05:29");
INSERT INTO tbl_patient_visit_logs VALUES("296","1","260","497","OP497","1","3","2019-09-17 10:59:04");
INSERT INTO tbl_patient_visit_logs VALUES("297","1","261","498","OP498","1","3","2019-09-19 11:43:35");
INSERT INTO tbl_patient_visit_logs VALUES("298","1","262","499","OP499","1","3","2019-09-19 16:03:02");
INSERT INTO tbl_patient_visit_logs VALUES("299","1","263","500","OP500","1","3","2019-09-20 12:08:18");
INSERT INTO tbl_patient_visit_logs VALUES("300","1","264","501","OP501","1","3","2019-09-20 12:21:46");
INSERT INTO tbl_patient_visit_logs VALUES("301","1","265","502","OP502","1","3","2019-09-21 12:23:59");
INSERT INTO tbl_patient_visit_logs VALUES("302","1","266","503","OP503","1","3","2019-09-24 12:03:24");
INSERT INTO tbl_patient_visit_logs VALUES("303","1","267","504","OP504","1","3","2019-09-25 11:22:04");
INSERT INTO tbl_patient_visit_logs VALUES("304","1","268","505","OP505","1","3","2019-09-25 11:51:45");
INSERT INTO tbl_patient_visit_logs VALUES("305","1","269","506","OP506","1","3","2019-09-30 11:51:32");
INSERT INTO tbl_patient_visit_logs VALUES("306","1","270","507","OP507","1","3","2019-10-01 12:37:21");
INSERT INTO tbl_patient_visit_logs VALUES("307","1","271","508","OP508","1","3","2019-10-05 12:10:51");
INSERT INTO tbl_patient_visit_logs VALUES("308","1","272","509","OP509","1","3","2019-10-05 13:06:56");
INSERT INTO tbl_patient_visit_logs VALUES("309","1","273","510","OP510","1","3","2019-10-07 13:44:39");
INSERT INTO tbl_patient_visit_logs VALUES("310","1","274","511","OP511","1","3","2019-12-07 11:25:44");
INSERT INTO tbl_patient_visit_logs VALUES("311","1","276","512","OP512","0","3","2019-12-13 11:49:31");
INSERT INTO tbl_patient_visit_logs VALUES("312","1","277","513","OP513","0","3","2019-12-13 11:56:31");
INSERT INTO tbl_patient_visit_logs VALUES("313","1","278","514","OP514","0","3","2019-12-13 12:01:23");
INSERT INTO tbl_patient_visit_logs VALUES("314","1","279","515","OP515","0","3","2019-12-13 12:03:00");
INSERT INTO tbl_patient_visit_logs VALUES("315","1","280","516","OP516","0","3","2019-12-13 12:04:55");
INSERT INTO tbl_patient_visit_logs VALUES("316","1","281","517","OP517","0","3","2019-12-14 11:51:20");
INSERT INTO tbl_patient_visit_logs VALUES("317","1","282","518","OP518","0","3","2019-12-14 11:56:29");
INSERT INTO tbl_patient_visit_logs VALUES("318","1","283","519","OP519","0","3","2019-12-14 12:00:51");
INSERT INTO tbl_patient_visit_logs VALUES("319","1","284","520","OP520","0","3","2019-12-16 14:06:22");
INSERT INTO tbl_patient_visit_logs VALUES("320","1","285","521","OP521","0","3","2019-12-16 14:10:44");
INSERT INTO tbl_patient_visit_logs VALUES("321","1","286","522","OP522","0","3","2019-12-17 11:52:15");
INSERT INTO tbl_patient_visit_logs VALUES("322","1","287","523","OP523","0","3","2019-12-18 12:00:15");
INSERT INTO tbl_patient_visit_logs VALUES("323","1","288","524","OP524","0","3","2019-12-18 12:05:40");
INSERT INTO tbl_patient_visit_logs VALUES("324","1","289","525","OP525","0","3","2019-12-18 12:23:27");
INSERT INTO tbl_patient_visit_logs VALUES("325","1","290","526","OP526","0","3","2019-12-19 12:17:34");
INSERT INTO tbl_patient_visit_logs VALUES("326","1","291","527","OP527","0","3","2019-12-19 12:19:35");
INSERT INTO tbl_patient_visit_logs VALUES("327","1","292","528","OP528","0","3","2019-12-20 11:30:28");
INSERT INTO tbl_patient_visit_logs VALUES("328","1","293","529","OP529","0","3","2019-12-20 11:34:13");
INSERT INTO tbl_patient_visit_logs VALUES("329","1","294","530","OP530","0","3","2019-12-21 11:47:12");
INSERT INTO tbl_patient_visit_logs VALUES("330","1","295","531","OP531","0","3","2019-12-21 11:51:55");
INSERT INTO tbl_patient_visit_logs VALUES("331","1","296","532","OP532","0","3","2019-12-21 12:08:40");
INSERT INTO tbl_patient_visit_logs VALUES("332","1","297","533","OP533","0","3","2019-12-21 12:14:21");
INSERT INTO tbl_patient_visit_logs VALUES("333","1","298","534","OP534","0","3","2019-12-21 12:31:36");
INSERT INTO tbl_patient_visit_logs VALUES("334","1","299","535","OP535","0","3","2019-12-21 12:33:45");
INSERT INTO tbl_patient_visit_logs VALUES("335","1","300","536","OP536","0","3","2019-12-21 12:36:20");
INSERT INTO tbl_patient_visit_logs VALUES("336","1","301","537","OP537","0","3","2019-12-21 12:43:31");
INSERT INTO tbl_patient_visit_logs VALUES("337","1","302","538","OP538","0","3","2019-12-21 13:10:56");
INSERT INTO tbl_patient_visit_logs VALUES("338","1","303","539","OP539","0","3","2019-12-21 16:33:58");
INSERT INTO tbl_patient_visit_logs VALUES("339","1","304","540","OP540","0","3","2019-12-21 16:47:47");
INSERT INTO tbl_patient_visit_logs VALUES("340","1","305","541","OP541","0","3","2019-12-21 16:52:45");
INSERT INTO tbl_patient_visit_logs VALUES("341","1","306","542","OP542","0","3","2019-12-21 17:36:01");
INSERT INTO tbl_patient_visit_logs VALUES("342","1","307","543","OP543","0","3","2019-12-21 18:09:30");
INSERT INTO tbl_patient_visit_logs VALUES("343","1","308","544","OP544","0","3","2019-12-21 19:10:12");
INSERT INTO tbl_patient_visit_logs VALUES("344","1","309","545","OP545","0","3","2019-12-23 12:27:44");
INSERT INTO tbl_patient_visit_logs VALUES("345","1","310","546","OP546","0","3","2019-12-23 12:30:00");
INSERT INTO tbl_patient_visit_logs VALUES("346","1","311","547","OP547","0","3","2019-12-23 12:32:14");
INSERT INTO tbl_patient_visit_logs VALUES("347","1","312","548","OP548","0","3","2019-12-23 12:33:54");
INSERT INTO tbl_patient_visit_logs VALUES("348","1","313","549","OP549","0","3","2019-12-23 12:35:39");
INSERT INTO tbl_patient_visit_logs VALUES("349","1","314","550","OP550","0","3","2019-12-23 12:36:56");
INSERT INTO tbl_patient_visit_logs VALUES("350","1","315","551","OP551","0","3","2019-12-23 12:41:34");
INSERT INTO tbl_patient_visit_logs VALUES("351","1","316","552","OP552","0","3","2019-12-23 12:47:11");
INSERT INTO tbl_patient_visit_logs VALUES("352","1","317","553","OP553","0","3","2019-12-23 13:08:12");
INSERT INTO tbl_patient_visit_logs VALUES("353","1","318","554","OP554","0","3","2019-12-23 13:13:49");
INSERT INTO tbl_patient_visit_logs VALUES("354","1","319","555","OP555","0","3","2019-12-23 18:11:18");
INSERT INTO tbl_patient_visit_logs VALUES("355","1","320","556","OP556","0","3","2019-12-23 18:13:21");
INSERT INTO tbl_patient_visit_logs VALUES("356","1","321","557","OP557","0","3","2019-12-23 18:32:10");
INSERT INTO tbl_patient_visit_logs VALUES("357","1","322","558","OP558","0","3","2019-12-23 18:34:45");
INSERT INTO tbl_patient_visit_logs VALUES("358","1","323","559","OP559","0","3","2019-12-24 11:35:36");
INSERT INTO tbl_patient_visit_logs VALUES("359","1","324","560","OP560","0","3","2019-12-24 11:37:20");
INSERT INTO tbl_patient_visit_logs VALUES("360","1","325","561","OP561","0","3","2019-12-24 11:42:51");
INSERT INTO tbl_patient_visit_logs VALUES("361","1","326","562","OP562","0","3","2019-12-24 11:47:10");
INSERT INTO tbl_patient_visit_logs VALUES("362","1","327","563","OP563","0","3","2019-12-24 11:48:48");
INSERT INTO tbl_patient_visit_logs VALUES("363","1","328","564","OP564","0","3","2019-12-24 11:55:27");
INSERT INTO tbl_patient_visit_logs VALUES("364","1","329","565","OP565","0","3","2019-12-24 12:08:52");
INSERT INTO tbl_patient_visit_logs VALUES("365","1","330","566","OP566","0","3","2019-12-24 12:24:44");
INSERT INTO tbl_patient_visit_logs VALUES("366","1","331","567","OP567","0","3","2019-12-24 12:32:14");
INSERT INTO tbl_patient_visit_logs VALUES("367","1","332","568","OP568","0","3","2019-12-24 13:14:31");
INSERT INTO tbl_patient_visit_logs VALUES("368","1","333","569","OP569","0","3","2019-12-24 17:05:36");
INSERT INTO tbl_patient_visit_logs VALUES("369","1","334","570","OP570","0","3","2019-12-24 17:07:04");
INSERT INTO tbl_patient_visit_logs VALUES("370","1","335","571","OP571","0","3","2019-12-24 17:10:03");
INSERT INTO tbl_patient_visit_logs VALUES("371","1","336","572","OP572","0","3","2019-12-24 18:51:56");
INSERT INTO tbl_patient_visit_logs VALUES("372","1","337","573","OP573","0","3","2019-12-24 19:39:05");
INSERT INTO tbl_patient_visit_logs VALUES("373","1","338","574","OP574","0","3","2019-12-24 19:42:31");
INSERT INTO tbl_patient_visit_logs VALUES("374","1","339","575","OP575","0","3","2019-12-24 19:44:47");
INSERT INTO tbl_patient_visit_logs VALUES("375","1","340","576","OP576","0","3","2019-12-24 19:46:27");
INSERT INTO tbl_patient_visit_logs VALUES("376","1","341","577","OP577","0","3","2019-12-24 19:58:22");
INSERT INTO tbl_patient_visit_logs VALUES("377","1","342","578","OP578","0","3","2019-12-25 12:45:46");
INSERT INTO tbl_patient_visit_logs VALUES("378","1","343","579","OP579","0","3","2019-12-25 12:55:18");
INSERT INTO tbl_patient_visit_logs VALUES("379","1","344","580","OP580","0","3","2019-12-25 12:56:35");
INSERT INTO tbl_patient_visit_logs VALUES("380","1","345","581","OP581","0","3","2019-12-25 12:59:12");
INSERT INTO tbl_patient_visit_logs VALUES("381","1","346","582","OP582","0","3","2019-12-25 13:02:02");
INSERT INTO tbl_patient_visit_logs VALUES("382","1","347","583","OP583","0","3","2019-12-25 13:04:02");
INSERT INTO tbl_patient_visit_logs VALUES("383","1","348","584","OP584","0","3","2019-12-25 13:06:56");
INSERT INTO tbl_patient_visit_logs VALUES("384","1","349","585","OP585","0","3","2019-12-25 17:10:27");
INSERT INTO tbl_patient_visit_logs VALUES("385","1","350","586","OP586","0","3","2019-12-25 17:16:17");
INSERT INTO tbl_patient_visit_logs VALUES("386","1","351","587","OP587","0","3","2019-12-25 17:57:57");
INSERT INTO tbl_patient_visit_logs VALUES("387","1","352","588","OP588","0","3","2019-12-25 18:02:30");
INSERT INTO tbl_patient_visit_logs VALUES("388","1","353","589","OP589","0","3","2019-12-25 18:04:00");
INSERT INTO tbl_patient_visit_logs VALUES("389","1","354","590","OP590","0","3","2019-12-25 18:05:42");
INSERT INTO tbl_patient_visit_logs VALUES("390","1","355","591","OP591","0","3","2019-12-26 13:13:51");
INSERT INTO tbl_patient_visit_logs VALUES("391","1","356","592","OP592","0","3","2019-12-26 14:17:19");
INSERT INTO tbl_patient_visit_logs VALUES("392","1","357","593","OP593","0","3","2019-12-26 18:01:49");
INSERT INTO tbl_patient_visit_logs VALUES("393","1","358","594","OP594","0","3","2019-12-26 18:13:47");
INSERT INTO tbl_patient_visit_logs VALUES("394","1","359","595","OP595","0","3","2019-12-26 20:11:55");
INSERT INTO tbl_patient_visit_logs VALUES("395","1","360","596","OP596","0","3","2019-12-27 14:38:36");
INSERT INTO tbl_patient_visit_logs VALUES("396","1","361","597","OP597","0","3","2019-12-27 14:40:30");
INSERT INTO tbl_patient_visit_logs VALUES("397","1","362","598","OP598","0","3","2019-12-27 14:43:35");
INSERT INTO tbl_patient_visit_logs VALUES("398","1","363","599","OP599","0","3","2019-12-27 14:47:32");
INSERT INTO tbl_patient_visit_logs VALUES("399","1","364","600","OP600","0","3","2019-12-27 14:49:10");
INSERT INTO tbl_patient_visit_logs VALUES("400","1","365","601","OP601","0","3","2019-12-27 14:51:11");
INSERT INTO tbl_patient_visit_logs VALUES("401","1","366","602","OP602","0","3","2019-12-27 14:53:17");
INSERT INTO tbl_patient_visit_logs VALUES("402","1","367","603","OP603","0","3","2019-12-27 16:45:47");
INSERT INTO tbl_patient_visit_logs VALUES("403","1","368","604","OP604","0","3","2019-12-27 18:02:32");
INSERT INTO tbl_patient_visit_logs VALUES("404","1","369","605","OP605","0","3","2020-01-02 12:41:28");
INSERT INTO tbl_patient_visit_logs VALUES("405","1","370","606","OP606","0","3","2020-01-02 12:46:26");
INSERT INTO tbl_patient_visit_logs VALUES("406","1","371","606","OP606","0","3","2020-01-02 12:50:01");
INSERT INTO tbl_patient_visit_logs VALUES("407","1","370","606","OP606","4","3","2020-01-02 12:50:29");
INSERT INTO tbl_patient_visit_logs VALUES("408","1","372","607","OP607","0","3","2020-01-02 13:04:53");
INSERT INTO tbl_patient_visit_logs VALUES("409","1","373","608","OP608","0","3","2020-01-02 13:07:47");
INSERT INTO tbl_patient_visit_logs VALUES("410","1","374","609","OP609","0","3","2020-01-02 13:18:15");
INSERT INTO tbl_patient_visit_logs VALUES("411","1","375","610","OP610","0","3","2020-01-02 17:23:41");
INSERT INTO tbl_patient_visit_logs VALUES("412","1","376","611","OP611","0","3","2020-01-02 17:29:54");
INSERT INTO tbl_patient_visit_logs VALUES("413","1","377","612","OP612","0","3","2020-01-03 13:33:38");
INSERT INTO tbl_patient_visit_logs VALUES("414","1","378","613","OP613","0","3","2020-01-03 17:58:45");
INSERT INTO tbl_patient_visit_logs VALUES("415","1","379","614","OP614","0","3","2020-01-03 18:16:00");
INSERT INTO tbl_patient_visit_logs VALUES("416","1","380","615","OP615","0","3","2020-01-03 19:34:01");
INSERT INTO tbl_patient_visit_logs VALUES("417","1","380","615","OP615","4","3","2020-01-03 19:35:43");
INSERT INTO tbl_patient_visit_logs VALUES("418","1","381","616","OP616","0","3","2020-01-06 12:12:37");
INSERT INTO tbl_patient_visit_logs VALUES("419","1","382","617","OP617","0","3","2020-01-06 12:14:51");
INSERT INTO tbl_patient_visit_logs VALUES("420","1","383","618","OP618","0","3","2020-01-06 12:18:37");
INSERT INTO tbl_patient_visit_logs VALUES("421","1","384","380","OP380","0","3","2020-01-06 12:21:34");
INSERT INTO tbl_patient_visit_logs VALUES("422","1","385","619","OP619","0","3","2020-01-07 12:19:51");
INSERT INTO tbl_patient_visit_logs VALUES("423","1","386","620","OP620","0","3","2020-01-07 12:23:19");
INSERT INTO tbl_patient_visit_logs VALUES("424","1","387","621","OP621","0","3","2020-01-07 12:24:38");
INSERT INTO tbl_patient_visit_logs VALUES("425","1","388","560","OP560","0","3","2020-01-07 12:25:02");
INSERT INTO tbl_patient_visit_logs VALUES("426","1","389","622","OP622","0","3","2020-01-07 12:26:33");
INSERT INTO tbl_patient_visit_logs VALUES("427","1","390","623","OP623","0","3","2020-01-07 12:27:59");
INSERT INTO tbl_patient_visit_logs VALUES("428","1","391","508","OP508","0","3","2020-01-07 12:36:11");
INSERT INTO tbl_patient_visit_logs VALUES("429","1","392","340","OP340","0","3","2020-01-07 12:52:12");
INSERT INTO tbl_patient_visit_logs VALUES("430","1","393","624","OP624","0","3","2020-01-07 13:14:03");
INSERT INTO tbl_patient_visit_logs VALUES("431","1","394","363","OP363","0","3","2020-01-07 13:17:44");
INSERT INTO tbl_patient_visit_logs VALUES("432","1","385","619","OP619","3","3","2020-01-07 13:58:49");
INSERT INTO tbl_patient_visit_logs VALUES("433","1","386","620","OP620","3","3","2020-01-07 13:58:52");
INSERT INTO tbl_patient_visit_logs VALUES("434","1","387","621","OP621","3","3","2020-01-07 13:58:56");
INSERT INTO tbl_patient_visit_logs VALUES("435","1","388","560","OP560","3","3","2020-01-07 13:59:01");
INSERT INTO tbl_patient_visit_logs VALUES("436","1","393","624","OP624","3","3","2020-01-07 13:59:18");
INSERT INTO tbl_patient_visit_logs VALUES("437","1","395","625","OP625","0","3","2020-01-07 17:23:01");
INSERT INTO tbl_patient_visit_logs VALUES("438","1","396","626","OP626","0","3","2020-01-07 17:26:36");
INSERT INTO tbl_patient_visit_logs VALUES("439","1","397","627","OP627","0","3","2020-01-07 17:36:20");
INSERT INTO tbl_patient_visit_logs VALUES("440","1","398","628","OP628","0","3","2020-01-07 17:38:40");
INSERT INTO tbl_patient_visit_logs VALUES("441","1","399","629","OP629","0","3","2020-01-07 17:43:21");
INSERT INTO tbl_patient_visit_logs VALUES("442","1","400","630","OP630","0","3","2020-01-07 18:18:16");
INSERT INTO tbl_patient_visit_logs VALUES("443","1","401","631","OP631","0","3","2020-01-07 18:20:10");
INSERT INTO tbl_patient_visit_logs VALUES("444","1","402","632","OP632","0","3","2020-01-07 19:13:57");
INSERT INTO tbl_patient_visit_logs VALUES("445","1","403","633","OP633","0","3","2020-01-08 11:40:18");
INSERT INTO tbl_patient_visit_logs VALUES("446","1","404","634","OP634","0","3","2020-01-08 11:41:30");
INSERT INTO tbl_patient_visit_logs VALUES("447","1","405","635","OP635","0","3","2020-01-08 11:43:22");
INSERT INTO tbl_patient_visit_logs VALUES("448","1","406","636","OP636","0","3","2020-01-08 11:45:00");
INSERT INTO tbl_patient_visit_logs VALUES("449","1","407","637","OP637","0","3","2020-01-08 11:46:14");
INSERT INTO tbl_patient_visit_logs VALUES("450","1","408","605","OP605","0","3","2020-01-08 12:01:18");
INSERT INTO tbl_patient_visit_logs VALUES("451","1","409","301","OP301","0","3","2020-01-08 12:02:23");
INSERT INTO tbl_patient_visit_logs VALUES("452","1","410","638","OP638","0","3","2020-01-08 12:22:46");
INSERT INTO tbl_patient_visit_logs VALUES("453","1","411","639","OP639","0","3","2020-01-08 12:25:09");
INSERT INTO tbl_patient_visit_logs VALUES("454","1","403","633","OP633","3","3","2020-01-08 12:26:20");
INSERT INTO tbl_patient_visit_logs VALUES("455","1","412","640","OP640","0","3","2020-01-08 12:31:19");
INSERT INTO tbl_patient_visit_logs VALUES("456","1","413","641","OP641","0","3","2020-01-08 12:54:55");
INSERT INTO tbl_patient_visit_logs VALUES("457","1","414","642","OP642","0","3","2020-01-08 13:12:51");
INSERT INTO tbl_patient_visit_logs VALUES("458","1","415","643","OP643","0","3","2020-01-08 13:29:36");
INSERT INTO tbl_patient_visit_logs VALUES("459","1","416","644","OP644","0","3","2020-01-08 13:31:07");
INSERT INTO tbl_patient_visit_logs VALUES("460","1","417","645","OP645","0","3","2020-01-08 13:50:40");
INSERT INTO tbl_patient_visit_logs VALUES("461","1","418","646","OP646","0","3","2020-01-08 16:46:04");
INSERT INTO tbl_patient_visit_logs VALUES("462","1","419","647","OP647","0","3","2020-01-08 17:07:59");
INSERT INTO tbl_patient_visit_logs VALUES("463","1","417","645","OP645","3","3","2020-01-08 17:08:08");
INSERT INTO tbl_patient_visit_logs VALUES("464","1","404","634","OP634","3","3","2020-01-08 17:08:14");
INSERT INTO tbl_patient_visit_logs VALUES("465","1","405","635","OP635","3","3","2020-01-08 17:08:17");
INSERT INTO tbl_patient_visit_logs VALUES("466","1","406","636","OP636","3","3","2020-01-08 17:08:29");
INSERT INTO tbl_patient_visit_logs VALUES("467","1","407","637","OP637","3","3","2020-01-08 17:08:33");
INSERT INTO tbl_patient_visit_logs VALUES("468","1","408","605","OP605","3","3","2020-01-08 17:08:37");
INSERT INTO tbl_patient_visit_logs VALUES("469","1","409","301","OP301","3","3","2020-01-08 17:08:40");
INSERT INTO tbl_patient_visit_logs VALUES("470","1","410","638","OP638","3","3","2020-01-08 17:08:43");
INSERT INTO tbl_patient_visit_logs VALUES("471","1","411","639","OP639","4","3","2020-01-08 17:08:49");
INSERT INTO tbl_patient_visit_logs VALUES("472","1","412","640","OP640","3","3","2020-01-08 17:08:52");
INSERT INTO tbl_patient_visit_logs VALUES("473","1","413","641","OP641","3","3","2020-01-08 17:08:56");
INSERT INTO tbl_patient_visit_logs VALUES("474","1","414","642","OP642","3","3","2020-01-08 17:08:58");
INSERT INTO tbl_patient_visit_logs VALUES("475","1","415","643","OP643","3","3","2020-01-08 17:09:01");
INSERT INTO tbl_patient_visit_logs VALUES("476","1","416","644","OP644","3","3","2020-01-08 17:09:04");
INSERT INTO tbl_patient_visit_logs VALUES("477","1","420","648","OP648","0","3","2020-01-08 17:12:07");
INSERT INTO tbl_patient_visit_logs VALUES("478","1","421","649","OP649","0","3","2020-01-08 17:53:10");
INSERT INTO tbl_patient_visit_logs VALUES("479","1","422","650","OP650","0","3","2020-01-08 17:57:26");
INSERT INTO tbl_patient_visit_logs VALUES("480","1","418","646","OP646","3","3","2020-01-08 18:12:28");
INSERT INTO tbl_patient_visit_logs VALUES("481","1","419","647","OP647","3","3","2020-01-08 18:12:31");
INSERT INTO tbl_patient_visit_logs VALUES("482","1","423","651","OP651","0","3","2020-01-08 18:58:34");
INSERT INTO tbl_patient_visit_logs VALUES("483","1","424","652","OP652","0","3","2020-01-08 19:00:03");
INSERT INTO tbl_patient_visit_logs VALUES("484","1","425","653","OP653","0","3","2020-01-08 19:02:37");
INSERT INTO tbl_patient_visit_logs VALUES("485","1","426","654","OP654","0","3","2020-01-08 19:03:55");
INSERT INTO tbl_patient_visit_logs VALUES("486","1","427","655","OP655","0","3","2020-01-08 19:05:34");
INSERT INTO tbl_patient_visit_logs VALUES("487","1","428","656","OP656","0","3","2020-01-09 10:49:18");
INSERT INTO tbl_patient_visit_logs VALUES("488","1","429","657","OP657","0","3","2020-01-09 10:50:06");
INSERT INTO tbl_patient_visit_logs VALUES("489","1","430","658","OP658","0","3","2020-01-09 11:10:40");
INSERT INTO tbl_patient_visit_logs VALUES("490","1","431","659","OP659","0","3","2020-01-09 11:55:51");
INSERT INTO tbl_patient_visit_logs VALUES("491","1","432","660","OP660","0","3","2020-01-09 11:57:54");
INSERT INTO tbl_patient_visit_logs VALUES("492","1","433","661","OP661","0","3","2020-01-09 12:00:48");
INSERT INTO tbl_patient_visit_logs VALUES("493","1","434","662","OP662","0","3","2020-01-09 12:19:25");
INSERT INTO tbl_patient_visit_logs VALUES("494","1","428","656","OP656","3","3","2020-01-09 12:35:29");
INSERT INTO tbl_patient_visit_logs VALUES("495","1","435","663","OP663","0","3","2020-01-09 12:46:34");
INSERT INTO tbl_patient_visit_logs VALUES("496","1","436","664","OP664","0","3","2020-01-09 12:55:40");
INSERT INTO tbl_patient_visit_logs VALUES("497","1","435","663","OP663","4","3","2020-01-09 13:03:52");
INSERT INTO tbl_patient_visit_logs VALUES("498","1","437","665","OP665","0","3","2020-01-09 13:33:21");
INSERT INTO tbl_patient_visit_logs VALUES("499","1","430","658","OP658","3","3","2020-01-09 13:33:41");
INSERT INTO tbl_patient_visit_logs VALUES("500","1","438","666","OP666","0","3","2020-01-09 14:18:45");
INSERT INTO tbl_patient_visit_logs VALUES("501","1","432","660","OP660","3","3","2020-01-09 14:18:59");
INSERT INTO tbl_patient_visit_logs VALUES("502","1","431","659","OP659","3","3","2020-01-09 14:19:52");
INSERT INTO tbl_patient_visit_logs VALUES("503","1","437","665","OP665","3","3","2020-01-09 15:20:04");
INSERT INTO tbl_patient_visit_logs VALUES("504","1","438","666","OP666","3","3","2020-01-09 15:20:13");
INSERT INTO tbl_patient_visit_logs VALUES("505","1","429","657","OP657","3","3","2020-01-09 15:20:26");
INSERT INTO tbl_patient_visit_logs VALUES("506","1","436","664","OP664","4","3","2020-01-09 16:42:11");
INSERT INTO tbl_patient_visit_logs VALUES("507","1","436","664","OP664","3","3","2020-01-09 16:42:26");
INSERT INTO tbl_patient_visit_logs VALUES("508","1","433","661","OP661","3","3","2020-01-09 16:42:28");
INSERT INTO tbl_patient_visit_logs VALUES("509","1","434","662","OP662","3","3","2020-01-09 16:42:29");
INSERT INTO tbl_patient_visit_logs VALUES("510","1","439","667","OP667","0","3","2020-01-09 16:45:34");
INSERT INTO tbl_patient_visit_logs VALUES("511","1","440","668","OP668","0","3","2020-01-09 16:54:06");
INSERT INTO tbl_patient_visit_logs VALUES("512","1","441","669","OP669","0","3","2020-01-09 17:10:16");
INSERT INTO tbl_patient_visit_logs VALUES("513","1","442","670","OP670","0","3","2020-01-09 17:25:52");
INSERT INTO tbl_patient_visit_logs VALUES("514","1","443","671","OP671","0","3","2020-01-09 17:27:27");
INSERT INTO tbl_patient_visit_logs VALUES("515","1","440","668","OP668","3","3","2020-01-09 17:42:02");
INSERT INTO tbl_patient_visit_logs VALUES("516","1","444","672","OP672","0","3","2020-01-09 18:10:18");
INSERT INTO tbl_patient_visit_logs VALUES("517","1","443","671","OP671","3","3","2020-01-09 18:16:00");
INSERT INTO tbl_patient_visit_logs VALUES("518","1","445","673","OP673","0","3","2020-01-09 18:51:02");
INSERT INTO tbl_patient_visit_logs VALUES("519","1","446","674","OP674","0","3","2020-01-09 18:55:25");
INSERT INTO tbl_patient_visit_logs VALUES("520","1","447","675","OP675","0","3","2020-01-09 18:56:46");
INSERT INTO tbl_patient_visit_logs VALUES("521","1","448","676","OP676","0","3","2020-01-10 11:12:00");
INSERT INTO tbl_patient_visit_logs VALUES("522","1","449","451","OP451","0","3","2020-01-10 11:44:57");
INSERT INTO tbl_patient_visit_logs VALUES("523","1","450","677","OP677","0","3","2020-01-10 11:56:44");
INSERT INTO tbl_patient_visit_logs VALUES("524","1","451","678","OP678","0","3","2020-01-10 12:04:05");
INSERT INTO tbl_patient_visit_logs VALUES("525","1","452","522","OP522","0","3","2020-01-10 12:18:23");
INSERT INTO tbl_patient_visit_logs VALUES("526","1","453","679","OP679","0","3","2020-01-10 12:37:03");
INSERT INTO tbl_patient_visit_logs VALUES("527","1","448","676","OP676","3","3","2020-01-10 12:37:08");
INSERT INTO tbl_patient_visit_logs VALUES("528","1","454","680","OP680","0","3","2020-01-10 12:46:13");
INSERT INTO tbl_patient_visit_logs VALUES("529","1","455","681","OP681","0","3","2020-01-10 13:42:43");
INSERT INTO tbl_patient_visit_logs VALUES("530","1","450","677","OP677","3","3","2020-01-10 13:47:38");
INSERT INTO tbl_patient_visit_logs VALUES("531","1","449","451","OP451","3","3","2020-01-10 13:47:53");
INSERT INTO tbl_patient_visit_logs VALUES("532","1","451","678","OP678","3","3","2020-01-10 13:55:25");
INSERT INTO tbl_patient_visit_logs VALUES("533","1","456","682","OP682","0","3","2020-01-10 16:30:02");
INSERT INTO tbl_patient_visit_logs VALUES("534","1","452","522","OP522","3","3","2020-01-10 16:40:22");
INSERT INTO tbl_patient_visit_logs VALUES("535","1","453","679","OP679","3","3","2020-01-10 16:40:36");
INSERT INTO tbl_patient_visit_logs VALUES("536","1","454","680","OP680","3","3","2020-01-10 16:40:51");
INSERT INTO tbl_patient_visit_logs VALUES("537","1","455","681","OP681","3","3","2020-01-10 16:41:05");
INSERT INTO tbl_patient_visit_logs VALUES("538","1","457","683","OP683","0","3","2020-01-10 16:58:24");
INSERT INTO tbl_patient_visit_logs VALUES("539","1","458","684","OP684","0","3","2020-01-10 17:54:36");
INSERT INTO tbl_patient_visit_logs VALUES("540","1","459","685","OP685","0","3","2020-01-10 17:56:54");
INSERT INTO tbl_patient_visit_logs VALUES("541","1","456","682","OP682","3","3","2020-01-10 17:57:35");
INSERT INTO tbl_patient_visit_logs VALUES("542","1","460","686","OP686","0","3","2020-01-10 18:35:00");
INSERT INTO tbl_patient_visit_logs VALUES("543","1","457","683","OP683","3","3","2020-01-10 18:35:36");
INSERT INTO tbl_patient_visit_logs VALUES("544","1","458","684","OP684","3","3","2020-01-10 18:49:22");
INSERT INTO tbl_patient_visit_logs VALUES("545","1","459","685","OP685","3","3","2020-01-10 18:55:21");
INSERT INTO tbl_patient_visit_logs VALUES("546","1","461","687","OP687","0","3","2020-01-10 19:08:04");
INSERT INTO tbl_patient_visit_logs VALUES("547","1","460","686","OP686","3","3","2020-01-10 19:09:08");
INSERT INTO tbl_patient_visit_logs VALUES("548","1","462","688","OP688","0","3","2020-01-11 11:13:20");
INSERT INTO tbl_patient_visit_logs VALUES("549","1","463","689","OP689","0","3","2020-01-11 11:14:44");
INSERT INTO tbl_patient_visit_logs VALUES("550","1","464","690","OP690","0","3","2020-01-11 11:49:45");
INSERT INTO tbl_patient_visit_logs VALUES("551","1","465","691","OP691","0","3","2020-01-11 11:51:10");
INSERT INTO tbl_patient_visit_logs VALUES("552","1","466","465","OP465","0","3","2020-01-11 12:07:52");
INSERT INTO tbl_patient_visit_logs VALUES("553","1","467","692","OP692","0","3","2020-01-11 12:09:56");
INSERT INTO tbl_patient_visit_logs VALUES("554","1","468","693","OP693","0","3","2020-01-11 12:18:41");
INSERT INTO tbl_patient_visit_logs VALUES("555","1","469","694","OP694","0","3","2020-01-11 12:20:40");
INSERT INTO tbl_patient_visit_logs VALUES("556","1","470","695","OP695","0","3","2020-01-11 12:28:29");
INSERT INTO tbl_patient_visit_logs VALUES("557","1","471","529","OP529","0","3","2020-01-11 12:29:26");
INSERT INTO tbl_patient_visit_logs VALUES("558","1","472","696","OP696","0","3","2020-01-11 12:35:48");
INSERT INTO tbl_patient_visit_logs VALUES("559","1","462","688","OP688","3","3","2020-01-11 12:54:58");
INSERT INTO tbl_patient_visit_logs VALUES("560","1","473","697","OP697","0","3","2020-01-11 12:56:59");
INSERT INTO tbl_patient_visit_logs VALUES("561","1","464","690","OP690","3","3","2020-01-11 13:00:11");
INSERT INTO tbl_patient_visit_logs VALUES("562","1","465","691","OP691","3","3","2020-01-11 13:00:25");
INSERT INTO tbl_patient_visit_logs VALUES("563","1","469","694","OP694","3","3","2020-01-11 13:04:09");
INSERT INTO tbl_patient_visit_logs VALUES("564","1","474","698","OP698","0","3","2020-01-11 13:34:44");
INSERT INTO tbl_patient_visit_logs VALUES("565","1","475","699","OP699","0","3","2020-01-11 13:37:01");
INSERT INTO tbl_patient_visit_logs VALUES("566","1","466","465","OP465","3","3","2020-01-11 13:44:38");
INSERT INTO tbl_patient_visit_logs VALUES("567","1","463","689","OP689","3","3","2020-01-11 13:57:06");
INSERT INTO tbl_patient_visit_logs VALUES("568","1","472","696","OP696","3","3","2020-01-11 14:11:52");
INSERT INTO tbl_patient_visit_logs VALUES("569","1","467","692","OP692","3","3","2020-01-11 14:21:30");
INSERT INTO tbl_patient_visit_logs VALUES("570","1","468","693","OP693","3","3","2020-01-11 14:21:44");
INSERT INTO tbl_patient_visit_logs VALUES("571","1","476","700","OP700","0","3","2020-01-11 14:31:24");
INSERT INTO tbl_patient_visit_logs VALUES("572","1","473","697","OP697","3","3","2020-01-11 14:39:04");
INSERT INTO tbl_patient_visit_logs VALUES("573","1","470","695","OP695","3","3","2020-01-11 14:39:19");
INSERT INTO tbl_patient_visit_logs VALUES("574","1","471","529","OP529","3","3","2020-01-11 14:48:48");
INSERT INTO tbl_patient_visit_logs VALUES("575","1","475","699","OP699","3","3","2020-01-11 15:09:18");
INSERT INTO tbl_patient_visit_logs VALUES("576","1","474","698","OP698","3","3","2020-01-11 16:34:37");
INSERT INTO tbl_patient_visit_logs VALUES("577","1","476","700","OP700","3","3","2020-01-11 16:34:52");
INSERT INTO tbl_patient_visit_logs VALUES("578","1","477","701","OP701","0","3","2020-01-11 16:56:41");
INSERT INTO tbl_patient_visit_logs VALUES("579","1","478","702","OP702","0","3","2020-01-11 17:23:05");
INSERT INTO tbl_patient_visit_logs VALUES("580","1","477","701","OP701","4","3","2020-01-11 17:50:26");
INSERT INTO tbl_patient_visit_logs VALUES("581","1","479","542","OP542","0","3","2020-01-11 17:57:51");
INSERT INTO tbl_patient_visit_logs VALUES("582","1","480","40","OP40","0","3","2020-01-11 18:02:32");
INSERT INTO tbl_patient_visit_logs VALUES("583","1","478","702","OP702","3","3","2020-01-11 18:05:49");
INSERT INTO tbl_patient_visit_logs VALUES("584","1","479","542","OP542","3","3","2020-01-11 18:32:41");
INSERT INTO tbl_patient_visit_logs VALUES("585","1","480","40","OP40","3","3","2020-01-11 18:36:37");
INSERT INTO tbl_patient_visit_logs VALUES("586","1","481","703","OP703","0","3","2020-01-13 11:10:15");
INSERT INTO tbl_patient_visit_logs VALUES("587","1","482","704","OP704","0","3","2020-01-13 11:12:38");
INSERT INTO tbl_patient_visit_logs VALUES("588","1","483","705","OP705","0","3","2020-01-13 11:17:54");
INSERT INTO tbl_patient_visit_logs VALUES("589","1","484","706","OP706","0","3","2020-01-13 11:22:44");
INSERT INTO tbl_patient_visit_logs VALUES("590","1","485","707","OP707","0","3","2020-01-13 11:27:21");
INSERT INTO tbl_patient_visit_logs VALUES("591","1","481","703","OP703","3","3","2020-01-13 17:42:51");
INSERT INTO tbl_patient_visit_logs VALUES("592","1","482","704","OP704","3","3","2020-01-13 17:42:54");
INSERT INTO tbl_patient_visit_logs VALUES("593","1","483","705","OP705","3","3","2020-01-13 17:42:57");
INSERT INTO tbl_patient_visit_logs VALUES("594","1","484","706","OP706","3","3","2020-01-13 17:42:59");
INSERT INTO tbl_patient_visit_logs VALUES("595","1","485","707","OP707","3","3","2020-01-13 17:43:00");
INSERT INTO tbl_patient_visit_logs VALUES("596","1","486","708","OP708","0","3","2020-01-16 11:58:00");
INSERT INTO tbl_patient_visit_logs VALUES("597","1","487","709","OP709","0","3","2020-01-16 11:59:03");
INSERT INTO tbl_patient_visit_logs VALUES("598","1","488","623","OP623","0","3","2020-01-16 12:00:48");
INSERT INTO tbl_patient_visit_logs VALUES("599","1","489","710","OP710","0","3","2020-01-16 12:09:44");
INSERT INTO tbl_patient_visit_logs VALUES("600","1","490","711","OP711","0","3","2020-01-16 12:15:18");
INSERT INTO tbl_patient_visit_logs VALUES("601","1","491","712","OP712","0","3","2020-01-16 12:17:06");
INSERT INTO tbl_patient_visit_logs VALUES("602","1","492","713","OP713","0","3","2020-01-16 12:22:00");
INSERT INTO tbl_patient_visit_logs VALUES("603","1","493","714","OP714","0","3","2020-01-16 12:43:38");
INSERT INTO tbl_patient_visit_logs VALUES("604","1","494","616","OP616","0","3","2020-01-16 12:50:52");
INSERT INTO tbl_patient_visit_logs VALUES("605","1","495","715","OP715","0","3","2020-01-16 13:03:46");
INSERT INTO tbl_patient_visit_logs VALUES("606","1","490","711","OP711","3","3","2020-01-16 13:15:49");
INSERT INTO tbl_patient_visit_logs VALUES("607","1","491","712","OP712","3","3","2020-01-16 13:16:32");
INSERT INTO tbl_patient_visit_logs VALUES("608","1","496","716","OP716","0","3","2020-01-16 13:19:18");
INSERT INTO tbl_patient_visit_logs VALUES("609","1","486","708","OP708","3","3","2020-01-16 13:22:57");
INSERT INTO tbl_patient_visit_logs VALUES("610","1","489","710","OP710","3","3","2020-01-16 13:25:23");
INSERT INTO tbl_patient_visit_logs VALUES("611","1","497","717","OP717","0","3","2020-01-16 13:30:43");
INSERT INTO tbl_patient_visit_logs VALUES("612","1","494","616","OP616","3","3","2020-01-16 13:47:51");
INSERT INTO tbl_patient_visit_logs VALUES("613","1","488","623","OP623","3","3","2020-01-16 13:48:04");
INSERT INTO tbl_patient_visit_logs VALUES("614","1","496","716","OP716","3","3","2020-01-16 13:48:13");
INSERT INTO tbl_patient_visit_logs VALUES("615","1","497","717","OP717","3","3","2020-01-16 14:22:30");
INSERT INTO tbl_patient_visit_logs VALUES("616","1","498","551","OP551","0","3","2020-01-16 15:46:43");
INSERT INTO tbl_patient_visit_logs VALUES("617","1","499","718","OP718","0","3","2020-01-16 15:48:47");
INSERT INTO tbl_patient_visit_logs VALUES("618","1","498","551","OP551","3","3","2020-01-16 15:49:18");
INSERT INTO tbl_patient_visit_logs VALUES("619","1","499","718","OP718","3","3","2020-01-16 15:49:21");
INSERT INTO tbl_patient_visit_logs VALUES("620","1","487","709","OP709","3","3","2020-01-16 16:28:00");
INSERT INTO tbl_patient_visit_logs VALUES("621","1","495","715","OP715","3","3","2020-01-16 16:28:11");
INSERT INTO tbl_patient_visit_logs VALUES("622","1","500","719","OP719","0","3","2020-01-16 16:30:16");
INSERT INTO tbl_patient_visit_logs VALUES("623","1","501","720","OP720","0","3","2020-01-16 17:02:06");
INSERT INTO tbl_patient_visit_logs VALUES("624","1","502","721","OP721","0","3","2020-01-16 17:08:56");
INSERT INTO tbl_patient_visit_logs VALUES("625","1","503","722","OP722","0","3","2020-01-16 17:26:06");
INSERT INTO tbl_patient_visit_logs VALUES("626","1","504","723","OP723","0","3","2020-01-16 17:46:24");
INSERT INTO tbl_patient_visit_logs VALUES("627","1","505","724","OP724","0","3","2020-01-16 17:50:10");
INSERT INTO tbl_patient_visit_logs VALUES("628","1","506","725","OP725","0","3","2020-01-16 17:53:44");
INSERT INTO tbl_patient_visit_logs VALUES("629","1","507","726","OP726","0","3","2020-01-16 17:56:34");
INSERT INTO tbl_patient_visit_logs VALUES("630","1","508","727","OP727","0","3","2020-01-16 18:30:02");
INSERT INTO tbl_patient_visit_logs VALUES("631","1","500","719","OP719","3","3","2020-01-16 18:59:02");
INSERT INTO tbl_patient_visit_logs VALUES("632","1","502","721","OP721","3","3","2020-01-16 18:59:04");
INSERT INTO tbl_patient_visit_logs VALUES("633","1","503","722","OP722","3","3","2020-01-16 18:59:08");
INSERT INTO tbl_patient_visit_logs VALUES("634","1","504","723","OP723","3","3","2020-01-16 18:59:13");
INSERT INTO tbl_patient_visit_logs VALUES("635","1","505","724","OP724","3","3","2020-01-16 18:59:18");
INSERT INTO tbl_patient_visit_logs VALUES("636","1","508","727","OP727","4","3","2020-01-16 18:59:34");
INSERT INTO tbl_patient_visit_logs VALUES("637","1","509","728","OP728","0","3","2020-01-16 19:27:47");
INSERT INTO tbl_patient_visit_logs VALUES("638","1","510","729","OP729","0","3","2020-01-16 19:44:19");
INSERT INTO tbl_patient_visit_logs VALUES("639","1","511","730","OP730","0","3","2020-01-16 19:46:38");
INSERT INTO tbl_patient_visit_logs VALUES("640","1","512","731","OP731","0","3","2020-01-17 11:10:05");
INSERT INTO tbl_patient_visit_logs VALUES("641","1","513","732","OP732","0","3","2020-01-17 11:13:37");
INSERT INTO tbl_patient_visit_logs VALUES("642","1","514","733","OP733","0","3","2020-01-17 11:57:31");
INSERT INTO tbl_patient_visit_logs VALUES("643","1","515","734","OP734","0","3","2020-01-17 12:02:19");
INSERT INTO tbl_patient_visit_logs VALUES("644","1","516","735","OP735","0","3","2020-01-17 12:03:58");
INSERT INTO tbl_patient_visit_logs VALUES("645","1","517","736","OP736","0","3","2020-01-17 12:20:37");
INSERT INTO tbl_patient_visit_logs VALUES("646","1","518","737","OP737","0","3","2020-01-17 12:29:33");
INSERT INTO tbl_patient_visit_logs VALUES("647","1","519","738","OP738","0","3","2020-01-17 12:34:31");
INSERT INTO tbl_patient_visit_logs VALUES("648","1","512","731","OP731","3","3","2020-01-17 12:41:34");
INSERT INTO tbl_patient_visit_logs VALUES("649","1","520","739","OP739","0","3","2020-01-17 12:51:46");
INSERT INTO tbl_patient_visit_logs VALUES("650","1","521","724","OP724","0","3","2020-01-17 12:52:54");
INSERT INTO tbl_patient_visit_logs VALUES("651","1","522","740","OP740","0","3","2020-01-17 13:03:08");
INSERT INTO tbl_patient_visit_logs VALUES("652","1","523","525","OP525","0","3","2020-01-17 13:20:13");
INSERT INTO tbl_patient_visit_logs VALUES("653","1","517","736","OP736","3","3","2020-01-17 13:58:16");
INSERT INTO tbl_patient_visit_logs VALUES("654","1","524","668","OP668","0","3","2020-01-17 14:01:10");
INSERT INTO tbl_patient_visit_logs VALUES("655","1","525","741","OP741","0","3","2020-01-17 14:20:19");
INSERT INTO tbl_patient_visit_logs VALUES("656","1","526","742","OP742","0","3","2020-01-17 14:26:23");
INSERT INTO tbl_patient_visit_logs VALUES("657","1","527","743","OP743","0","3","2020-01-17 14:42:38");
INSERT INTO tbl_patient_visit_logs VALUES("658","1","513","732","OP732","3","3","2020-01-17 14:43:40");
INSERT INTO tbl_patient_visit_logs VALUES("659","1","515","734","OP734","3","3","2020-01-17 14:44:02");
INSERT INTO tbl_patient_visit_logs VALUES("660","1","518","737","OP737","3","3","2020-01-17 14:44:21");
INSERT INTO tbl_patient_visit_logs VALUES("661","1","521","724","OP724","3","3","2020-01-17 14:44:40");
INSERT INTO tbl_patient_visit_logs VALUES("662","1","516","735","OP735","3","3","2020-01-17 14:49:54");
INSERT INTO tbl_patient_visit_logs VALUES("663","1","522","740","OP740","3","3","2020-01-17 14:50:49");
INSERT INTO tbl_patient_visit_logs VALUES("664","1","514","733","OP733","3","3","2020-01-17 15:01:53");
INSERT INTO tbl_patient_visit_logs VALUES("665","1","520","739","OP739","3","3","2020-01-17 15:02:44");
INSERT INTO tbl_patient_visit_logs VALUES("666","1","528","744","OP744","0","3","2020-01-17 17:18:50");
INSERT INTO tbl_patient_visit_logs VALUES("667","1","529","745","OP745","0","3","2020-01-17 17:39:54");
INSERT INTO tbl_patient_visit_logs VALUES("668","1","530","746","OP746","0","3","2020-01-17 18:11:57");
INSERT INTO tbl_patient_visit_logs VALUES("669","1","531","747","OP747","0","3","2020-01-17 18:15:37");
INSERT INTO tbl_patient_visit_logs VALUES("670","1","532","748","OP748","0","3","2020-01-17 18:18:32");
INSERT INTO tbl_patient_visit_logs VALUES("671","1","533","749","OP749","0","3","2020-01-17 18:21:09");
INSERT INTO tbl_patient_visit_logs VALUES("672","1","534","593","OP593","0","3","2020-01-17 18:23:11");
INSERT INTO tbl_patient_visit_logs VALUES("673","1","535","450","OP450","0","3","2020-01-18 11:10:42");
INSERT INTO tbl_patient_visit_logs VALUES("674","1","536","750","OP750","0","3","2020-01-18 11:40:34");
INSERT INTO tbl_patient_visit_logs VALUES("675","1","536","750","OP750","4","3","2020-01-18 11:41:47");
INSERT INTO tbl_patient_visit_logs VALUES("676","1","537","751","OP751","0","3","2020-01-18 11:52:49");
INSERT INTO tbl_patient_visit_logs VALUES("677","1","538","752","OP752","0","3","2020-01-18 11:54:36");
INSERT INTO tbl_patient_visit_logs VALUES("678","1","539","753","OP753","0","3","2020-01-18 12:01:06");
INSERT INTO tbl_patient_visit_logs VALUES("679","1","540","754","OP754","0","3","2020-01-18 12:07:23");
INSERT INTO tbl_patient_visit_logs VALUES("680","1","541","755","OP755","0","3","2020-01-18 12:10:25");
INSERT INTO tbl_patient_visit_logs VALUES("681","1","542","756","OP756","0","3","2020-01-18 12:18:18");
INSERT INTO tbl_patient_visit_logs VALUES("682","1","543","675","OP675","0","3","2020-01-18 12:19:12");
INSERT INTO tbl_patient_visit_logs VALUES("683","1","544","715","OP715","0","3","2020-01-18 12:20:15");
INSERT INTO tbl_patient_visit_logs VALUES("684","1","545","757","OP757","0","3","2020-01-18 12:31:28");
INSERT INTO tbl_patient_visit_logs VALUES("685","1","546","758","OP758","0","3","2020-01-18 12:33:19");
INSERT INTO tbl_patient_visit_logs VALUES("686","1","548","525","OP525","0","3","2020-01-18 12:34:21");
INSERT INTO tbl_patient_visit_logs VALUES("687","1","539","753","OP753","3","3","2020-01-18 12:37:29");
INSERT INTO tbl_patient_visit_logs VALUES("688","1","549","759","OP759","0","3","2020-01-18 12:41:20");
INSERT INTO tbl_patient_visit_logs VALUES("689","1","550","760","OP760","0","3","2020-01-18 12:45:12");
INSERT INTO tbl_patient_visit_logs VALUES("690","1","551","761","OP761","0","3","2020-01-18 12:50:26");
INSERT INTO tbl_patient_visit_logs VALUES("691","1","552","762","OP762","0","3","2020-01-18 12:51:43");
INSERT INTO tbl_patient_visit_logs VALUES("692","1","553","763","OP763","0","3","2020-01-18 12:58:25");
INSERT INTO tbl_patient_visit_logs VALUES("693","1","554","764","OP764","0","3","2020-01-18 13:01:26");
INSERT INTO tbl_patient_visit_logs VALUES("694","1","535","450","OP450","3","3","2020-01-18 13:01:36");
INSERT INTO tbl_patient_visit_logs VALUES("695","1","540","754","OP754","3","3","2020-01-18 13:02:00");
INSERT INTO tbl_patient_visit_logs VALUES("696","1","542","756","OP756","3","3","2020-01-18 13:02:09");
INSERT INTO tbl_patient_visit_logs VALUES("697","1","543","675","OP675","3","3","2020-01-18 13:02:13");
INSERT INTO tbl_patient_visit_logs VALUES("698","1","548","525","OP525","3","3","2020-01-18 13:03:08");
INSERT INTO tbl_patient_visit_logs VALUES("699","1","551","761","OP761","3","3","2020-01-18 13:03:19");
INSERT INTO tbl_patient_visit_logs VALUES("700","1","555","765","OP765","0","3","2020-01-18 13:09:56");
INSERT INTO tbl_patient_visit_logs VALUES("701","1","547","572","OP572","3","5","2020-01-18 13:10:36");
INSERT INTO tbl_patient_visit_logs VALUES("702","1","538","752","OP752","3","3","2020-01-18 13:14:24");
INSERT INTO tbl_patient_visit_logs VALUES("703","1","537","751","OP751","3","3","2020-01-18 14:27:58");
INSERT INTO tbl_patient_visit_logs VALUES("704","1","541","755","OP755","3","3","2020-01-18 14:28:03");
INSERT INTO tbl_patient_visit_logs VALUES("705","1","545","757","OP757","3","3","2020-01-18 14:28:07");
INSERT INTO tbl_patient_visit_logs VALUES("706","1","546","758","OP758","3","3","2020-01-18 14:28:11");
INSERT INTO tbl_patient_visit_logs VALUES("707","1","553","763","OP763","3","3","2020-01-18 14:28:29");
INSERT INTO tbl_patient_visit_logs VALUES("708","1","544","715","OP715","3","3","2020-01-18 14:45:02");
INSERT INTO tbl_patient_visit_logs VALUES("709","1","556","766","OP766","0","3","2020-01-18 17:08:02");
INSERT INTO tbl_patient_visit_logs VALUES("710","1","557","767","OP767","0","3","2020-01-18 17:16:23");
INSERT INTO tbl_patient_visit_logs VALUES("711","1","555","765","OP765","3","3","2020-01-18 17:27:04");
INSERT INTO tbl_patient_visit_logs VALUES("712","1","554","764","OP764","3","3","2020-01-18 17:27:06");
INSERT INTO tbl_patient_visit_logs VALUES("713","1","556","766","OP766","3","3","2020-01-18 17:27:08");
INSERT INTO tbl_patient_visit_logs VALUES("714","1","557","767","OP767","3","3","2020-01-18 17:27:11");
INSERT INTO tbl_patient_visit_logs VALUES("715","1","549","759","OP759","3","3","2020-01-18 17:27:16");
INSERT INTO tbl_patient_visit_logs VALUES("716","1","550","760","OP760","3","3","2020-01-18 17:27:19");
INSERT INTO tbl_patient_visit_logs VALUES("717","1","558","768","OP768","0","3","2020-01-20 11:47:12");
INSERT INTO tbl_patient_visit_logs VALUES("718","1","559","598","OP598","0","3","2020-01-20 11:48:44");
INSERT INTO tbl_patient_visit_logs VALUES("719","1","560","769","OP769","0","3","2020-01-20 11:55:03");
INSERT INTO tbl_patient_visit_logs VALUES("720","1","561","770","OP770","0","3","2020-01-20 11:58:15");
INSERT INTO tbl_patient_visit_logs VALUES("721","1","562","561","OP561","0","3","2020-01-21 11:13:54");
INSERT INTO tbl_patient_visit_logs VALUES("722","1","563","771","OP771","0","3","2020-01-21 11:15:35");
INSERT INTO tbl_patient_visit_logs VALUES("723","1","564","772","OP772","0","3","2020-01-21 12:12:45");
INSERT INTO tbl_patient_visit_logs VALUES("724","1","565","640","OP640","0","3","2020-01-21 12:13:30");
INSERT INTO tbl_patient_visit_logs VALUES("725","1","566","659","OP659","0","3","2020-01-21 12:13:47");
INSERT INTO tbl_patient_visit_logs VALUES("726","1","567","773","OP773","0","3","2020-01-21 12:15:20");
INSERT INTO tbl_patient_visit_logs VALUES("727","1","568","774","OP774","0","3","2020-01-21 12:17:36");
INSERT INTO tbl_patient_visit_logs VALUES("728","1","569","775","OP775","0","3","2020-01-21 12:26:59");
INSERT INTO tbl_patient_visit_logs VALUES("729","1","570","776","OP776","0","3","2020-01-21 12:28:48");
INSERT INTO tbl_patient_visit_logs VALUES("730","1","571","548","OP548","0","3","2020-01-21 12:29:20");
INSERT INTO tbl_patient_visit_logs VALUES("731","1","572","777","OP777","0","3","2020-01-21 12:31:38");
INSERT INTO tbl_patient_visit_logs VALUES("732","1","573","778","OP778","0","3","2020-01-21 12:32:41");
INSERT INTO tbl_patient_visit_logs VALUES("733","1","574","779","OP779","0","3","2020-01-21 12:34:08");
INSERT INTO tbl_patient_visit_logs VALUES("734","1","575","780","OP780","0","3","2020-01-21 12:37:00");
INSERT INTO tbl_patient_visit_logs VALUES("735","1","576","781","OP781","0","3","2020-01-21 12:46:56");
INSERT INTO tbl_patient_visit_logs VALUES("736","1","577","110","OP110","0","3","2020-01-21 12:50:18");
INSERT INTO tbl_patient_visit_logs VALUES("737","1","578","782","OP782","0","3","2020-01-22 11:21:49");
INSERT INTO tbl_patient_visit_logs VALUES("738","1","579","783","OP783","0","3","2020-01-22 11:24:46");
INSERT INTO tbl_patient_visit_logs VALUES("739","1","580","705","OP705","0","3","2020-01-22 11:25:25");
INSERT INTO tbl_patient_visit_logs VALUES("740","1","581","546","OP546","0","3","2020-01-22 11:28:36");
INSERT INTO tbl_patient_visit_logs VALUES("741","1","582","784","OP784","0","3","2020-01-22 11:53:06");
INSERT INTO tbl_patient_visit_logs VALUES("742","1","583","785","OP785","0","3","2020-01-22 11:56:42");
INSERT INTO tbl_patient_visit_logs VALUES("743","1","584","786","OP786","0","3","2020-01-22 11:58:55");
INSERT INTO tbl_patient_visit_logs VALUES("744","1","585","789","OP789","0","3","2020-01-24 11:57:50");
INSERT INTO tbl_patient_visit_logs VALUES("745","1","586","790","OP790","0","3","2020-01-24 12:00:31");
INSERT INTO tbl_patient_visit_logs VALUES("746","1","587","791","OP791","0","3","2020-01-24 12:02:49");
INSERT INTO tbl_patient_visit_logs VALUES("747","1","588","792","OP792","0","3","2020-01-24 12:04:03");
INSERT INTO tbl_patient_visit_logs VALUES("748","1","589","793","OP793","0","3","2020-01-24 12:18:28");
INSERT INTO tbl_patient_visit_logs VALUES("749","1","590","668","OP668","0","3","2020-01-24 12:22:11");
INSERT INTO tbl_patient_visit_logs VALUES("750","1","591","794","OP794","0","3","2020-01-24 12:25:28");
INSERT INTO tbl_patient_visit_logs VALUES("751","1","592","795","OP795","0","3","2020-01-24 12:26:56");
INSERT INTO tbl_patient_visit_logs VALUES("752","1","585","789","OP789","3","3","2020-01-24 12:59:46");
INSERT INTO tbl_patient_visit_logs VALUES("753","1","586","790","OP790","3","3","2020-01-24 12:59:48");
INSERT INTO tbl_patient_visit_logs VALUES("754","1","587","791","OP791","3","3","2020-01-24 12:59:50");
INSERT INTO tbl_patient_visit_logs VALUES("755","1","589","793","OP793","3","3","2020-01-24 12:59:54");
INSERT INTO tbl_patient_visit_logs VALUES("756","1","591","794","OP794","3","3","2020-01-24 12:59:55");
INSERT INTO tbl_patient_visit_logs VALUES("757","1","592","795","OP795","3","3","2020-01-24 12:59:57");
INSERT INTO tbl_patient_visit_logs VALUES("758","1","593","796","OP796","0","3","2020-01-25 11:38:06");
INSERT INTO tbl_patient_visit_logs VALUES("759","1","594","797","OP797","0","3","2020-01-25 11:41:42");
INSERT INTO tbl_patient_visit_logs VALUES("760","1","595","798","OP798","0","3","2020-01-25 11:45:16");
INSERT INTO tbl_patient_visit_logs VALUES("761","1","596","799","OP799","0","3","2020-01-25 11:47:26");
INSERT INTO tbl_patient_visit_logs VALUES("762","1","597","800","OP800","0","3","2020-01-25 11:58:19");
INSERT INTO tbl_patient_visit_logs VALUES("763","1","598","801","OP801","0","3","2020-01-25 12:09:59");
INSERT INTO tbl_patient_visit_logs VALUES("764","1","599","802","OP802","0","3","2020-01-25 12:16:35");
INSERT INTO tbl_patient_visit_logs VALUES("765","1","600","803","OP803","0","3","2020-01-25 12:24:48");
INSERT INTO tbl_patient_visit_logs VALUES("766","1","601","804","OP804","0","3","2020-01-25 12:27:44");
INSERT INTO tbl_patient_visit_logs VALUES("767","1","593","796","OP796","3","3","2020-01-25 12:27:51");
INSERT INTO tbl_patient_visit_logs VALUES("768","1","594","797","OP797","3","3","2020-01-25 12:28:11");
INSERT INTO tbl_patient_visit_logs VALUES("769","1","602","750","OP750","0","3","2020-01-25 12:38:11");
INSERT INTO tbl_patient_visit_logs VALUES("770","1","603","805","OP805","0","3","2020-01-25 12:39:42");
INSERT INTO tbl_patient_visit_logs VALUES("771","1","604","806","OP806","0","3","2020-01-25 12:42:29");
INSERT INTO tbl_patient_visit_logs VALUES("772","1","605","807","OP807","0","3","2020-01-25 12:45:20");
INSERT INTO tbl_patient_visit_logs VALUES("773","1","606","542","OP542","0","3","2020-01-25 12:47:31");
INSERT INTO tbl_patient_visit_logs VALUES("774","1","607","808","OP808","0","3","2020-01-25 12:50:07");
INSERT INTO tbl_patient_visit_logs VALUES("775","1","597","800","OP800","3","3","2020-01-25 12:51:36");
INSERT INTO tbl_patient_visit_logs VALUES("776","1","600","803","OP803","4","3","2020-01-25 13:10:38");
INSERT INTO tbl_patient_visit_logs VALUES("777","1","608","736","OP736","0","3","2020-01-25 13:16:22");
INSERT INTO tbl_patient_visit_logs VALUES("778","1","596","799","OP799","3","3","2020-01-25 13:24:02");
INSERT INTO tbl_patient_visit_logs VALUES("779","1","598","801","OP801","3","3","2020-01-25 13:28:49");
INSERT INTO tbl_patient_visit_logs VALUES("780","1","602","750","OP750","3","3","2020-01-25 13:39:14");
INSERT INTO tbl_patient_visit_logs VALUES("781","1","605","807","OP807","3","3","2020-01-25 13:39:24");
INSERT INTO tbl_patient_visit_logs VALUES("782","1","599","802","OP802","3","3","2020-01-25 13:39:59");
INSERT INTO tbl_patient_visit_logs VALUES("783","1","595","798","OP798","3","3","2020-01-25 13:56:12");
INSERT INTO tbl_patient_visit_logs VALUES("784","1","601","804","OP804","3","3","2020-01-25 15:33:21");
INSERT INTO tbl_patient_visit_logs VALUES("785","1","604","806","OP806","3","3","2020-01-25 15:33:24");
INSERT INTO tbl_patient_visit_logs VALUES("786","1","607","808","OP808","3","3","2020-01-25 15:33:26");
INSERT INTO tbl_patient_visit_logs VALUES("787","1","608","736","OP736","3","3","2020-01-25 15:33:28");
INSERT INTO tbl_patient_visit_logs VALUES("788","1","606","542","OP542","3","3","2020-01-25 15:33:34");
INSERT INTO tbl_patient_visit_logs VALUES("789","1","603","805","OP805","3","3","2020-01-25 16:37:28");
INSERT INTO tbl_patient_visit_logs VALUES("790","1","609","809","OP809","0","3","2020-01-27 11:56:12");
INSERT INTO tbl_patient_visit_logs VALUES("791","1","610","810","OP810","0","3","2020-01-27 11:57:43");
INSERT INTO tbl_patient_visit_logs VALUES("792","1","611","810","OP810","0","3","2020-01-27 11:58:12");
INSERT INTO tbl_patient_visit_logs VALUES("793","1","612","811","OP811","0","3","2020-01-27 12:00:29");
INSERT INTO tbl_patient_visit_logs VALUES("794","1","613","812","OP812","0","3","2020-01-27 12:01:42");
INSERT INTO tbl_patient_visit_logs VALUES("795","1","614","792","OP792","0","3","2020-01-27 12:02:04");
INSERT INTO tbl_patient_visit_logs VALUES("796","1","615","813","OP813","0","3","2020-01-27 12:04:08");
INSERT INTO tbl_patient_visit_logs VALUES("797","1","616","814","OP814","0","3","2020-01-27 12:06:44");
INSERT INTO tbl_patient_visit_logs VALUES("798","1","617","524","OP524","0","3","2020-01-27 12:07:22");
INSERT INTO tbl_patient_visit_logs VALUES("799","1","618","815","OP815","0","3","2020-01-27 12:12:35");
INSERT INTO tbl_patient_visit_logs VALUES("800","1","619","816","OP816","0","3","2020-01-27 12:19:11");
INSERT INTO tbl_patient_visit_logs VALUES("801","1","620","817","OP817","0","3","2020-01-27 13:24:09");
INSERT INTO tbl_patient_visit_logs VALUES("802","1","621","818","OP818","0","3","2020-01-27 13:29:23");
INSERT INTO tbl_patient_visit_logs VALUES("803","1","622","819","OP819","0","3","2020-01-27 13:55:27");
INSERT INTO tbl_patient_visit_logs VALUES("804","1","623","696","OP696","0","3","2020-01-27 14:01:33");
INSERT INTO tbl_patient_visit_logs VALUES("805","1","624","666","OP666","0","3","2020-01-27 14:11:01");
INSERT INTO tbl_patient_visit_logs VALUES("806","1","609","809","OP809","3","3","2020-01-27 14:49:06");
INSERT INTO tbl_patient_visit_logs VALUES("807","1","611","810","OP810","3","3","2020-01-27 14:49:09");
INSERT INTO tbl_patient_visit_logs VALUES("808","1","612","811","OP811","3","3","2020-01-27 14:49:13");
INSERT INTO tbl_patient_visit_logs VALUES("809","1","613","812","OP812","3","3","2020-01-27 14:49:27");
INSERT INTO tbl_patient_visit_logs VALUES("810","1","614","792","OP792","3","3","2020-01-27 14:49:35");
INSERT INTO tbl_patient_visit_logs VALUES("811","1","615","813","OP813","3","3","2020-01-27 14:49:59");
INSERT INTO tbl_patient_visit_logs VALUES("812","1","616","814","OP814","3","3","2020-01-27 14:50:06");
INSERT INTO tbl_patient_visit_logs VALUES("813","1","617","524","OP524","3","3","2020-01-27 14:50:32");
INSERT INTO tbl_patient_visit_logs VALUES("814","1","618","815","OP815","3","3","2020-01-27 14:50:37");
INSERT INTO tbl_patient_visit_logs VALUES("815","1","619","816","OP816","3","3","2020-01-27 14:50:53");
INSERT INTO tbl_patient_visit_logs VALUES("816","1","625","820","OP820","0","3","2020-01-28 11:26:41");
INSERT INTO tbl_patient_visit_logs VALUES("817","1","626","821","OP821","0","3","2020-01-28 11:29:38");
INSERT INTO tbl_patient_visit_logs VALUES("818","1","627","782","OP782","0","3","2020-01-28 11:34:11");
INSERT INTO tbl_patient_visit_logs VALUES("819","1","628","606","OP606","0","3","2020-01-28 11:38:35");
INSERT INTO tbl_patient_visit_logs VALUES("820","1","629","679","OP679","0","3","2020-01-28 12:00:04");
INSERT INTO tbl_patient_visit_logs VALUES("821","1","630","822","OP822","0","3","2020-01-28 12:01:44");
INSERT INTO tbl_patient_visit_logs VALUES("822","1","631","290","OP290","0","3","2020-01-28 12:02:35");
INSERT INTO tbl_patient_visit_logs VALUES("823","1","632","735","OP735","0","3","2020-01-28 12:03:39");
INSERT INTO tbl_patient_visit_logs VALUES("824","1","633","363","OP363","0","3","2020-01-28 12:04:34");
INSERT INTO tbl_patient_visit_logs VALUES("825","1","634","732","OP732","0","3","2020-01-28 12:23:19");
INSERT INTO tbl_patient_visit_logs VALUES("826","1","626","821","OP821","3","3","2020-01-28 12:26:08");
INSERT INTO tbl_patient_visit_logs VALUES("827","1","635","823","OP823","0","3","2020-01-28 12:40:59");
INSERT INTO tbl_patient_visit_logs VALUES("828","1","636","824","OP824","0","3","2020-01-28 12:49:30");
INSERT INTO tbl_patient_visit_logs VALUES("829","1","637","825","OP825","0","3","2020-01-28 13:07:39");
INSERT INTO tbl_patient_visit_logs VALUES("830","1","629","679","OP679","3","3","2020-01-28 13:26:45");
INSERT INTO tbl_patient_visit_logs VALUES("831","1","632","735","OP735","3","3","2020-01-28 13:38:36");
INSERT INTO tbl_patient_visit_logs VALUES("832","1","636","824","OP824","3","3","2020-01-28 13:39:38");
INSERT INTO tbl_patient_visit_logs VALUES("833","1","628","606","OP606","3","3","2020-01-28 16:32:28");
INSERT INTO tbl_patient_visit_logs VALUES("834","1","627","782","OP782","3","3","2020-01-28 16:32:31");
INSERT INTO tbl_patient_visit_logs VALUES("835","1","625","820","OP820","3","3","2020-01-28 16:32:34");
INSERT INTO tbl_patient_visit_logs VALUES("836","1","630","822","OP822","3","3","2020-01-28 16:32:42");
INSERT INTO tbl_patient_visit_logs VALUES("837","1","631","290","OP290","3","3","2020-01-28 16:32:46");
INSERT INTO tbl_patient_visit_logs VALUES("838","1","637","825","OP825","3","3","2020-01-28 16:32:53");
INSERT INTO tbl_patient_visit_logs VALUES("839","1","638","826","OP826","0","3","2020-01-28 17:35:13");
INSERT INTO tbl_patient_visit_logs VALUES("840","1","638","826","OP826","3","3","2020-01-28 17:36:11");
INSERT INTO tbl_patient_visit_logs VALUES("841","1","639","725","OP725","0","3","2020-01-28 18:11:44");
INSERT INTO tbl_patient_visit_logs VALUES("842","1","640","827","OP827","0","3","2020-01-28 18:13:13");
INSERT INTO tbl_patient_visit_logs VALUES("843","1","641","573","OP573","0","3","2020-01-28 18:17:23");
INSERT INTO tbl_patient_visit_logs VALUES("844","1","642","827","OP827","0","3","2020-01-28 18:17:41");
INSERT INTO tbl_patient_visit_logs VALUES("845","1","643","828","OP828","0","3","2020-01-28 18:21:56");
INSERT INTO tbl_patient_visit_logs VALUES("846","1","641","573","OP573","3","3","2020-01-28 19:46:43");
INSERT INTO tbl_patient_visit_logs VALUES("847","1","642","827","OP827","3","3","2020-01-28 19:46:49");
INSERT INTO tbl_patient_visit_logs VALUES("848","1","643","828","OP828","3","3","2020-01-28 19:46:54");
INSERT INTO tbl_patient_visit_logs VALUES("849","1","644","829","OP829","0","3","2020-01-29 11:38:00");
INSERT INTO tbl_patient_visit_logs VALUES("850","1","645","830","OP830","0","3","2020-01-29 11:40:31");
INSERT INTO tbl_patient_visit_logs VALUES("851","1","646","831","OP831","0","3","2020-01-29 11:42:05");
INSERT INTO tbl_patient_visit_logs VALUES("852","1","647","832","OP832","0","3","2020-01-29 11:59:38");
INSERT INTO tbl_patient_visit_logs VALUES("853","1","648","758","OP758","0","3","2020-01-29 12:01:00");
INSERT INTO tbl_patient_visit_logs VALUES("854","1","649","833","OP833","0","3","2020-01-29 12:04:30");
INSERT INTO tbl_patient_visit_logs VALUES("855","1","649","833","OP833","3","3","2020-01-29 13:37:16");
INSERT INTO tbl_patient_visit_logs VALUES("856","1","648","758","OP758","3","3","2020-01-29 14:40:08");
INSERT INTO tbl_patient_visit_logs VALUES("857","1","650","835","OP835","0","3","2020-01-30 12:00:24");
INSERT INTO tbl_patient_visit_logs VALUES("858","1","651","836","OP836","0","3","2020-01-30 12:03:13");
INSERT INTO tbl_patient_visit_logs VALUES("859","1","652","837","OP837","0","3","2020-01-30 12:10:14");
INSERT INTO tbl_patient_visit_logs VALUES("860","1","653","839","OP839","0","3","2020-01-30 14:18:26");
INSERT INTO tbl_patient_visit_logs VALUES("861","1","654","787","OP787","0","3","2020-02-01 12:49:59");
INSERT INTO tbl_patient_visit_logs VALUES("862","1","655","705","OP705","0","3","2020-02-01 12:50:38");
INSERT INTO tbl_patient_visit_logs VALUES("863","1","656","840","OP840","0","3","2020-02-01 12:56:41");
INSERT INTO tbl_patient_visit_logs VALUES("864","1","657","841","OP841","0","3","2020-02-01 13:00:10");
INSERT INTO tbl_patient_visit_logs VALUES("865","1","658","842","OP842","0","3","2020-02-01 13:06:51");
INSERT INTO tbl_patient_visit_logs VALUES("866","1","659","843","OP843","0","3","2020-02-01 13:14:56");
INSERT INTO tbl_patient_visit_logs VALUES("867","1","660","844","OP844","0","3","2020-02-01 13:17:07");
INSERT INTO tbl_patient_visit_logs VALUES("868","1","661","715","OP715","0","3","2020-02-01 13:18:55");
INSERT INTO tbl_patient_visit_logs VALUES("869","1","662","689","OP689","0","3","2020-02-01 13:21:36");
INSERT INTO tbl_patient_visit_logs VALUES("870","1","663","845","OP845","0","3","2020-02-01 13:23:25");
INSERT INTO tbl_patient_visit_logs VALUES("871","1","664","657","OP657","0","3","2020-02-01 13:23:47");
INSERT INTO tbl_patient_visit_logs VALUES("872","1","665","719","OP719","0","3","2020-02-01 13:24:58");
INSERT INTO tbl_patient_visit_logs VALUES("873","1","666","846","OP846","0","3","2020-02-01 13:27:27");
INSERT INTO tbl_patient_visit_logs VALUES("874","1","667","640","OP640","0","3","2020-02-01 13:28:29");
INSERT INTO tbl_patient_visit_logs VALUES("875","1","668","847","OP847","0","3","2020-02-01 13:33:47");
INSERT INTO tbl_patient_visit_logs VALUES("876","1","669","752","OP752","0","3","2020-02-01 13:35:52");
INSERT INTO tbl_patient_visit_logs VALUES("877","1","670","848","OP848","0","3","2020-02-01 13:42:55");
INSERT INTO tbl_patient_visit_logs VALUES("878","1","671","710","OP710","0","3","2020-02-01 13:49:12");
INSERT INTO tbl_patient_visit_logs VALUES("879","1","672","849","OP849","0","3","2020-02-01 13:51:06");
INSERT INTO tbl_patient_visit_logs VALUES("880","1","673","850","OP850","0","3","2020-02-01 13:53:24");
INSERT INTO tbl_patient_visit_logs VALUES("881","1","674","851","OP851","0","3","2020-02-01 13:54:32");
INSERT INTO tbl_patient_visit_logs VALUES("882","1","675","852","OP852","0","3","2020-02-03 17:24:37");
INSERT INTO tbl_patient_visit_logs VALUES("883","1","676","517","OP517","0","3","2020-02-03 17:25:11");
INSERT INTO tbl_patient_visit_logs VALUES("884","1","677","853","OP853","0","3","2020-02-03 17:31:31");
INSERT INTO tbl_patient_visit_logs VALUES("885","1","678","854","OP854","0","3","2020-02-03 17:36:45");
INSERT INTO tbl_patient_visit_logs VALUES("886","1","679","855","OP855","0","3","2020-02-03 17:38:04");
INSERT INTO tbl_patient_visit_logs VALUES("887","1","680","856","OP856","0","3","2020-02-03 17:39:34");
INSERT INTO tbl_patient_visit_logs VALUES("888","1","681","754","OP754","0","3","2020-02-03 17:40:17");
INSERT INTO tbl_patient_visit_logs VALUES("889","1","682","530","OP530","0","3","2020-02-04 11:11:20");
INSERT INTO tbl_patient_visit_logs VALUES("890","1","683","857","OP857","0","3","2020-02-04 11:16:43");
INSERT INTO tbl_patient_visit_logs VALUES("891","1","684","731","OP731","0","3","2020-02-04 11:18:07");
INSERT INTO tbl_patient_visit_logs VALUES("892","1","685","858","OP858","0","3","2020-02-04 11:26:25");
INSERT INTO tbl_patient_visit_logs VALUES("893","1","686","859","OP859","0","3","2020-02-04 11:39:19");
INSERT INTO tbl_patient_visit_logs VALUES("894","1","687","860","OP860","0","3","2020-02-04 12:00:02");
INSERT INTO tbl_patient_visit_logs VALUES("895","1","688","700","OP700","0","3","2020-02-04 12:09:31");
INSERT INTO tbl_patient_visit_logs VALUES("896","1","689","862","OP862","0","3","2020-02-04 12:22:33");
INSERT INTO tbl_patient_visit_logs VALUES("897","1","690","816","OP816","0","3","2020-02-04 12:22:52");
INSERT INTO tbl_patient_visit_logs VALUES("898","1","691","818","OP818","0","3","2020-02-04 13:34:05");
INSERT INTO tbl_patient_visit_logs VALUES("899","1","692","716","OP716","0","3","2020-02-04 13:34:34");
INSERT INTO tbl_patient_visit_logs VALUES("900","1","693","863","OP863","0","3","2020-02-04 13:35:43");
INSERT INTO tbl_patient_visit_logs VALUES("901","1","694","864","OP864","0","3","2020-02-04 13:37:12");
INSERT INTO tbl_patient_visit_logs VALUES("902","1","695","865","OP865","0","3","2020-02-04 13:38:43");
INSERT INTO tbl_patient_visit_logs VALUES("903","1","696","866","OP866","0","3","2020-02-04 13:50:56");
INSERT INTO tbl_patient_visit_logs VALUES("904","1","697","867","OP867","0","3","2020-02-04 13:55:06");
INSERT INTO tbl_patient_visit_logs VALUES("905","1","698","868","OP868","0","3","2020-02-04 15:32:25");
INSERT INTO tbl_patient_visit_logs VALUES("906","1","699","869","OP869","0","3","2020-02-04 15:35:18");
INSERT INTO tbl_patient_visit_logs VALUES("907","1","700","870","OP870","0","3","2020-02-04 16:38:55");
INSERT INTO tbl_patient_visit_logs VALUES("908","1","682","530","OP530","3","3","2020-02-04 16:42:08");
INSERT INTO tbl_patient_visit_logs VALUES("909","1","683","857","OP857","3","3","2020-02-04 16:42:10");
INSERT INTO tbl_patient_visit_logs VALUES("910","1","684","731","OP731","3","3","2020-02-04 16:42:12");
INSERT INTO tbl_patient_visit_logs VALUES("911","1","685","858","OP858","3","3","2020-02-04 16:42:14");
INSERT INTO tbl_patient_visit_logs VALUES("912","1","686","859","OP859","3","3","2020-02-04 16:42:17");
INSERT INTO tbl_patient_visit_logs VALUES("913","1","687","860","OP860","3","3","2020-02-04 16:42:20");
INSERT INTO tbl_patient_visit_logs VALUES("914","1","688","700","OP700","3","3","2020-02-04 16:42:23");
INSERT INTO tbl_patient_visit_logs VALUES("915","1","689","862","OP862","3","3","2020-02-04 16:42:25");
INSERT INTO tbl_patient_visit_logs VALUES("916","1","690","816","OP816","3","3","2020-02-04 16:42:27");
INSERT INTO tbl_patient_visit_logs VALUES("917","1","691","818","OP818","3","3","2020-02-04 16:42:30");
INSERT INTO tbl_patient_visit_logs VALUES("918","1","692","716","OP716","3","3","2020-02-04 16:42:33");
INSERT INTO tbl_patient_visit_logs VALUES("919","1","693","863","OP863","3","3","2020-02-04 16:42:37");
INSERT INTO tbl_patient_visit_logs VALUES("920","1","694","864","OP864","3","3","2020-02-04 16:42:42");
INSERT INTO tbl_patient_visit_logs VALUES("921","1","695","865","OP865","3","3","2020-02-04 16:42:45");
INSERT INTO tbl_patient_visit_logs VALUES("922","1","696","866","OP866","3","3","2020-02-04 16:42:48");
INSERT INTO tbl_patient_visit_logs VALUES("923","1","697","867","OP867","3","3","2020-02-04 16:42:51");
INSERT INTO tbl_patient_visit_logs VALUES("924","1","699","869","OP869","3","3","2020-02-04 16:42:55");
INSERT INTO tbl_patient_visit_logs VALUES("925","1","701","507","OP507","0","3","2020-02-04 16:46:20");
INSERT INTO tbl_patient_visit_logs VALUES("926","1","702","627","OP627","0","3","2020-02-04 16:56:53");
INSERT INTO tbl_patient_visit_logs VALUES("927","1","703","871","OP871","0","3","2020-02-04 17:27:12");
INSERT INTO tbl_patient_visit_logs VALUES("928","1","704","872","OP872","0","3","2020-02-04 18:05:21");
INSERT INTO tbl_patient_visit_logs VALUES("929","1","705","873","OP873","0","3","2020-02-04 18:11:57");
INSERT INTO tbl_patient_visit_logs VALUES("930","1","706","874","OP874","0","3","2020-02-04 18:23:04");
INSERT INTO tbl_patient_visit_logs VALUES("931","1","707","875","OP875","0","3","2020-02-04 18:32:01");
INSERT INTO tbl_patient_visit_logs VALUES("932","1","708","876","OP876","0","3","2020-02-04 18:33:44");
INSERT INTO tbl_patient_visit_logs VALUES("933","1","709","877","OP877","0","3","2020-02-04 19:02:20");
INSERT INTO tbl_patient_visit_logs VALUES("934","1","698","868","OP868","3","3","2020-02-04 19:40:22");
INSERT INTO tbl_patient_visit_logs VALUES("935","1","703","871","OP871","3","3","2020-02-04 19:40:27");
INSERT INTO tbl_patient_visit_logs VALUES("936","1","704","872","OP872","3","3","2020-02-04 19:40:31");
INSERT INTO tbl_patient_visit_logs VALUES("937","1","705","873","OP873","3","3","2020-02-04 19:40:35");
INSERT INTO tbl_patient_visit_logs VALUES("938","1","706","874","OP874","3","3","2020-02-04 19:40:38");
INSERT INTO tbl_patient_visit_logs VALUES("939","1","707","875","OP875","3","3","2020-02-04 19:40:42");
INSERT INTO tbl_patient_visit_logs VALUES("940","1","708","876","OP876","3","3","2020-02-04 19:40:44");
INSERT INTO tbl_patient_visit_logs VALUES("941","1","709","877","OP877","3","3","2020-02-04 19:40:52");
INSERT INTO tbl_patient_visit_logs VALUES("942","1","702","627","OP627","3","3","2020-02-04 19:41:01");
INSERT INTO tbl_patient_visit_logs VALUES("943","1","701","507","OP507","3","3","2020-02-04 19:41:04");
INSERT INTO tbl_patient_visit_logs VALUES("944","1","700","870","OP870","3","3","2020-02-04 19:41:06");
INSERT INTO tbl_patient_visit_logs VALUES("945","1","710","878","OP878","0","3","2020-02-05 11:06:31");
INSERT INTO tbl_patient_visit_logs VALUES("946","1","711","879","OP879","0","3","2020-02-05 11:09:24");
INSERT INTO tbl_patient_visit_logs VALUES("947","1","712","731","OP731","0","3","2020-02-05 11:27:15");
INSERT INTO tbl_patient_visit_logs VALUES("948","1","713","451","OP451","0","3","2020-02-05 11:32:22");
INSERT INTO tbl_patient_visit_logs VALUES("949","1","714","260","OP260","0","3","2020-02-05 11:38:15");
INSERT INTO tbl_patient_visit_logs VALUES("950","1","715","880","OP880","0","3","2020-02-05 11:44:46");
INSERT INTO tbl_patient_visit_logs VALUES("951","1","716","160","OP160","0","3","2020-02-05 11:45:35");
INSERT INTO tbl_patient_visit_logs VALUES("952","1","717","881","OP881","0","3","2020-02-05 11:55:15");
INSERT INTO tbl_patient_visit_logs VALUES("953","1","718","882","OP882","0","3","2020-02-05 12:02:47");
INSERT INTO tbl_patient_visit_logs VALUES("954","1","719","883","OP883","0","3","2020-02-05 12:22:53");
INSERT INTO tbl_patient_visit_logs VALUES("955","1","720","884","OP884","0","3","2020-02-05 12:28:08");
INSERT INTO tbl_patient_visit_logs VALUES("956","1","721","885","OP885","0","3","2020-02-05 12:35:27");
INSERT INTO tbl_patient_visit_logs VALUES("957","1","722","886","OP886","0","3","2020-02-05 12:37:03");
INSERT INTO tbl_patient_visit_logs VALUES("958","1","723","887","OP887","0","3","2020-02-05 12:53:00");
INSERT INTO tbl_patient_visit_logs VALUES("959","1","724","888","OP888","0","3","2020-02-05 13:04:30");
INSERT INTO tbl_patient_visit_logs VALUES("960","1","711","879","OP879","3","3","2020-02-05 13:19:03");
INSERT INTO tbl_patient_visit_logs VALUES("961","1","714","260","OP260","3","3","2020-02-05 13:19:11");
INSERT INTO tbl_patient_visit_logs VALUES("962","1","715","880","OP880","3","3","2020-02-05 13:20:02");
INSERT INTO tbl_patient_visit_logs VALUES("963","1","719","883","OP883","3","3","2020-02-05 13:20:18");
INSERT INTO tbl_patient_visit_logs VALUES("964","1","712","731","OP731","3","3","2020-02-05 17:04:00");
INSERT INTO tbl_patient_visit_logs VALUES("965","1","713","451","OP451","3","3","2020-02-05 17:04:03");
INSERT INTO tbl_patient_visit_logs VALUES("966","1","716","160","OP160","3","3","2020-02-05 17:04:10");
INSERT INTO tbl_patient_visit_logs VALUES("967","1","717","881","OP881","3","3","2020-02-05 17:04:17");
INSERT INTO tbl_patient_visit_logs VALUES("968","1","718","882","OP882","3","3","2020-02-05 17:04:26");
INSERT INTO tbl_patient_visit_logs VALUES("969","1","720","884","OP884","3","3","2020-02-05 17:04:33");
INSERT INTO tbl_patient_visit_logs VALUES("970","1","721","885","OP885","3","3","2020-02-05 17:04:41");
INSERT INTO tbl_patient_visit_logs VALUES("971","1","722","886","OP886","3","3","2020-02-05 17:04:45");
INSERT INTO tbl_patient_visit_logs VALUES("972","1","723","887","OP887","3","3","2020-02-05 17:04:51");
INSERT INTO tbl_patient_visit_logs VALUES("973","1","724","888","OP888","3","3","2020-02-05 17:04:57");
INSERT INTO tbl_patient_visit_logs VALUES("974","1","725","889","OP889","0","3","2020-02-05 17:06:28");
INSERT INTO tbl_patient_visit_logs VALUES("975","1","726","890","OP890","0","3","2020-02-05 17:09:35");
INSERT INTO tbl_patient_visit_logs VALUES("976","1","727","891","OP891","0","3","2020-02-05 17:11:36");
INSERT INTO tbl_patient_visit_logs VALUES("977","1","728","734","OP734","0","3","2020-02-05 17:13:48");
INSERT INTO tbl_patient_visit_logs VALUES("978","1","729","892","OP892","0","3","2020-02-05 17:19:24");
INSERT INTO tbl_patient_visit_logs VALUES("979","1","730","893","OP893","0","3","2020-02-05 17:24:53");
INSERT INTO tbl_patient_visit_logs VALUES("980","1","731","894","OP894","0","3","2020-02-05 17:35:47");
INSERT INTO tbl_patient_visit_logs VALUES("981","1","732","895","OP895","0","3","2020-02-05 17:37:10");
INSERT INTO tbl_patient_visit_logs VALUES("982","1","733","896","OP896","0","3","2020-02-05 17:42:23");
INSERT INTO tbl_patient_visit_logs VALUES("983","1","734","897","OP897","0","3","2020-02-05 17:44:02");
INSERT INTO tbl_patient_visit_logs VALUES("984","1","735","898","OP898","0","3","2020-02-05 17:48:18");
INSERT INTO tbl_patient_visit_logs VALUES("985","1","736","899","OP899","0","3","2020-02-05 17:49:49");
INSERT INTO tbl_patient_visit_logs VALUES("986","1","737","260","OP260","0","3","2020-02-05 17:50:41");
INSERT INTO tbl_patient_visit_logs VALUES("987","1","738","900","OP900","0","3","2020-02-05 17:53:05");
INSERT INTO tbl_patient_visit_logs VALUES("988","1","739","901","OP901","0","3","2020-02-05 17:55:18");
INSERT INTO tbl_patient_visit_logs VALUES("989","1","740","902","OP902","0","3","2020-02-05 18:00:01");
INSERT INTO tbl_patient_visit_logs VALUES("990","1","741","903","OP903","0","3","2020-02-05 18:03:12");
INSERT INTO tbl_patient_visit_logs VALUES("991","1","742","789","OP789","0","3","2020-02-05 18:04:31");
INSERT INTO tbl_patient_visit_logs VALUES("992","1","743","904","OP904","0","3","2020-02-05 18:14:23");
INSERT INTO tbl_patient_visit_logs VALUES("993","1","744","633","OP633","0","3","2020-02-05 18:18:53");
INSERT INTO tbl_patient_visit_logs VALUES("994","1","745","905","OP905","0","3","2020-02-05 18:19:43");
INSERT INTO tbl_patient_visit_logs VALUES("995","1","746","906","OP906","0","3","2020-02-05 18:22:18");
INSERT INTO tbl_patient_visit_logs VALUES("996","1","747","809","OP809","0","3","2020-02-05 19:07:20");
INSERT INTO tbl_patient_visit_logs VALUES("997","1","748","907","OP907","0","3","2020-02-05 19:08:28");
INSERT INTO tbl_patient_visit_logs VALUES("998","1","749","908","OP908","0","3","2020-02-06 11:33:31");
INSERT INTO tbl_patient_visit_logs VALUES("999","1","750","910","OP910","0","3","2020-02-06 12:01:17");
INSERT INTO tbl_patient_visit_logs VALUES("1000","1","751","911","OP911","0","3","2020-02-06 12:02:20");
INSERT INTO tbl_patient_visit_logs VALUES("1001","1","752","912","OP912","0","3","2020-02-06 12:03:09");
INSERT INTO tbl_patient_visit_logs VALUES("1002","1","753","913","OP913","0","3","2020-02-06 12:05:14");
INSERT INTO tbl_patient_visit_logs VALUES("1003","1","754","914","OP914","0","3","2020-02-06 12:07:58");
INSERT INTO tbl_patient_visit_logs VALUES("1004","1","755","915","OP915","0","3","2020-02-06 12:10:02");
INSERT INTO tbl_patient_visit_logs VALUES("1005","1","756","916","OP916","0","3","2020-02-06 12:12:40");
INSERT INTO tbl_patient_visit_logs VALUES("1006","1","757","917","OP917","0","3","2020-02-06 12:15:15");
INSERT INTO tbl_patient_visit_logs VALUES("1007","1","758","918","OP918","0","3","2020-02-06 12:26:17");
INSERT INTO tbl_patient_visit_logs VALUES("1008","1","759","911","OP911","0","3","2020-02-06 12:27:11");
INSERT INTO tbl_patient_visit_logs VALUES("1009","1","760","912","OP912","0","3","2020-02-06 12:27:28");
INSERT INTO tbl_patient_visit_logs VALUES("1010","1","761","916","OP916","0","3","2020-02-06 12:27:40");
INSERT INTO tbl_patient_visit_logs VALUES("1011","1","762","919","OP919","0","3","2020-02-06 12:33:02");
INSERT INTO tbl_patient_visit_logs VALUES("1012","1","763","920","OP920","0","3","2020-02-06 12:34:20");
INSERT INTO tbl_patient_visit_logs VALUES("1013","1","751","911","OP911","4","3","2020-02-06 12:34:37");
INSERT INTO tbl_patient_visit_logs VALUES("1014","1","752","912","OP912","4","3","2020-02-06 12:34:41");
INSERT INTO tbl_patient_visit_logs VALUES("1015","1","753","913","OP913","4","3","2020-02-06 12:34:44");
INSERT INTO tbl_patient_visit_logs VALUES("1016","1","756","916","OP916","4","3","2020-02-06 12:34:49");
INSERT INTO tbl_patient_visit_logs VALUES("1017","1","763","920","OP920","4","3","2020-02-06 12:48:24");
INSERT INTO tbl_patient_visit_logs VALUES("1018","1","757","917","OP917","3","3","2020-02-06 12:49:09");
INSERT INTO tbl_patient_visit_logs VALUES("1019","1","764","917","OP917","0","3","2020-02-06 12:49:58");
INSERT INTO tbl_patient_visit_logs VALUES("1020","1","764","917","OP917","4","3","2020-02-06 12:50:09");
INSERT INTO tbl_patient_visit_logs VALUES("1021","1","765","921","OP921","0","3","2020-02-06 12:57:38");
INSERT INTO tbl_patient_visit_logs VALUES("1022","1","766","551","OP551","0","3","2020-02-06 12:58:10");
INSERT INTO tbl_patient_visit_logs VALUES("1023","1","767","922","OP922","0","3","2020-02-06 12:59:56");
INSERT INTO tbl_patient_visit_logs VALUES("1024","1","768","923","OP923","0","3","2020-02-06 13:02:49");
INSERT INTO tbl_patient_visit_logs VALUES("1025","1","749","908","OP908","3","3","2020-02-06 13:03:13");
INSERT INTO tbl_patient_visit_logs VALUES("1026","1","750","910","OP910","3","3","2020-02-06 13:03:17");
INSERT INTO tbl_patient_visit_logs VALUES("1027","1","755","915","OP915","4","3","2020-02-06 13:03:45");
INSERT INTO tbl_patient_visit_logs VALUES("1028","1","758","918","OP918","3","3","2020-02-06 13:03:55");
INSERT INTO tbl_patient_visit_logs VALUES("1029","1","769","918","OP918","0","3","2020-02-06 13:05:04");
INSERT INTO tbl_patient_visit_logs VALUES("1030","1","769","918","OP918","4","3","2020-02-06 13:05:11");
INSERT INTO tbl_patient_visit_logs VALUES("1031","1","767","922","OP922","4","3","2020-02-06 13:05:16");
INSERT INTO tbl_patient_visit_logs VALUES("1032","1","765","921","OP921","4","3","2020-02-06 13:05:20");
INSERT INTO tbl_patient_visit_logs VALUES("1033","1","754","914","OP914","3","3","2020-02-06 13:05:30");
INSERT INTO tbl_patient_visit_logs VALUES("1034","1","770","924","OP924","0","3","2020-02-06 13:26:46");
INSERT INTO tbl_patient_visit_logs VALUES("1035","1","770","924","OP924","4","3","2020-02-06 13:26:56");
INSERT INTO tbl_patient_visit_logs VALUES("1036","1","771","925","OP925","0","3","2020-02-06 13:40:58");
INSERT INTO tbl_patient_visit_logs VALUES("1037","1","771","925","OP925","4","3","2020-02-06 13:41:40");
INSERT INTO tbl_patient_visit_logs VALUES("1038","1","772","926","OP926","0","3","2020-02-06 17:36:06");
INSERT INTO tbl_patient_visit_logs VALUES("1039","1","773","927","OP927","0","3","2020-02-06 17:39:47");
INSERT INTO tbl_patient_visit_logs VALUES("1040","1","774","928","OP928","0","3","2020-02-06 17:41:54");
INSERT INTO tbl_patient_visit_logs VALUES("1041","1","773","927","OP927","4","3","2020-02-06 17:43:58");
INSERT INTO tbl_patient_visit_logs VALUES("1042","1","774","928","OP928","4","3","2020-02-06 17:44:01");
INSERT INTO tbl_patient_visit_logs VALUES("1043","1","772","926","OP926","4","3","2020-02-06 17:44:04");
INSERT INTO tbl_patient_visit_logs VALUES("1044","1","775","929","OP929","0","3","2020-02-06 17:48:10");
INSERT INTO tbl_patient_visit_logs VALUES("1045","1","776","930","OP930","0","3","2020-02-06 17:51:58");
INSERT INTO tbl_patient_visit_logs VALUES("1046","1","777","931","OP931","0","3","2020-02-06 17:52:23");
INSERT INTO tbl_patient_visit_logs VALUES("1047","1","778","823","OP823","0","3","2020-02-06 17:54:55");
INSERT INTO tbl_patient_visit_logs VALUES("1048","1","779","932","OP932","0","3","2020-02-06 18:00:15");
INSERT INTO tbl_patient_visit_logs VALUES("1049","1","780","933","OP933","0","3","2020-02-06 18:01:11");
INSERT INTO tbl_patient_visit_logs VALUES("1050","1","781","934","OP934","0","3","2020-02-06 18:25:35");
INSERT INTO tbl_patient_visit_logs VALUES("1051","1","782","935","OP935","0","3","2020-02-06 18:31:30");
INSERT INTO tbl_patient_visit_logs VALUES("1052","1","783","525","OP525","0","3","2020-02-06 19:19:07");
INSERT INTO tbl_patient_visit_logs VALUES("1053","1","784","936","OP936","0","3","2020-02-06 19:20:16");
INSERT INTO tbl_patient_visit_logs VALUES("1054","1","785","937","OP937","0","3","2020-02-06 19:28:43");
INSERT INTO tbl_patient_visit_logs VALUES("1055","1","786","938","OP938","0","3","2020-02-06 19:58:26");
INSERT INTO tbl_patient_visit_logs VALUES("1056","1","787","264","OP264","0","3","2020-02-07 16:54:57");
INSERT INTO tbl_patient_visit_logs VALUES("1057","1","788","939","OP939","0","3","2020-02-07 16:57:15");
INSERT INTO tbl_patient_visit_logs VALUES("1058","1","789","517","OP517","0","3","2020-02-07 16:58:10");
INSERT INTO tbl_patient_visit_logs VALUES("1059","1","790","940","OP940","0","3","2020-02-07 17:01:59");
INSERT INTO tbl_patient_visit_logs VALUES("1060","1","791","941","OP941","0","3","2020-02-07 17:04:25");
INSERT INTO tbl_patient_visit_logs VALUES("1061","1","792","942","OP942","0","3","2020-02-07 17:06:21");
INSERT INTO tbl_patient_visit_logs VALUES("1062","1","793","943","OP943","0","3","2020-02-07 17:08:04");
INSERT INTO tbl_patient_visit_logs VALUES("1063","1","794","944","OP944","0","3","2020-02-07 17:09:54");
INSERT INTO tbl_patient_visit_logs VALUES("1064","1","795","945","OP945","0","3","2020-02-07 17:12:25");
INSERT INTO tbl_patient_visit_logs VALUES("1065","1","796","946","OP946","0","3","2020-02-07 17:13:44");
INSERT INTO tbl_patient_visit_logs VALUES("1066","1","797","748","OP748","0","3","2020-02-07 17:14:07");
INSERT INTO tbl_patient_visit_logs VALUES("1067","1","798","947","OP947","0","3","2020-02-07 17:18:08");
INSERT INTO tbl_patient_visit_logs VALUES("1068","1","799","948","OP948","0","3","2020-02-07 17:21:48");
INSERT INTO tbl_patient_visit_logs VALUES("1069","1","800","949","OP949","0","3","2020-02-07 17:23:53");
INSERT INTO tbl_patient_visit_logs VALUES("1070","1","801","950","OP950","0","3","2020-02-07 18:10:45");
INSERT INTO tbl_patient_visit_logs VALUES("1071","1","802","951","OP951","0","3","2020-02-07 18:12:24");
INSERT INTO tbl_patient_visit_logs VALUES("1072","1","803","952","OP952","0","3","2020-02-07 18:15:10");
INSERT INTO tbl_patient_visit_logs VALUES("1073","1","804","953","OP953","0","3","2020-02-07 18:17:11");
INSERT INTO tbl_patient_visit_logs VALUES("1074","1","805","954","OP954","0","3","2020-02-07 18:18:21");
INSERT INTO tbl_patient_visit_logs VALUES("1075","1","806","955","OP955","0","3","2020-02-07 18:21:13");
INSERT INTO tbl_patient_visit_logs VALUES("1076","1","807","956","OP956","0","3","2020-02-07 19:09:07");
INSERT INTO tbl_patient_visit_logs VALUES("1077","1","808","542","OP542","0","3","2020-02-07 19:11:19");
INSERT INTO tbl_patient_visit_logs VALUES("1078","1","809","957","OP957","0","3","2020-02-07 19:17:53");
INSERT INTO tbl_patient_visit_logs VALUES("1079","1","810","620","OP620","0","3","2020-02-08 11:14:05");
INSERT INTO tbl_patient_visit_logs VALUES("1080","1","811","808","OP808","0","3","2020-02-08 11:14:22");
INSERT INTO tbl_patient_visit_logs VALUES("1081","1","812","958","OP958","0","3","2020-02-08 11:15:34");
INSERT INTO tbl_patient_visit_logs VALUES("1082","1","813","529","OP529","0","3","2020-02-08 11:39:45");
INSERT INTO tbl_patient_visit_logs VALUES("1083","1","814","776","OP776","0","3","2020-02-08 11:47:39");
INSERT INTO tbl_patient_visit_logs VALUES("1084","1","815","959","OP959","0","3","2020-02-08 11:50:18");
INSERT INTO tbl_patient_visit_logs VALUES("1085","1","816","425","OP425","0","3","2020-02-08 11:52:01");
INSERT INTO tbl_patient_visit_logs VALUES("1086","1","817","960","OP960","0","3","2020-02-08 11:59:45");
INSERT INTO tbl_patient_visit_logs VALUES("1087","1","818","520","OP520","0","3","2020-02-08 12:00:18");
INSERT INTO tbl_patient_visit_logs VALUES("1088","1","819","961","OP961","0","3","2020-02-08 12:02:25");
INSERT INTO tbl_patient_visit_logs VALUES("1089","1","820","962","OP962","0","3","2020-02-08 12:22:18");
INSERT INTO tbl_patient_visit_logs VALUES("1090","1","821","963","OP963","0","3","2020-02-08 12:23:15");
INSERT INTO tbl_patient_visit_logs VALUES("1091","1","822","282","OP282","0","3","2020-02-08 12:28:42");
INSERT INTO tbl_patient_visit_logs VALUES("1092","1","823","964","OP964","0","3","2020-02-08 12:45:12");
INSERT INTO tbl_patient_visit_logs VALUES("1093","1","824","965","OP965","0","3","2020-02-08 12:46:12");
INSERT INTO tbl_patient_visit_logs VALUES("1094","1","825","751","OP751","0","3","2020-02-08 12:52:00");
INSERT INTO tbl_patient_visit_logs VALUES("1095","1","826","750","OP750","0","3","2020-02-08 12:54:32");
INSERT INTO tbl_patient_visit_logs VALUES("1096","1","827","966","OP966","0","3","2020-02-08 12:57:02");
INSERT INTO tbl_patient_visit_logs VALUES("1097","1","828","967","OP967","0","3","2020-02-08 14:00:15");
INSERT INTO tbl_patient_visit_logs VALUES("1098","1","829","951","OP951","0","3","2020-02-10 11:42:25");
INSERT INTO tbl_patient_visit_logs VALUES("1099","1","830","834","OP834","0","3","2020-02-10 11:42:51");
INSERT INTO tbl_patient_visit_logs VALUES("1100","1","831","454","OP454","0","3","2020-02-10 11:43:17");
INSERT INTO tbl_patient_visit_logs VALUES("1101","1","832","968","OP968","0","3","2020-02-10 11:46:02");
INSERT INTO tbl_patient_visit_logs VALUES("1102","1","833","969","OP969","0","3","2020-02-10 12:21:36");
INSERT INTO tbl_patient_visit_logs VALUES("1103","1","834","477","OP477","0","3","2020-02-10 12:25:40");
INSERT INTO tbl_patient_visit_logs VALUES("1104","1","835","673","OP673","0","3","2020-02-10 12:51:30");
INSERT INTO tbl_patient_visit_logs VALUES("1105","1","836","970","OP970","0","3","2020-02-10 12:54:01");
INSERT INTO tbl_patient_visit_logs VALUES("1106","1","837","971","OP971","0","3","2020-02-10 13:14:34");
INSERT INTO tbl_patient_visit_logs VALUES("1107","1","838","940","OP940","0","3","2020-02-10 13:15:08");
INSERT INTO tbl_patient_visit_logs VALUES("1108","1","839","972","OP972","0","3","2020-02-10 13:21:21");
INSERT INTO tbl_patient_visit_logs VALUES("1109","1","840","940","OP940","0","3","2020-02-10 13:27:59");
INSERT INTO tbl_patient_visit_logs VALUES("1110","1","841","522","OP522","0","3","2020-02-10 13:28:31");
INSERT INTO tbl_patient_visit_logs VALUES("1111","1","842","504","OP504","0","3","2020-02-10 13:29:24");
INSERT INTO tbl_patient_visit_logs VALUES("1112","1","843","973","OP973","0","3","2020-02-10 13:35:26");
INSERT INTO tbl_patient_visit_logs VALUES("1113","1","829","951","OP951","3","3","2020-02-10 16:44:10");
INSERT INTO tbl_patient_visit_logs VALUES("1114","1","830","834","OP834","3","3","2020-02-10 16:44:13");
INSERT INTO tbl_patient_visit_logs VALUES("1115","1","831","454","OP454","3","3","2020-02-10 16:44:16");
INSERT INTO tbl_patient_visit_logs VALUES("1116","1","832","968","OP968","3","3","2020-02-10 16:44:19");
INSERT INTO tbl_patient_visit_logs VALUES("1117","1","833","969","OP969","3","3","2020-02-10 16:44:22");
INSERT INTO tbl_patient_visit_logs VALUES("1118","1","834","477","OP477","3","3","2020-02-10 16:44:25");
INSERT INTO tbl_patient_visit_logs VALUES("1119","1","835","673","OP673","3","3","2020-02-10 16:44:28");
INSERT INTO tbl_patient_visit_logs VALUES("1120","1","836","970","OP970","3","3","2020-02-10 16:44:31");
INSERT INTO tbl_patient_visit_logs VALUES("1121","1","837","971","OP971","3","3","2020-02-10 16:44:34");
INSERT INTO tbl_patient_visit_logs VALUES("1122","1","838","940","OP940","3","3","2020-02-10 16:44:38");
INSERT INTO tbl_patient_visit_logs VALUES("1123","1","839","972","OP972","3","3","2020-02-10 16:44:41");
INSERT INTO tbl_patient_visit_logs VALUES("1124","1","840","940","OP940","3","3","2020-02-10 16:44:44");
INSERT INTO tbl_patient_visit_logs VALUES("1125","1","841","522","OP522","3","3","2020-02-10 16:44:49");
INSERT INTO tbl_patient_visit_logs VALUES("1126","1","842","504","OP504","3","3","2020-02-10 16:44:54");
INSERT INTO tbl_patient_visit_logs VALUES("1127","1","843","973","OP973","3","3","2020-02-10 16:45:01");
INSERT INTO tbl_patient_visit_logs VALUES("1128","1","844","974","OP974","0","3","2020-02-10 18:08:24");
INSERT INTO tbl_patient_visit_logs VALUES("1129","1","845","953","OP953","0","3","2020-02-10 18:09:02");
INSERT INTO tbl_patient_visit_logs VALUES("1130","1","846","714","OP714","0","3","2020-02-10 18:09:51");
INSERT INTO tbl_patient_visit_logs VALUES("1131","1","847","975","OP975","0","3","2020-02-10 18:12:51");
INSERT INTO tbl_patient_visit_logs VALUES("1132","1","848","976","OP976","0","3","2020-02-10 18:19:26");
INSERT INTO tbl_patient_visit_logs VALUES("1133","1","849","977","OP977","0","3","2020-02-10 18:34:47");
INSERT INTO tbl_patient_visit_logs VALUES("1134","1","850","978","OP978","0","3","2020-02-10 18:38:32");
INSERT INTO tbl_patient_visit_logs VALUES("1135","1","851","979","OP979","0","3","2020-02-10 18:43:23");
INSERT INTO tbl_patient_visit_logs VALUES("1136","1","852","980","OP980","0","3","2020-02-10 18:49:47");
INSERT INTO tbl_patient_visit_logs VALUES("1137","1","853","981","OP981","0","3","2020-02-10 18:58:45");
INSERT INTO tbl_patient_visit_logs VALUES("1138","1","854","982","OP982","0","3","2020-02-10 19:02:50");
INSERT INTO tbl_patient_visit_logs VALUES("1139","1","855","983","OP983","0","3","2020-02-10 19:08:16");
INSERT INTO tbl_patient_visit_logs VALUES("1140","1","856","828","OP828","0","3","2020-02-10 19:08:59");
INSERT INTO tbl_patient_visit_logs VALUES("1141","1","857","661","OP661","0","3","2020-02-10 19:09:22");
INSERT INTO tbl_patient_visit_logs VALUES("1142","1","858","984","OP984","0","3","2020-02-10 19:11:30");
INSERT INTO tbl_patient_visit_logs VALUES("1143","1","859","905","OP905","0","3","2020-02-11 11:53:24");
INSERT INTO tbl_patient_visit_logs VALUES("1144","1","860","770","OP770","0","3","2020-02-11 11:54:29");
INSERT INTO tbl_patient_visit_logs VALUES("1145","1","861","985","OP985","0","3","2020-02-11 11:56:53");
INSERT INTO tbl_patient_visit_logs VALUES("1146","1","862","623","OP623","0","3","2020-02-11 11:58:15");
INSERT INTO tbl_patient_visit_logs VALUES("1147","1","863","986","OP986","0","3","2020-02-11 12:01:21");
INSERT INTO tbl_patient_visit_logs VALUES("1148","1","864","987","OP987","0","3","2020-02-11 12:10:30");
INSERT INTO tbl_patient_visit_logs VALUES("1149","1","865","988","OP988","0","3","2020-02-11 12:29:24");
INSERT INTO tbl_patient_visit_logs VALUES("1150","1","866","989","OP989","0","3","2020-02-11 12:30:47");
INSERT INTO tbl_patient_visit_logs VALUES("1151","1","867","990","OP990","0","3","2020-02-11 12:32:51");
INSERT INTO tbl_patient_visit_logs VALUES("1152","1","868","991","OP991","0","3","2020-02-11 12:42:01");
INSERT INTO tbl_patient_visit_logs VALUES("1153","1","869","992","OP992","0","3","2020-02-11 12:43:41");
INSERT INTO tbl_patient_visit_logs VALUES("1154","1","870","993","OP993","0","3","2020-02-11 12:53:31");
INSERT INTO tbl_patient_visit_logs VALUES("1155","1","871","995","OP995","0","3","2020-02-11 14:15:40");
INSERT INTO tbl_patient_visit_logs VALUES("1156","1","859","905","OP905","3","3","2020-02-11 14:17:53");
INSERT INTO tbl_patient_visit_logs VALUES("1157","1","861","985","OP985","3","3","2020-02-11 14:18:06");
INSERT INTO tbl_patient_visit_logs VALUES("1158","1","862","623","OP623","3","3","2020-02-11 14:18:12");
INSERT INTO tbl_patient_visit_logs VALUES("1159","1","863","986","OP986","3","3","2020-02-11 14:18:18");
INSERT INTO tbl_patient_visit_logs VALUES("1160","1","866","989","OP989","3","3","2020-02-11 14:18:26");
INSERT INTO tbl_patient_visit_logs VALUES("1161","1","867","990","OP990","3","3","2020-02-11 14:18:34");
INSERT INTO tbl_patient_visit_logs VALUES("1162","1","871","995","OP995","3","3","2020-02-11 14:18:45");
INSERT INTO tbl_patient_visit_logs VALUES("1163","1","864","987","OP987","3","3","2020-02-11 14:19:03");
INSERT INTO tbl_patient_visit_logs VALUES("1164","1","872","996","OP996","0","3","2020-02-11 15:19:28");
INSERT INTO tbl_patient_visit_logs VALUES("1165","1","872","996","OP996","3","3","2020-02-11 15:27:51");
INSERT INTO tbl_patient_visit_logs VALUES("1166","1","870","993","OP993","3","3","2020-02-11 15:27:55");
INSERT INTO tbl_patient_visit_logs VALUES("1167","1","869","992","OP992","3","3","2020-02-11 15:27:58");
INSERT INTO tbl_patient_visit_logs VALUES("1168","1","868","991","OP991","4","3","2020-02-11 15:28:00");
INSERT INTO tbl_patient_visit_logs VALUES("1169","1","860","770","OP770","3","3","2020-02-11 15:29:10");
INSERT INTO tbl_patient_visit_logs VALUES("1170","1","873","997","OP997","0","3","2020-02-11 15:30:31");
INSERT INTO tbl_patient_visit_logs VALUES("1171","1","874","998","OP998","0","3","2020-02-11 16:19:22");
INSERT INTO tbl_patient_visit_logs VALUES("1172","1","875","999","OP999","0","3","2020-02-11 17:25:58");
INSERT INTO tbl_patient_visit_logs VALUES("1173","1","876","1000","OP1000","0","3","2020-02-11 17:29:00");
INSERT INTO tbl_patient_visit_logs VALUES("1174","1","877","1001","OP1001","0","3","2020-02-11 17:33:11");
INSERT INTO tbl_patient_visit_logs VALUES("1175","1","878","626","OP626","0","3","2020-02-11 17:33:34");
INSERT INTO tbl_patient_visit_logs VALUES("1176","1","879","1002","OP1002","0","3","2020-02-11 17:34:35");
INSERT INTO tbl_patient_visit_logs VALUES("1177","1","880","1003","OP1003","0","3","2020-02-11 17:36:07");
INSERT INTO tbl_patient_visit_logs VALUES("1178","1","881","1004","OP1004","0","3","2020-02-11 18:03:39");
INSERT INTO tbl_patient_visit_logs VALUES("1179","1","882","685","OP685","0","3","2020-02-11 18:04:03");
INSERT INTO tbl_patient_visit_logs VALUES("1180","1","883","1005","OP1005","0","3","2020-02-11 18:05:26");
INSERT INTO tbl_patient_visit_logs VALUES("1181","1","884","1006","OP1006","0","3","2020-02-11 18:07:34");
INSERT INTO tbl_patient_visit_logs VALUES("1182","1","885","1007","OP1007","0","3","2020-02-11 18:09:01");
INSERT INTO tbl_patient_visit_logs VALUES("1183","1","886","1008","OP1008","0","3","2020-02-11 18:10:12");
INSERT INTO tbl_patient_visit_logs VALUES("1184","1","887","1009","OP1009","0","3","2020-02-11 18:16:04");
INSERT INTO tbl_patient_visit_logs VALUES("1185","1","888","1010","OP1010","0","3","2020-02-11 18:16:59");
INSERT INTO tbl_patient_visit_logs VALUES("1186","1","889","690","OP690","0","3","2020-02-11 18:43:47");
INSERT INTO tbl_patient_visit_logs VALUES("1187","1","890","690","OP690","0","3","2020-02-11 18:45:52");
INSERT INTO tbl_patient_visit_logs VALUES("1188","1","891","1011","OP1011","0","3","2020-02-11 19:20:57");
INSERT INTO tbl_patient_visit_logs VALUES("1189","1","892","1012","OP1012","0","3","2020-02-11 19:23:45");
INSERT INTO tbl_patient_visit_logs VALUES("1190","1","893","1013","OP1013","0","3","2020-02-11 19:25:18");
INSERT INTO tbl_patient_visit_logs VALUES("1191","1","894","1014","OP1014","0","3","2020-02-11 19:26:40");
INSERT INTO tbl_patient_visit_logs VALUES("1192","1","894","1014","OP1014","3","3","2020-02-11 20:07:12");
INSERT INTO tbl_patient_visit_logs VALUES("1193","1","893","1013","OP1013","3","3","2020-02-11 20:07:15");
INSERT INTO tbl_patient_visit_logs VALUES("1194","1","892","1012","OP1012","3","3","2020-02-11 20:07:18");
INSERT INTO tbl_patient_visit_logs VALUES("1195","1","891","1011","OP1011","3","3","2020-02-11 20:07:21");
INSERT INTO tbl_patient_visit_logs VALUES("1196","1","890","690","OP690","3","3","2020-02-11 20:07:24");
INSERT INTO tbl_patient_visit_logs VALUES("1197","1","888","1010","OP1010","3","3","2020-02-11 20:07:30");
INSERT INTO tbl_patient_visit_logs VALUES("1198","1","887","1009","OP1009","3","3","2020-02-11 20:07:40");
INSERT INTO tbl_patient_visit_logs VALUES("1199","1","886","1008","OP1008","3","3","2020-02-11 20:07:44");
INSERT INTO tbl_patient_visit_logs VALUES("1200","1","885","1007","OP1007","3","3","2020-02-11 20:07:47");
INSERT INTO tbl_patient_visit_logs VALUES("1201","1","884","1006","OP1006","3","3","2020-02-11 20:07:51");
INSERT INTO tbl_patient_visit_logs VALUES("1202","1","883","1005","OP1005","3","3","2020-02-11 20:08:03");
INSERT INTO tbl_patient_visit_logs VALUES("1203","1","882","685","OP685","3","3","2020-02-11 20:08:06");
INSERT INTO tbl_patient_visit_logs VALUES("1204","1","881","1004","OP1004","3","3","2020-02-11 20:08:09");
INSERT INTO tbl_patient_visit_logs VALUES("1205","1","880","1003","OP1003","3","3","2020-02-11 20:08:11");
INSERT INTO tbl_patient_visit_logs VALUES("1206","1","873","997","OP997","3","3","2020-02-11 20:08:18");
INSERT INTO tbl_patient_visit_logs VALUES("1207","1","874","998","OP998","3","3","2020-02-11 20:08:22");
INSERT INTO tbl_patient_visit_logs VALUES("1208","1","875","999","OP999","3","3","2020-02-11 20:08:26");
INSERT INTO tbl_patient_visit_logs VALUES("1209","1","876","1000","OP1000","3","3","2020-02-11 20:08:30");
INSERT INTO tbl_patient_visit_logs VALUES("1210","1","877","1001","OP1001","3","3","2020-02-11 20:08:42");
INSERT INTO tbl_patient_visit_logs VALUES("1211","1","878","626","OP626","3","3","2020-02-11 20:08:46");
INSERT INTO tbl_patient_visit_logs VALUES("1212","1","879","1002","OP1002","3","3","2020-02-11 20:08:50");
INSERT INTO tbl_patient_visit_logs VALUES("1213","1","895","1015","OP1015","0","3","2020-02-12 10:43:30");
INSERT INTO tbl_patient_visit_logs VALUES("1214","1","896","1016","OP1016","0","3","2020-02-12 10:56:53");
INSERT INTO tbl_patient_visit_logs VALUES("1215","1","897","1000","OP1000","0","3","2020-02-12 11:37:25");
INSERT INTO tbl_patient_visit_logs VALUES("1216","1","898","731","OP731","0","3","2020-02-12 12:03:46");
INSERT INTO tbl_patient_visit_logs VALUES("1217","1","899","542","OP542","0","3","2020-02-12 12:12:39");
INSERT INTO tbl_patient_visit_logs VALUES("1218","1","900","1017","OP1017","0","3","2020-02-12 12:17:32");
INSERT INTO tbl_patient_visit_logs VALUES("1219","1","896","1016","OP1016","3","3","2020-02-12 12:18:31");
INSERT INTO tbl_patient_visit_logs VALUES("1220","1","901","758","OP758","0","3","2020-02-12 12:18:45");
INSERT INTO tbl_patient_visit_logs VALUES("1221","1","902","692","OP692","0","3","2020-02-12 12:19:02");
INSERT INTO tbl_patient_visit_logs VALUES("1222","1","903","1018","OP1018","0","3","2020-02-12 12:25:45");
INSERT INTO tbl_patient_visit_logs VALUES("1223","1","904","1019","OP1019","0","3","2020-02-12 12:31:30");
INSERT INTO tbl_patient_visit_logs VALUES("1224","1","905","1020","OP1020","0","3","2020-02-12 12:42:38");
INSERT INTO tbl_patient_visit_logs VALUES("1225","1","906","1021","OP1021","0","3","2020-02-12 12:51:04");
INSERT INTO tbl_patient_visit_logs VALUES("1226","1","907","1020","OP1020","0","3","2020-02-12 13:02:17");
INSERT INTO tbl_patient_visit_logs VALUES("1227","1","908","554","OP554","0","3","2020-02-12 13:04:07");
INSERT INTO tbl_patient_visit_logs VALUES("1228","1","909","1022","OP1022","0","3","2020-02-12 13:11:53");
INSERT INTO tbl_patient_visit_logs VALUES("1229","1","898","731","OP731","3","3","2020-02-12 13:12:11");
INSERT INTO tbl_patient_visit_logs VALUES("1230","1","897","1000","OP1000","3","3","2020-02-12 13:12:15");
INSERT INTO tbl_patient_visit_logs VALUES("1231","1","899","542","OP542","3","3","2020-02-12 13:12:21");
INSERT INTO tbl_patient_visit_logs VALUES("1232","1","901","758","OP758","3","3","2020-02-12 13:12:32");
INSERT INTO tbl_patient_visit_logs VALUES("1233","1","910","864","OP864","0","3","2020-02-12 13:27:08");
INSERT INTO tbl_patient_visit_logs VALUES("1234","1","911","1023","OP1023","0","3","2020-02-12 13:29:34");
INSERT INTO tbl_patient_visit_logs VALUES("1235","1","900","1017","OP1017","3","3","2020-02-12 13:38:22");
INSERT INTO tbl_patient_visit_logs VALUES("1236","1","902","692","OP692","3","3","2020-02-12 13:38:46");
INSERT INTO tbl_patient_visit_logs VALUES("1237","1","904","1019","OP1019","3","3","2020-02-12 13:38:58");
INSERT INTO tbl_patient_visit_logs VALUES("1238","1","903","1018","OP1018","3","3","2020-02-12 14:08:27");
INSERT INTO tbl_patient_visit_logs VALUES("1239","1","909","1022","OP1022","3","3","2020-02-12 14:08:40");
INSERT INTO tbl_patient_visit_logs VALUES("1240","1","908","554","OP554","3","3","2020-02-12 14:08:44");
INSERT INTO tbl_patient_visit_logs VALUES("1241","1","906","1021","OP1021","3","3","2020-02-12 14:08:50");
INSERT INTO tbl_patient_visit_logs VALUES("1242","1","905","1020","OP1020","3","3","2020-02-12 15:02:50");
INSERT INTO tbl_patient_visit_logs VALUES("1243","1","910","864","OP864","3","3","2020-02-12 15:02:56");
INSERT INTO tbl_patient_visit_logs VALUES("1244","1","911","1023","OP1023","3","3","2020-02-12 15:02:59");
INSERT INTO tbl_patient_visit_logs VALUES("1245","1","895","1015","OP1015","3","3","2020-02-12 15:03:07");
INSERT INTO tbl_patient_visit_logs VALUES("1246","1","912","947","OP947","0","3","2020-02-12 17:00:36");
INSERT INTO tbl_patient_visit_logs VALUES("1247","1","913","1024","OP1024","0","3","2020-02-12 17:08:05");
INSERT INTO tbl_patient_visit_logs VALUES("1248","1","914","788","OP788","0","3","2020-02-12 17:09:10");
INSERT INTO tbl_patient_visit_logs VALUES("1249","1","915","528","OP528","0","3","2020-02-12 17:50:03");
INSERT INTO tbl_patient_visit_logs VALUES("1250","1","916","1025","OP1025","0","3","2020-02-12 18:07:32");
INSERT INTO tbl_patient_visit_logs VALUES("1251","1","917","1026","OP1026","0","3","2020-02-12 18:09:33");
INSERT INTO tbl_patient_visit_logs VALUES("1252","1","918","1027","OP1027","0","3","2020-02-12 18:30:55");
INSERT INTO tbl_patient_visit_logs VALUES("1253","1","919","1028","OP1028","0","3","2020-02-12 18:34:51");
INSERT INTO tbl_patient_visit_logs VALUES("1254","1","920","1029","OP1029","0","3","2020-02-12 18:37:23");
INSERT INTO tbl_patient_visit_logs VALUES("1255","1","913","1024","OP1024","3","3","2020-02-12 18:38:25");
INSERT INTO tbl_patient_visit_logs VALUES("1256","1","914","788","OP788","3","3","2020-02-12 18:38:34");
INSERT INTO tbl_patient_visit_logs VALUES("1257","1","915","528","OP528","3","3","2020-02-12 18:38:38");
INSERT INTO tbl_patient_visit_logs VALUES("1258","1","916","1025","OP1025","3","3","2020-02-12 18:38:45");
INSERT INTO tbl_patient_visit_logs VALUES("1259","1","921","1030","OP1030","0","3","2020-02-12 18:57:44");
INSERT INTO tbl_patient_visit_logs VALUES("1260","1","922","1031","OP1031","0","3","2020-02-12 18:59:27");
INSERT INTO tbl_patient_visit_logs VALUES("1261","1","923","1032","OP1032","0","3","2020-02-12 19:06:16");
INSERT INTO tbl_patient_visit_logs VALUES("1262","1","919","1028","OP1028","3","3","2020-02-12 19:16:18");
INSERT INTO tbl_patient_visit_logs VALUES("1263","1","918","1027","OP1027","3","3","2020-02-12 19:16:23");
INSERT INTO tbl_patient_visit_logs VALUES("1264","1","917","1026","OP1026","3","3","2020-02-12 19:16:26");
INSERT INTO tbl_patient_visit_logs VALUES("1265","1","922","1031","OP1031","4","3","2020-02-12 19:38:26");
INSERT INTO tbl_patient_visit_logs VALUES("1266","1","923","1032","OP1032","3","3","2020-02-12 19:55:14");
INSERT INTO tbl_patient_visit_logs VALUES("1267","1","921","1030","OP1030","3","3","2020-02-12 19:55:19");
INSERT INTO tbl_patient_visit_logs VALUES("1268","1","920","1029","OP1029","3","3","2020-02-12 19:55:24");
INSERT INTO tbl_patient_visit_logs VALUES("1269","1","912","947","OP947","3","3","2020-02-12 19:55:43");
INSERT INTO tbl_patient_visit_logs VALUES("1270","1","924","1033","OP1033","0","3","2020-02-13 11:41:39");
INSERT INTO tbl_patient_visit_logs VALUES("1271","1","925","1034","OP1034","0","3","2020-02-13 12:24:00");
INSERT INTO tbl_patient_visit_logs VALUES("1272","1","926","1035","OP1035","0","3","2020-02-13 12:25:19");
INSERT INTO tbl_patient_visit_logs VALUES("1273","1","927","1036","OP1036","0","3","2020-02-13 12:59:11");
INSERT INTO tbl_patient_visit_logs VALUES("1274","1","928","820","OP820","0","3","2020-02-13 13:00:48");
INSERT INTO tbl_patient_visit_logs VALUES("1275","1","929","1037","OP1037","0","3","2020-02-13 13:03:29");
INSERT INTO tbl_patient_visit_logs VALUES("1276","1","930","1038","OP1038","0","3","2020-02-13 13:04:42");
INSERT INTO tbl_patient_visit_logs VALUES("1277","1","931","332","OP332","0","3","2020-02-13 13:06:16");
INSERT INTO tbl_patient_visit_logs VALUES("1278","1","932","532","OP532","0","3","2020-02-13 13:08:56");
INSERT INTO tbl_patient_visit_logs VALUES("1279","1","933","890","OP890","0","3","2020-02-13 13:09:29");
INSERT INTO tbl_patient_visit_logs VALUES("1280","1","934","931","OP931","0","3","2020-02-13 13:10:43");
INSERT INTO tbl_patient_visit_logs VALUES("1281","1","935","110","OP110","0","3","2020-02-13 13:12:51");
INSERT INTO tbl_patient_visit_logs VALUES("1282","1","936","1039","OP1039","0","3","2020-02-13 13:20:00");
INSERT INTO tbl_patient_visit_logs VALUES("1283","1","937","1040","OP1040","0","3","2020-02-13 13:24:14");
INSERT INTO tbl_patient_visit_logs VALUES("1284","1","924","1033","OP1033","3","3","2020-02-13 13:27:05");
INSERT INTO tbl_patient_visit_logs VALUES("1285","1","925","1034","OP1034","3","3","2020-02-13 13:27:10");
INSERT INTO tbl_patient_visit_logs VALUES("1286","1","927","1036","OP1036","3","3","2020-02-13 13:27:18");
INSERT INTO tbl_patient_visit_logs VALUES("1287","1","926","1035","OP1035","3","3","2020-02-13 13:29:39");
INSERT INTO tbl_patient_visit_logs VALUES("1288","1","928","820","OP820","3","3","2020-02-13 13:29:44");
INSERT INTO tbl_patient_visit_logs VALUES("1289","1","929","1037","OP1037","3","3","2020-02-13 13:29:48");
INSERT INTO tbl_patient_visit_logs VALUES("1290","1","930","1038","OP1038","3","3","2020-02-13 13:30:02");
INSERT INTO tbl_patient_visit_logs VALUES("1291","1","931","332","OP332","3","3","2020-02-13 13:30:06");
INSERT INTO tbl_patient_visit_logs VALUES("1292","1","932","532","OP532","3","3","2020-02-13 13:30:10");
INSERT INTO tbl_patient_visit_logs VALUES("1293","1","933","890","OP890","3","3","2020-02-13 13:30:14");
INSERT INTO tbl_patient_visit_logs VALUES("1294","1","934","931","OP931","3","3","2020-02-13 13:30:19");
INSERT INTO tbl_patient_visit_logs VALUES("1295","1","935","110","OP110","3","3","2020-02-13 13:30:23");
INSERT INTO tbl_patient_visit_logs VALUES("1296","1","936","1039","OP1039","3","3","2020-02-13 13:30:27");
INSERT INTO tbl_patient_visit_logs VALUES("1297","1","937","1040","OP1040","3","3","2020-02-13 13:30:31");
INSERT INTO tbl_patient_visit_logs VALUES("1298","1","938","1041","OP1041","0","3","2020-02-13 14:55:29");
INSERT INTO tbl_patient_visit_logs VALUES("1299","1","939","848","OP848","0","3","2020-02-13 17:01:08");
INSERT INTO tbl_patient_visit_logs VALUES("1300","1","940","861","OP861","0","3","2020-02-13 17:01:36");
INSERT INTO tbl_patient_visit_logs VALUES("1301","1","941","1042","OP1042","0","3","2020-02-13 17:24:09");
INSERT INTO tbl_patient_visit_logs VALUES("1302","1","942","1043","OP1043","0","3","2020-02-13 17:25:46");
INSERT INTO tbl_patient_visit_logs VALUES("1303","1","943","948","OP948","0","3","2020-02-13 17:26:03");
INSERT INTO tbl_patient_visit_logs VALUES("1304","1","944","1044","OP1044","0","3","2020-02-13 17:28:19");
INSERT INTO tbl_patient_visit_logs VALUES("1305","1","945","1045","OP1045","0","3","2020-02-13 17:29:43");
INSERT INTO tbl_patient_visit_logs VALUES("1306","1","946","1046","OP1046","0","3","2020-02-13 17:30:33");
INSERT INTO tbl_patient_visit_logs VALUES("1307","1","947","1047","OP1047","0","3","2020-02-13 17:31:20");
INSERT INTO tbl_patient_visit_logs VALUES("1308","1","948","725","OP725","0","3","2020-02-13 17:39:09");
INSERT INTO tbl_patient_visit_logs VALUES("1309","1","938","1041","OP1041","3","3","2020-02-13 17:45:00");
INSERT INTO tbl_patient_visit_logs VALUES("1310","1","939","848","OP848","3","3","2020-02-13 17:45:03");
INSERT INTO tbl_patient_visit_logs VALUES("1311","1","940","861","OP861","3","3","2020-02-13 17:45:04");
INSERT INTO tbl_patient_visit_logs VALUES("1312","1","941","1042","OP1042","3","3","2020-02-13 17:45:06");
INSERT INTO tbl_patient_visit_logs VALUES("1313","1","942","1043","OP1043","3","3","2020-02-13 17:45:09");
INSERT INTO tbl_patient_visit_logs VALUES("1314","1","944","1044","OP1044","3","3","2020-02-13 17:45:10");
INSERT INTO tbl_patient_visit_logs VALUES("1315","1","945","1045","OP1045","3","3","2020-02-13 17:45:13");
INSERT INTO tbl_patient_visit_logs VALUES("1316","1","946","1046","OP1046","3","3","2020-02-13 17:45:16");
INSERT INTO tbl_patient_visit_logs VALUES("1317","1","943","948","OP948","3","3","2020-02-13 17:45:18");
INSERT INTO tbl_patient_visit_logs VALUES("1318","1","947","1047","OP1047","3","3","2020-02-13 17:45:20");
INSERT INTO tbl_patient_visit_logs VALUES("1319","1","948","725","OP725","3","3","2020-02-13 17:45:22");
INSERT INTO tbl_patient_visit_logs VALUES("1320","1","949","1048","OP1048","0","3","2020-02-13 18:23:26");
INSERT INTO tbl_patient_visit_logs VALUES("1321","1","950","725","OP725","0","3","2020-02-13 19:12:33");
INSERT INTO tbl_patient_visit_logs VALUES("1322","1","951","941","OP941","0","3","2020-02-14 11:14:48");
INSERT INTO tbl_patient_visit_logs VALUES("1323","1","952","708","OP708","0","3","2020-02-14 11:15:08");
INSERT INTO tbl_patient_visit_logs VALUES("1324","1","953","1049","OP1049","0","3","2020-02-14 11:53:27");
INSERT INTO tbl_patient_visit_logs VALUES("1325","1","954","923","OP923","0","3","2020-02-14 11:53:43");
INSERT INTO tbl_patient_visit_logs VALUES("1326","1","955","653","OP653","0","3","2020-02-14 12:15:01");
INSERT INTO tbl_patient_visit_logs VALUES("1327","1","956","1050","OP1050","0","3","2020-02-14 12:30:58");
INSERT INTO tbl_patient_visit_logs VALUES("1328","1","957","1051","OP1051","0","3","2020-02-14 12:34:08");
INSERT INTO tbl_patient_visit_logs VALUES("1329","1","958","1052","OP1052","0","3","2020-02-14 12:37:19");
INSERT INTO tbl_patient_visit_logs VALUES("1330","1","959","1053","OP1053","0","3","2020-02-14 12:47:01");
INSERT INTO tbl_patient_visit_logs VALUES("1331","1","960","1054","OP1054","0","3","2020-02-14 12:49:40");
INSERT INTO tbl_patient_visit_logs VALUES("1332","1","951","941","OP941","3","3","2020-02-14 13:15:34");
INSERT INTO tbl_patient_visit_logs VALUES("1333","1","955","653","OP653","3","3","2020-02-14 13:15:50");
INSERT INTO tbl_patient_visit_logs VALUES("1334","1","956","1050","OP1050","3","3","2020-02-14 13:58:02");
INSERT INTO tbl_patient_visit_logs VALUES("1335","1","961","1001","OP1001","0","3","2020-02-14 16:01:57");
INSERT INTO tbl_patient_visit_logs VALUES("1336","1","962","901","OP901","0","3","2020-02-14 17:09:33");
INSERT INTO tbl_patient_visit_logs VALUES("1337","1","963","875","OP875","0","3","2020-02-14 17:09:58");
INSERT INTO tbl_patient_visit_logs VALUES("1338","1","964","1055","OP1055","0","3","2020-02-14 17:16:49");
INSERT INTO tbl_patient_visit_logs VALUES("1339","1","965","1056","OP1056","0","3","2020-02-14 17:54:06");
INSERT INTO tbl_patient_visit_logs VALUES("1340","1","966","979","OP979","0","3","2020-02-14 18:18:18");
INSERT INTO tbl_patient_visit_logs VALUES("1341","1","967","1057","OP1057","0","3","2020-02-14 18:29:27");
INSERT INTO tbl_patient_visit_logs VALUES("1342","1","968","1058","OP1058","0","3","2020-02-14 18:34:47");
INSERT INTO tbl_patient_visit_logs VALUES("1343","1","969","1059","OP1059","0","3","2020-02-14 18:36:34");
INSERT INTO tbl_patient_visit_logs VALUES("1344","1","970","1060","OP1060","0","3","2020-02-14 18:40:26");
INSERT INTO tbl_patient_visit_logs VALUES("1345","1","961","1001","OP1001","3","3","2020-02-14 18:41:09");
INSERT INTO tbl_patient_visit_logs VALUES("1346","1","962","901","OP901","3","3","2020-02-14 18:41:11");
INSERT INTO tbl_patient_visit_logs VALUES("1347","1","963","875","OP875","3","3","2020-02-14 18:41:14");
INSERT INTO tbl_patient_visit_logs VALUES("1348","1","964","1055","OP1055","3","3","2020-02-14 18:41:16");
INSERT INTO tbl_patient_visit_logs VALUES("1349","1","965","1056","OP1056","3","3","2020-02-14 18:41:19");
INSERT INTO tbl_patient_visit_logs VALUES("1350","1","966","979","OP979","3","3","2020-02-14 18:41:22");
INSERT INTO tbl_patient_visit_logs VALUES("1351","1","967","1057","OP1057","3","3","2020-02-14 18:41:24");
INSERT INTO tbl_patient_visit_logs VALUES("1352","1","968","1058","OP1058","3","3","2020-02-14 18:41:27");
INSERT INTO tbl_patient_visit_logs VALUES("1353","1","969","1059","OP1059","3","3","2020-02-14 18:41:30");
INSERT INTO tbl_patient_visit_logs VALUES("1354","1","970","1060","OP1060","3","3","2020-02-14 18:41:35");
INSERT INTO tbl_patient_visit_logs VALUES("1355","1","971","954","OP954","0","3","2020-02-14 19:28:37");
INSERT INTO tbl_patient_visit_logs VALUES("1356","1","972","289","OP289","0","3","2020-02-15 10:41:02");
INSERT INTO tbl_patient_visit_logs VALUES("1357","1","973","889","OP889","0","3","2020-02-15 10:45:30");
INSERT INTO tbl_patient_visit_logs VALUES("1358","1","974","797","OP797","0","3","2020-02-15 11:20:14");
INSERT INTO tbl_patient_visit_logs VALUES("1359","1","975","1062","OP1062","0","3","2020-02-15 11:45:17");
INSERT INTO tbl_patient_visit_logs VALUES("1360","1","976","1063","OP1063","0","3","2020-02-15 11:51:46");
INSERT INTO tbl_patient_visit_logs VALUES("1361","1","977","883","OP883","0","3","2020-02-15 11:52:16");
INSERT INTO tbl_patient_visit_logs VALUES("1362","1","978","659","OP659","0","3","2020-02-15 11:52:57");
INSERT INTO tbl_patient_visit_logs VALUES("1363","1","979","1064","OP1064","0","3","2020-02-15 11:54:03");
INSERT INTO tbl_patient_visit_logs VALUES("1364","1","980","987","OP987","0","3","2020-02-15 11:54:25");
INSERT INTO tbl_patient_visit_logs VALUES("1365","1","981","705","OP705","0","3","2020-02-15 11:54:55");
INSERT INTO tbl_patient_visit_logs VALUES("1366","1","973","889","OP889","3","3","2020-02-15 11:55:28");
INSERT INTO tbl_patient_visit_logs VALUES("1367","1","982","909","OP909","0","3","2020-02-15 12:07:45");
INSERT INTO tbl_patient_visit_logs VALUES("1368","1","983","809","OP809","0","3","2020-02-15 12:12:51");
INSERT INTO tbl_patient_visit_logs VALUES("1369","1","984","1065","OP1065","0","3","2020-02-15 12:17:21");
INSERT INTO tbl_patient_visit_logs VALUES("1370","1","985","1066","OP1066","0","3","2020-02-15 12:18:23");
INSERT INTO tbl_patient_visit_logs VALUES("1371","1","986","967","OP967","0","3","2020-02-15 12:18:56");
INSERT INTO tbl_patient_visit_logs VALUES("1372","1","987","1067","OP1067","0","3","2020-02-15 12:39:52");
INSERT INTO tbl_patient_visit_logs VALUES("1373","1","988","1068","OP1068","0","3","2020-02-15 12:46:23");
INSERT INTO tbl_patient_visit_logs VALUES("1374","1","989","838","OP838","0","3","2020-02-15 13:38:37");
INSERT INTO tbl_patient_visit_logs VALUES("1375","1","990","609","OP609","0","3","2020-02-15 16:27:10");
INSERT INTO tbl_patient_visit_logs VALUES("1376","1","990","609","OP609","3","3","2020-02-15 16:27:16");
INSERT INTO tbl_patient_visit_logs VALUES("1377","1","989","838","OP838","3","3","2020-02-15 16:27:18");
INSERT INTO tbl_patient_visit_logs VALUES("1378","1","987","1067","OP1067","3","3","2020-02-15 16:27:21");
INSERT INTO tbl_patient_visit_logs VALUES("1379","1","986","967","OP967","3","3","2020-02-15 16:27:22");
INSERT INTO tbl_patient_visit_logs VALUES("1380","1","985","1066","OP1066","3","3","2020-02-15 16:27:24");
INSERT INTO tbl_patient_visit_logs VALUES("1381","1","984","1065","OP1065","3","3","2020-02-15 16:27:28");
INSERT INTO tbl_patient_visit_logs VALUES("1382","1","982","909","OP909","3","3","2020-02-15 16:27:33");
INSERT INTO tbl_patient_visit_logs VALUES("1383","1","981","705","OP705","3","3","2020-02-15 16:27:34");
INSERT INTO tbl_patient_visit_logs VALUES("1384","1","980","987","OP987","3","3","2020-02-15 16:27:36");
INSERT INTO tbl_patient_visit_logs VALUES("1385","1","979","1064","OP1064","3","3","2020-02-15 16:27:38");
INSERT INTO tbl_patient_visit_logs VALUES("1386","1","978","659","OP659","3","3","2020-02-15 16:27:41");
INSERT INTO tbl_patient_visit_logs VALUES("1387","1","977","883","OP883","3","3","2020-02-15 16:27:45");
INSERT INTO tbl_patient_visit_logs VALUES("1388","1","976","1063","OP1063","3","3","2020-02-15 16:27:47");
INSERT INTO tbl_patient_visit_logs VALUES("1389","1","974","797","OP797","3","3","2020-02-15 16:27:51");
INSERT INTO tbl_patient_visit_logs VALUES("1390","1","975","1062","OP1062","3","3","2020-02-15 16:27:53");
INSERT INTO tbl_patient_visit_logs VALUES("1391","1","991","1069","OP1069","0","3","2020-02-15 16:28:54");
INSERT INTO tbl_patient_visit_logs VALUES("1392","1","992","1001","OP1001","0","3","2020-02-15 17:13:09");
INSERT INTO tbl_patient_visit_logs VALUES("1393","1","993","1070","OP1070","0","3","2020-02-15 17:15:25");
INSERT INTO tbl_patient_visit_logs VALUES("1394","1","992","1001","OP1001","3","3","2020-02-15 17:15:43");
INSERT INTO tbl_patient_visit_logs VALUES("1395","1","993","1070","OP1070","3","3","2020-02-15 17:15:45");
INSERT INTO tbl_patient_visit_logs VALUES("1396","1","994","1071","OP1071","0","3","2020-02-15 17:17:05");
INSERT INTO tbl_patient_visit_logs VALUES("1397","1","994","1071","OP1071","3","3","2020-02-15 17:17:09");
INSERT INTO tbl_patient_visit_logs VALUES("1398","1","991","1069","OP1069","3","3","2020-02-15 17:17:17");
INSERT INTO tbl_patient_visit_logs VALUES("1399","1","995","1072","OP1072","0","3","2020-02-15 17:37:45");
INSERT INTO tbl_patient_visit_logs VALUES("1400","1","996","1073","OP1073","0","3","2020-02-15 18:07:45");
INSERT INTO tbl_patient_visit_logs VALUES("1401","1","997","1074","OP1074","0","3","2020-02-15 18:48:47");
INSERT INTO tbl_patient_visit_logs VALUES("1402","1","998","1075","OP1075","0","3","2020-02-15 18:54:10");
INSERT INTO tbl_patient_visit_logs VALUES("1403","1","996","1073","OP1073","3","3","2020-02-15 18:59:31");
INSERT INTO tbl_patient_visit_logs VALUES("1404","1","999","1076","OP1076","0","3","2020-02-17 11:26:06");
INSERT INTO tbl_patient_visit_logs VALUES("1405","1","1000","1077","OP1077","0","3","2020-02-17 11:27:43");
INSERT INTO tbl_patient_visit_logs VALUES("1406","1","1001","1078","OP1078","0","3","2020-02-17 11:28:30");
INSERT INTO tbl_patient_visit_logs VALUES("1407","1","1002","1079","OP1079","0","3","2020-02-17 11:30:35");
INSERT INTO tbl_patient_visit_logs VALUES("1408","1","1003","1080","OP1080","0","3","2020-02-17 11:36:03");
INSERT INTO tbl_patient_visit_logs VALUES("1409","1","1004","1058","OP1058","0","3","2020-02-17 11:36:19");
INSERT INTO tbl_patient_visit_logs VALUES("1410","1","1005","1081","OP1081","0","3","2020-02-17 11:53:47");
INSERT INTO tbl_patient_visit_logs VALUES("1411","1","1006","657","OP657","0","3","2020-02-17 11:56:33");
INSERT INTO tbl_patient_visit_logs VALUES("1412","1","1007","1082","OP1082","0","3","2020-02-17 12:00:54");
INSERT INTO tbl_patient_visit_logs VALUES("1413","1","1008","1083","OP1083","0","3","2020-02-17 13:34:12");
INSERT INTO tbl_patient_visit_logs VALUES("1414","1","1009","1084","OP1084","0","3","2020-02-17 13:38:30");
INSERT INTO tbl_patient_visit_logs VALUES("1415","1","1010","869","OP869","0","3","2020-02-17 13:39:19");
INSERT INTO tbl_patient_visit_logs VALUES("1416","1","1011","1085","OP1085","0","3","2020-02-17 13:40:17");
INSERT INTO tbl_patient_visit_logs VALUES("1417","1","1012","626","OP626","0","3","2020-02-17 13:40:38");
INSERT INTO tbl_patient_visit_logs VALUES("1418","1","1013","1086","OP1086","0","3","2020-02-17 13:43:02");
INSERT INTO tbl_patient_visit_logs VALUES("1419","1","1014","868","OP868","0","3","2020-02-17 13:43:18");
INSERT INTO tbl_patient_visit_logs VALUES("1420","1","1015","980","OP980","0","3","2020-02-17 13:43:35");
INSERT INTO tbl_patient_visit_logs VALUES("1421","1","1016","650","OP650","0","3","2020-02-17 13:43:50");
INSERT INTO tbl_patient_visit_logs VALUES("1422","1","999","1076","OP1076","3","3","2020-02-17 13:43:57");
INSERT INTO tbl_patient_visit_logs VALUES("1423","1","1000","1077","OP1077","3","3","2020-02-17 13:43:59");
INSERT INTO tbl_patient_visit_logs VALUES("1424","1","1001","1078","OP1078","3","3","2020-02-17 13:44:01");
INSERT INTO tbl_patient_visit_logs VALUES("1425","1","1002","1079","OP1079","3","3","2020-02-17 13:44:02");
INSERT INTO tbl_patient_visit_logs VALUES("1426","1","1003","1080","OP1080","3","3","2020-02-17 13:44:05");
INSERT INTO tbl_patient_visit_logs VALUES("1427","1","1004","1058","OP1058","3","3","2020-02-17 13:44:08");
INSERT INTO tbl_patient_visit_logs VALUES("1428","1","1005","1081","OP1081","3","3","2020-02-17 13:44:11");
INSERT INTO tbl_patient_visit_logs VALUES("1429","1","1006","657","OP657","3","3","2020-02-17 13:44:13");
INSERT INTO tbl_patient_visit_logs VALUES("1430","1","1007","1082","OP1082","3","3","2020-02-17 13:44:17");
INSERT INTO tbl_patient_visit_logs VALUES("1431","1","1016","650","OP650","3","3","2020-02-17 13:44:19");
INSERT INTO tbl_patient_visit_logs VALUES("1432","1","1014","868","OP868","3","3","2020-02-17 13:44:22");
INSERT INTO tbl_patient_visit_logs VALUES("1433","1","1012","626","OP626","3","3","2020-02-17 13:44:25");
INSERT INTO tbl_patient_visit_logs VALUES("1434","1","1009","1084","OP1084","3","3","2020-02-17 13:44:30");
INSERT INTO tbl_patient_visit_logs VALUES("1435","1","1010","869","OP869","3","3","2020-02-17 13:44:36");
INSERT INTO tbl_patient_visit_logs VALUES("1436","1","1013","1086","OP1086","3","3","2020-02-17 13:44:43");
INSERT INTO tbl_patient_visit_logs VALUES("1437","1","1015","980","OP980","3","3","2020-02-17 13:44:45");
INSERT INTO tbl_patient_visit_logs VALUES("1438","1","1011","1085","OP1085","3","3","2020-02-17 13:44:48");
INSERT INTO tbl_patient_visit_logs VALUES("1439","1","1008","1083","OP1083","3","3","2020-02-17 13:44:51");
INSERT INTO tbl_patient_visit_logs VALUES("1440","1","1017","964","OP964","0","3","2020-02-17 14:15:27");
INSERT INTO tbl_patient_visit_logs VALUES("1441","1","1018","1087","OP1087","0","3","2020-02-17 16:52:12");
INSERT INTO tbl_patient_visit_logs VALUES("1442","1","1019","1088","OP1088","0","3","2020-02-17 17:29:15");
INSERT INTO tbl_patient_visit_logs VALUES("1443","1","1020","1089","OP1089","0","3","2020-02-17 17:30:23");
INSERT INTO tbl_patient_visit_logs VALUES("1444","1","1021","514","OP514","0","3","2020-02-17 17:31:52");
INSERT INTO tbl_patient_visit_logs VALUES("1445","1","1022","1090","OP1090","0","3","2020-02-17 17:32:49");
INSERT INTO tbl_patient_visit_logs VALUES("1446","1","1023","1091","OP1091","0","3","2020-02-17 18:21:52");
INSERT INTO tbl_patient_visit_logs VALUES("1447","1","1024","896","OP896","0","3","2020-02-17 18:25:30");
INSERT INTO tbl_patient_visit_logs VALUES("1448","1","1025","1092","OP1092","0","3","2020-02-17 18:27:13");
INSERT INTO tbl_patient_visit_logs VALUES("1449","1","1026","1093","OP1093","0","3","2020-02-17 18:29:02");
INSERT INTO tbl_patient_visit_logs VALUES("1450","1","1027","1094","OP1094","0","3","2020-02-17 18:31:42");
INSERT INTO tbl_patient_visit_logs VALUES("1451","1","1028","726","OP726","0","3","2020-02-17 18:33:31");
INSERT INTO tbl_patient_visit_logs VALUES("1452","1","1029","1095","OP1095","0","3","2020-02-17 18:39:37");
INSERT INTO tbl_patient_visit_logs VALUES("1453","1","1030","1096","OP1096","0","3","2020-02-17 18:48:20");
INSERT INTO tbl_patient_visit_logs VALUES("1454","1","1031","749","OP749","0","3","2020-02-17 18:49:17");
INSERT INTO tbl_patient_visit_logs VALUES("1455","1","1032","1097","OP1097","0","3","2020-02-17 18:56:40");
INSERT INTO tbl_patient_visit_logs VALUES("1456","1","1033","1098","OP1098","0","3","2020-02-17 19:02:33");
INSERT INTO tbl_patient_visit_logs VALUES("1457","1","1033","1098","OP1098","3","3","2020-02-17 20:08:02");
INSERT INTO tbl_patient_visit_logs VALUES("1458","1","1032","1097","OP1097","3","3","2020-02-17 20:08:07");
INSERT INTO tbl_patient_visit_logs VALUES("1459","1","1031","749","OP749","3","3","2020-02-17 20:08:08");
INSERT INTO tbl_patient_visit_logs VALUES("1460","1","1030","1096","OP1096","3","3","2020-02-17 20:08:10");
INSERT INTO tbl_patient_visit_logs VALUES("1461","1","1029","1095","OP1095","3","3","2020-02-17 20:08:12");
INSERT INTO tbl_patient_visit_logs VALUES("1462","1","1028","726","OP726","3","3","2020-02-17 20:08:14");
INSERT INTO tbl_patient_visit_logs VALUES("1463","1","1027","1094","OP1094","3","3","2020-02-17 20:08:16");
INSERT INTO tbl_patient_visit_logs VALUES("1464","1","1026","1093","OP1093","3","3","2020-02-17 20:08:18");
INSERT INTO tbl_patient_visit_logs VALUES("1465","1","1025","1092","OP1092","3","3","2020-02-17 20:08:21");
INSERT INTO tbl_patient_visit_logs VALUES("1466","1","1024","896","OP896","3","3","2020-02-17 20:08:23");
INSERT INTO tbl_patient_visit_logs VALUES("1467","1","1023","1091","OP1091","3","3","2020-02-17 20:08:27");
INSERT INTO tbl_patient_visit_logs VALUES("1468","1","1022","1090","OP1090","3","3","2020-02-17 20:08:30");
INSERT INTO tbl_patient_visit_logs VALUES("1469","1","1021","514","OP514","3","3","2020-02-17 20:08:36");
INSERT INTO tbl_patient_visit_logs VALUES("1470","1","1020","1089","OP1089","3","3","2020-02-17 20:08:39");
INSERT INTO tbl_patient_visit_logs VALUES("1471","1","1019","1088","OP1088","3","3","2020-02-17 20:08:41");
INSERT INTO tbl_patient_visit_logs VALUES("1472","1","1018","1087","OP1087","3","3","2020-02-17 20:08:44");
INSERT INTO tbl_patient_visit_logs VALUES("1473","1","1034","987","OP987","0","3","2020-02-18 11:43:35");
INSERT INTO tbl_patient_visit_logs VALUES("1474","1","1035","799","OP799","0","3","2020-02-18 11:43:59");
INSERT INTO tbl_patient_visit_logs VALUES("1475","1","1036","1099","OP1099","0","3","2020-02-18 11:44:51");
INSERT INTO tbl_patient_visit_logs VALUES("1476","1","1037","1100","OP1100","0","3","2020-02-18 11:46:06");
INSERT INTO tbl_patient_visit_logs VALUES("1477","1","1038","1101","OP1101","0","3","2020-02-18 12:03:48");
INSERT INTO tbl_patient_visit_logs VALUES("1478","1","1039","1058","OP1058","0","3","2020-02-18 12:17:11");
INSERT INTO tbl_patient_visit_logs VALUES("1479","1","1040","1102","OP1102","0","3","2020-02-18 12:48:13");
INSERT INTO tbl_patient_visit_logs VALUES("1480","1","1036","1099","OP1099","3","3","2020-02-18 12:54:14");
INSERT INTO tbl_patient_visit_logs VALUES("1481","1","1037","1100","OP1100","3","3","2020-02-18 12:54:18");
INSERT INTO tbl_patient_visit_logs VALUES("1482","1","1041","1103","OP1103","0","3","2020-02-18 13:34:12");
INSERT INTO tbl_patient_visit_logs VALUES("1483","1","1042","1104","OP1104","0","3","2020-02-18 13:57:20");
INSERT INTO tbl_patient_visit_logs VALUES("1484","1","1034","987","OP987","3","3","2020-02-18 13:57:33");
INSERT INTO tbl_patient_visit_logs VALUES("1485","1","1035","799","OP799","3","3","2020-02-18 13:57:37");
INSERT INTO tbl_patient_visit_logs VALUES("1486","1","1038","1101","OP1101","3","3","2020-02-18 13:57:48");
INSERT INTO tbl_patient_visit_logs VALUES("1487","1","1039","1058","OP1058","3","3","2020-02-18 13:57:56");
INSERT INTO tbl_patient_visit_logs VALUES("1488","1","1041","1103","OP1103","3","3","2020-02-18 13:58:16");
INSERT INTO tbl_patient_visit_logs VALUES("1489","1","1040","1102","OP1102","3","3","2020-02-18 14:14:39");
INSERT INTO tbl_patient_visit_logs VALUES("1490","1","1042","1104","OP1104","3","3","2020-02-18 14:14:57");
INSERT INTO tbl_patient_visit_logs VALUES("1491","1","1043","1105","OP1105","0","3","2020-02-18 17:09:54");
INSERT INTO tbl_patient_visit_logs VALUES("1492","1","1044","1106","OP1106","0","3","2020-02-18 17:11:23");
INSERT INTO tbl_patient_visit_logs VALUES("1493","1","1045","968","OP968","0","3","2020-02-18 17:44:52");
INSERT INTO tbl_patient_visit_logs VALUES("1494","1","1046","951","OP951","0","3","2020-02-18 17:45:16");
INSERT INTO tbl_patient_visit_logs VALUES("1495","1","1047","1107","OP1107","0","3","2020-02-18 17:46:00");
INSERT INTO tbl_patient_visit_logs VALUES("1496","1","1048","1108","OP1108","0","3","2020-02-18 17:51:18");
INSERT INTO tbl_patient_visit_logs VALUES("1497","1","1049","1109","OP1109","0","3","2020-02-18 17:57:00");
INSERT INTO tbl_patient_visit_logs VALUES("1498","1","1050","1110","OP1110","0","3","2020-02-18 17:58:33");
INSERT INTO tbl_patient_visit_logs VALUES("1499","1","1051","1111","OP1111","0","3","2020-02-18 18:08:21");
INSERT INTO tbl_patient_visit_logs VALUES("1500","1","1052","1112","OP1112","0","3","2020-02-19 11:06:40");
INSERT INTO tbl_patient_visit_logs VALUES("1501","1","1053","1113","OP1113","0","3","2020-02-19 11:28:07");
INSERT INTO tbl_patient_visit_logs VALUES("1502","1","1054","1114","OP1114","0","3","2020-02-19 11:38:40");
INSERT INTO tbl_patient_visit_logs VALUES("1503","1","1055","1115","OP1115","0","3","2020-02-19 11:39:41");
INSERT INTO tbl_patient_visit_logs VALUES("1504","1","1056","811","OP811","0","3","2020-02-19 11:56:11");
INSERT INTO tbl_patient_visit_logs VALUES("1505","1","1057","1069","OP1069","0","3","2020-02-19 11:56:51");
INSERT INTO tbl_patient_visit_logs VALUES("1506","1","1058","1116","OP1116","0","3","2020-02-19 12:14:18");
INSERT INTO tbl_patient_visit_logs VALUES("1507","1","1059","963","OP963","0","3","2020-02-19 12:16:28");
INSERT INTO tbl_patient_visit_logs VALUES("1508","1","1060","1117","OP1117","0","3","2020-02-19 12:38:55");
INSERT INTO tbl_patient_visit_logs VALUES("1509","1","1061","782","OP782","0","3","2020-02-19 12:42:16");
INSERT INTO tbl_patient_visit_logs VALUES("1510","1","1062","1118","OP1118","0","3","2020-02-19 12:45:03");
INSERT INTO tbl_patient_visit_logs VALUES("1511","1","1063","924","OP924","0","3","2020-02-19 12:46:32");
INSERT INTO tbl_patient_visit_logs VALUES("1512","1","1064","484","OP484","0","3","2020-02-19 12:59:15");
INSERT INTO tbl_patient_visit_logs VALUES("1513","1","1065","1009","OP1009","0","3","2020-02-19 13:44:17");
INSERT INTO tbl_patient_visit_logs VALUES("1514","1","1066","1119","OP1119","0","3","2020-02-19 13:46:16");
INSERT INTO tbl_patient_visit_logs VALUES("1515","1","1067","1120","OP1120","0","3","2020-02-19 13:47:03");
INSERT INTO tbl_patient_visit_logs VALUES("1516","1","1068","1121","OP1121","0","3","2020-02-19 14:53:45");
INSERT INTO tbl_patient_visit_logs VALUES("1517","1","1069","1122","OP1122","0","3","2020-02-19 17:27:29");
INSERT INTO tbl_patient_visit_logs VALUES("1518","1","1070","1123","OP1123","0","3","2020-02-19 17:28:33");
INSERT INTO tbl_patient_visit_logs VALUES("1519","1","1071","1032","OP1032","0","3","2020-02-19 17:28:54");
INSERT INTO tbl_patient_visit_logs VALUES("1520","1","1072","1124","OP1124","0","3","2020-02-19 17:46:21");
INSERT INTO tbl_patient_visit_logs VALUES("1521","1","1073","1125","OP1125","0","3","2020-02-19 19:58:56");
INSERT INTO tbl_patient_visit_logs VALUES("1522","1","1074","1054","OP1054","0","3","2020-02-19 19:59:17");
INSERT INTO tbl_patient_visit_logs VALUES("1523","1","1075","763","OP763","0","3","2020-02-19 19:59:42");
INSERT INTO tbl_patient_visit_logs VALUES("1524","1","1076","1126","OP1126","0","3","2020-02-19 20:03:24");
INSERT INTO tbl_patient_visit_logs VALUES("1525","1","1077","1127","OP1127","0","3","2020-02-19 20:06:20");
INSERT INTO tbl_patient_visit_logs VALUES("1526","1","1078","1128","OP1128","0","3","2020-02-19 20:07:50");
INSERT INTO tbl_patient_visit_logs VALUES("1527","1","1079","1129","OP1129","0","3","2020-02-19 20:11:41");
INSERT INTO tbl_patient_visit_logs VALUES("1528","1","1052","1112","OP1112","3","3","2020-02-19 20:12:29");
INSERT INTO tbl_patient_visit_logs VALUES("1529","1","1053","1113","OP1113","3","3","2020-02-19 20:12:32");
INSERT INTO tbl_patient_visit_logs VALUES("1530","1","1054","1114","OP1114","3","3","2020-02-19 20:12:34");
INSERT INTO tbl_patient_visit_logs VALUES("1531","1","1055","1115","OP1115","3","3","2020-02-19 20:12:36");
INSERT INTO tbl_patient_visit_logs VALUES("1532","1","1056","811","OP811","3","3","2020-02-19 20:12:38");
INSERT INTO tbl_patient_visit_logs VALUES("1533","1","1057","1069","OP1069","3","3","2020-02-19 20:13:46");
INSERT INTO tbl_patient_visit_logs VALUES("1534","1","1058","1116","OP1116","3","3","2020-02-19 20:13:51");
INSERT INTO tbl_patient_visit_logs VALUES("1535","1","1059","963","OP963","3","3","2020-02-19 20:13:52");
INSERT INTO tbl_patient_visit_logs VALUES("1536","1","1060","1117","OP1117","3","3","2020-02-19 20:13:56");
INSERT INTO tbl_patient_visit_logs VALUES("1537","1","1061","782","OP782","3","3","2020-02-19 20:13:58");
INSERT INTO tbl_patient_visit_logs VALUES("1538","1","1062","1118","OP1118","3","3","2020-02-19 20:14:01");
INSERT INTO tbl_patient_visit_logs VALUES("1539","1","1063","924","OP924","3","3","2020-02-19 20:14:04");
INSERT INTO tbl_patient_visit_logs VALUES("1540","1","1064","484","OP484","3","3","2020-02-19 20:14:08");
INSERT INTO tbl_patient_visit_logs VALUES("1541","1","1065","1009","OP1009","3","3","2020-02-19 20:14:13");
INSERT INTO tbl_patient_visit_logs VALUES("1542","1","1066","1119","OP1119","3","3","2020-02-19 20:14:17");
INSERT INTO tbl_patient_visit_logs VALUES("1543","1","1067","1120","OP1120","3","3","2020-02-19 20:14:20");
INSERT INTO tbl_patient_visit_logs VALUES("1544","1","1068","1121","OP1121","3","3","2020-02-19 20:14:22");
INSERT INTO tbl_patient_visit_logs VALUES("1545","1","1069","1122","OP1122","3","3","2020-02-19 20:14:26");
INSERT INTO tbl_patient_visit_logs VALUES("1546","1","1070","1123","OP1123","3","3","2020-02-19 20:14:30");
INSERT INTO tbl_patient_visit_logs VALUES("1547","1","1071","1032","OP1032","3","3","2020-02-19 20:14:32");
INSERT INTO tbl_patient_visit_logs VALUES("1548","1","1072","1124","OP1124","3","3","2020-02-19 20:14:36");
INSERT INTO tbl_patient_visit_logs VALUES("1549","1","1073","1125","OP1125","3","3","2020-02-19 20:14:40");
INSERT INTO tbl_patient_visit_logs VALUES("1550","1","1074","1054","OP1054","3","3","2020-02-19 20:14:42");
INSERT INTO tbl_patient_visit_logs VALUES("1551","1","1075","763","OP763","3","3","2020-02-19 20:14:46");
INSERT INTO tbl_patient_visit_logs VALUES("1552","1","1076","1126","OP1126","3","3","2020-02-19 20:14:50");
INSERT INTO tbl_patient_visit_logs VALUES("1553","1","1077","1127","OP1127","3","3","2020-02-19 20:14:52");
INSERT INTO tbl_patient_visit_logs VALUES("1554","1","1078","1128","OP1128","3","3","2020-02-19 20:14:55");
INSERT INTO tbl_patient_visit_logs VALUES("1555","1","1079","1129","OP1129","3","3","2020-02-19 20:14:59");
INSERT INTO tbl_patient_visit_logs VALUES("1556","1","1080","771","OP771","0","3","2020-02-20 11:02:55");
INSERT INTO tbl_patient_visit_logs VALUES("1557","1","1081","561","OP561","0","3","2020-02-20 11:03:16");
INSERT INTO tbl_patient_visit_logs VALUES("1558","1","1082","1130","OP1130","0","3","2020-02-20 11:19:07");
INSERT INTO tbl_patient_visit_logs VALUES("1559","1","1083","1131","OP1131","0","3","2020-02-20 11:42:30");
INSERT INTO tbl_patient_visit_logs VALUES("1560","1","1084","1132","OP1132","0","3","2020-02-20 12:09:17");
INSERT INTO tbl_patient_visit_logs VALUES("1561","1","1085","1133","OP1133","0","3","2020-02-20 12:14:44");
INSERT INTO tbl_patient_visit_logs VALUES("1562","1","1086","744","OP744","0","3","2020-02-20 12:17:48");
INSERT INTO tbl_patient_visit_logs VALUES("1563","1","1087","1134","OP1134","0","3","2020-02-20 12:20:07");
INSERT INTO tbl_patient_visit_logs VALUES("1564","1","1088","1135","OP1135","0","3","2020-02-20 12:35:21");
INSERT INTO tbl_patient_visit_logs VALUES("1565","1","1089","719","OP719","0","3","2020-02-20 12:35:34");
INSERT INTO tbl_patient_visit_logs VALUES("1566","1","1090","964","OP964","0","3","2020-02-20 12:49:32");
INSERT INTO tbl_patient_visit_logs VALUES("1567","1","1091","1136","OP1136","0","3","2020-02-20 12:58:42");
INSERT INTO tbl_patient_visit_logs VALUES("1568","1","1083","1131","OP1131","3","3","2020-02-20 13:01:17");
INSERT INTO tbl_patient_visit_logs VALUES("1569","1","1092","1137","OP1137","0","3","2020-02-20 13:07:03");
INSERT INTO tbl_patient_visit_logs VALUES("1570","1","1093","739","OP739","0","3","2020-02-20 13:13:23");
INSERT INTO tbl_patient_visit_logs VALUES("1571","1","1081","561","OP561","3","3","2020-02-20 13:18:52");
INSERT INTO tbl_patient_visit_logs VALUES("1572","1","1094","1138","OP1138","0","3","2020-02-20 13:51:12");
INSERT INTO tbl_patient_visit_logs VALUES("1573","1","1095","1139","OP1139","0","3","2020-02-20 13:56:01");
INSERT INTO tbl_patient_visit_logs VALUES("1574","1","1080","771","OP771","3","3","2020-02-20 13:57:03");
INSERT INTO tbl_patient_visit_logs VALUES("1575","1","1082","1130","OP1130","3","3","2020-02-20 13:57:07");
INSERT INTO tbl_patient_visit_logs VALUES("1576","1","1085","1133","OP1133","3","3","2020-02-20 13:57:17");
INSERT INTO tbl_patient_visit_logs VALUES("1577","1","1086","744","OP744","3","3","2020-02-20 13:57:24");
INSERT INTO tbl_patient_visit_logs VALUES("1578","1","1091","1136","OP1136","3","3","2020-02-20 13:58:00");
INSERT INTO tbl_patient_visit_logs VALUES("1579","1","1087","1134","OP1134","3","3","2020-02-20 14:05:14");
INSERT INTO tbl_patient_visit_logs VALUES("1580","1","1084","1132","OP1132","3","3","2020-02-20 14:14:38");
INSERT INTO tbl_patient_visit_logs VALUES("1581","1","1089","719","OP719","3","3","2020-02-20 14:19:03");
INSERT INTO tbl_patient_visit_logs VALUES("1582","1","1096","1140","OP1140","0","3","2020-02-20 17:14:43");
INSERT INTO tbl_patient_visit_logs VALUES("1583","1","1090","964","OP964","3","3","2020-02-20 17:14:53");
INSERT INTO tbl_patient_visit_logs VALUES("1584","1","1092","1137","OP1137","3","3","2020-02-20 17:14:55");
INSERT INTO tbl_patient_visit_logs VALUES("1585","1","1093","739","OP739","3","3","2020-02-20 17:14:58");
INSERT INTO tbl_patient_visit_logs VALUES("1586","1","1094","1138","OP1138","3","3","2020-02-20 17:15:00");
INSERT INTO tbl_patient_visit_logs VALUES("1587","1","1095","1139","OP1139","3","3","2020-02-20 17:15:02");
INSERT INTO tbl_patient_visit_logs VALUES("1588","1","1097","1141","OP1141","0","3","2020-02-20 17:16:18");
INSERT INTO tbl_patient_visit_logs VALUES("1589","1","1088","1135","OP1135","3","3","2020-02-20 17:17:10");
INSERT INTO tbl_patient_visit_logs VALUES("1590","1","1098","905","OP905","0","3","2020-02-20 17:21:19");
INSERT INTO tbl_patient_visit_logs VALUES("1591","1","1099","1142","OP1142","0","3","2020-02-20 17:28:08");
INSERT INTO tbl_patient_visit_logs VALUES("1592","1","1100","1143","OP1143","0","3","2020-02-20 17:29:23");
INSERT INTO tbl_patient_visit_logs VALUES("1593","1","1101","233","OP233","0","3","2020-02-20 17:29:47");
INSERT INTO tbl_patient_visit_logs VALUES("1594","1","1102","861","OP861","0","3","2020-02-20 17:54:56");
INSERT INTO tbl_patient_visit_logs VALUES("1595","1","1103","1144","OP1144","0","3","2020-02-20 18:08:27");
INSERT INTO tbl_patient_visit_logs VALUES("1596","1","1104","1145","OP1145","0","3","2020-02-20 18:17:47");
INSERT INTO tbl_patient_visit_logs VALUES("1597","1","1098","905","OP905","3","3","2020-02-20 18:18:27");
INSERT INTO tbl_patient_visit_logs VALUES("1598","1","1105","972","OP972","0","3","2020-02-20 18:36:56");
INSERT INTO tbl_patient_visit_logs VALUES("1599","1","1106","1146","OP1146","0","3","2020-02-20 19:43:00");
INSERT INTO tbl_patient_visit_logs VALUES("1600","1","1096","1140","OP1140","3","3","2020-02-20 19:43:33");
INSERT INTO tbl_patient_visit_logs VALUES("1601","1","1097","1141","OP1141","3","3","2020-02-20 19:43:38");
INSERT INTO tbl_patient_visit_logs VALUES("1602","1","1099","1142","OP1142","3","3","2020-02-20 19:43:51");
INSERT INTO tbl_patient_visit_logs VALUES("1603","1","1100","1143","OP1143","3","3","2020-02-20 19:43:54");
INSERT INTO tbl_patient_visit_logs VALUES("1604","1","1101","233","OP233","3","3","2020-02-20 19:44:01");
INSERT INTO tbl_patient_visit_logs VALUES("1605","1","1102","861","OP861","3","3","2020-02-20 19:44:10");
INSERT INTO tbl_patient_visit_logs VALUES("1606","1","1104","1145","OP1145","3","3","2020-02-20 19:44:18");
INSERT INTO tbl_patient_visit_logs VALUES("1607","1","1107","1147","OP1147","0","3","2020-02-20 20:11:43");
INSERT INTO tbl_patient_visit_logs VALUES("1608","1","1108","1148","OP1148","0","3","2020-02-21 10:16:49");
INSERT INTO tbl_patient_visit_logs VALUES("1609","1","1109","1149","OP1149","0","3","2020-02-21 11:00:58");
INSERT INTO tbl_patient_visit_logs VALUES("1610","1","1110","1150","OP1150","0","3","2020-02-21 11:09:20");
INSERT INTO tbl_patient_visit_logs VALUES("1611","1","1111","1151","OP1151","0","3","2020-02-21 11:22:07");
INSERT INTO tbl_patient_visit_logs VALUES("1612","1","1112","601","OP601","0","3","2020-02-21 11:22:40");
INSERT INTO tbl_patient_visit_logs VALUES("1613","1","1113","1152","OP1152","0","3","2020-02-21 11:55:00");
INSERT INTO tbl_patient_visit_logs VALUES("1614","1","1114","909","OP909","0","3","2020-02-21 11:56:58");
INSERT INTO tbl_patient_visit_logs VALUES("1615","1","1115","758","OP758","0","3","2020-02-21 11:57:25");
INSERT INTO tbl_patient_visit_logs VALUES("1616","1","1116","1153","OP1153","0","3","2020-02-21 11:58:33");
INSERT INTO tbl_patient_visit_logs VALUES("1617","1","1117","260","OP260","0","3","2020-02-21 12:04:21");
INSERT INTO tbl_patient_visit_logs VALUES("1618","1","1118","1154","OP1154","0","3","2020-02-21 12:11:47");
INSERT INTO tbl_patient_visit_logs VALUES("1619","1","1119","903","OP903","0","3","2020-02-21 12:12:25");
INSERT INTO tbl_patient_visit_logs VALUES("1620","1","1120","1155","OP1155","0","3","2020-02-21 12:13:24");
INSERT INTO tbl_patient_visit_logs VALUES("1621","1","1121","1156","OP1156","0","3","2020-02-21 12:16:32");
INSERT INTO tbl_patient_visit_logs VALUES("1622","1","1113","1152","OP1152","3","3","2020-02-21 12:17:49");
INSERT INTO tbl_patient_visit_logs VALUES("1623","1","1122","1099","OP1099","0","3","2020-02-21 13:01:31");
INSERT INTO tbl_patient_visit_logs VALUES("1624","1","1123","1157","OP1157","0","3","2020-02-21 13:11:33");
INSERT INTO tbl_patient_visit_logs VALUES("1625","1","1124","1158","OP1158","0","3","2020-02-21 13:21:12");
INSERT INTO tbl_patient_visit_logs VALUES("1626","1","1125","1159","OP1159","0","3","2020-02-21 13:24:16");
INSERT INTO tbl_patient_visit_logs VALUES("1627","1","1126","622","OP622","0","3","2020-02-21 13:25:24");
INSERT INTO tbl_patient_visit_logs VALUES("1628","1","1108","1148","OP1148","3","3","2020-02-21 13:37:37");
INSERT INTO tbl_patient_visit_logs VALUES("1629","1","1109","1149","OP1149","3","3","2020-02-21 13:37:41");
INSERT INTO tbl_patient_visit_logs VALUES("1630","1","1110","1150","OP1150","3","3","2020-02-21 13:37:46");
INSERT INTO tbl_patient_visit_logs VALUES("1631","1","1111","1151","OP1151","3","3","2020-02-21 13:37:49");
INSERT INTO tbl_patient_visit_logs VALUES("1632","1","1112","601","OP601","3","3","2020-02-21 13:37:56");
INSERT INTO tbl_patient_visit_logs VALUES("1633","1","1114","909","OP909","3","3","2020-02-21 13:37:59");
INSERT INTO tbl_patient_visit_logs VALUES("1634","1","1115","758","OP758","3","3","2020-02-21 13:38:04");
INSERT INTO tbl_patient_visit_logs VALUES("1635","1","1116","1153","OP1153","3","3","2020-02-21 13:38:08");
INSERT INTO tbl_patient_visit_logs VALUES("1636","1","1117","260","OP260","3","3","2020-02-21 13:38:11");
INSERT INTO tbl_patient_visit_logs VALUES("1637","1","1118","1154","OP1154","3","3","2020-02-21 13:38:14");
INSERT INTO tbl_patient_visit_logs VALUES("1638","1","1119","903","OP903","3","3","2020-02-21 13:38:18");
INSERT INTO tbl_patient_visit_logs VALUES("1639","1","1120","1155","OP1155","3","3","2020-02-21 13:38:21");
INSERT INTO tbl_patient_visit_logs VALUES("1640","1","1121","1156","OP1156","3","3","2020-02-21 15:03:16");
INSERT INTO tbl_patient_visit_logs VALUES("1641","1","1122","1099","OP1099","3","3","2020-02-21 15:03:37");
INSERT INTO tbl_patient_visit_logs VALUES("1642","1","1123","1157","OP1157","3","3","2020-02-21 15:03:56");
INSERT INTO tbl_patient_visit_logs VALUES("1643","1","1124","1158","OP1158","3","3","2020-02-21 15:04:15");
INSERT INTO tbl_patient_visit_logs VALUES("1644","1","1125","1159","OP1159","3","3","2020-02-21 15:04:34");
INSERT INTO tbl_patient_visit_logs VALUES("1645","1","1126","622","OP622","3","3","2020-02-21 15:04:53");
INSERT INTO tbl_patient_visit_logs VALUES("1646","1","1127","1111","OP1111","0","3","2020-02-21 17:16:53");
INSERT INTO tbl_patient_visit_logs VALUES("1647","1","1128","1160","OP1160","0","3","2020-02-21 17:37:17");
INSERT INTO tbl_patient_visit_logs VALUES("1648","1","1129","1161","OP1161","0","3","2020-02-21 17:39:39");
INSERT INTO tbl_patient_visit_logs VALUES("1649","1","1130","1162","OP1162","0","3","2020-02-21 17:42:14");
INSERT INTO tbl_patient_visit_logs VALUES("1650","1","1131","774","OP774","0","3","2020-02-21 17:42:33");
INSERT INTO tbl_patient_visit_logs VALUES("1651","1","1132","1163","OP1163","0","3","2020-02-21 17:43:44");
INSERT INTO tbl_patient_visit_logs VALUES("1652","1","1133","1164","OP1164","0","3","2020-02-21 17:48:57");
INSERT INTO tbl_patient_visit_logs VALUES("1653","1","1134","564","OP564","0","3","2020-02-21 17:50:47");
INSERT INTO tbl_patient_visit_logs VALUES("1654","1","1135","1165","OP1165","0","3","2020-02-21 17:52:00");
INSERT INTO tbl_patient_visit_logs VALUES("1655","1","1129","1161","OP1161","3","3","2020-02-21 18:29:39");
INSERT INTO tbl_patient_visit_logs VALUES("1656","1","1127","1111","OP1111","3","3","2020-02-21 18:29:42");
INSERT INTO tbl_patient_visit_logs VALUES("1657","1","1128","1160","OP1160","3","3","2020-02-21 18:29:43");
INSERT INTO tbl_patient_visit_logs VALUES("1658","1","1130","1162","OP1162","3","3","2020-02-21 18:29:44");
INSERT INTO tbl_patient_visit_logs VALUES("1659","1","1131","774","OP774","3","3","2020-02-21 18:29:46");
INSERT INTO tbl_patient_visit_logs VALUES("1660","1","1132","1163","OP1163","3","3","2020-02-21 18:29:48");
INSERT INTO tbl_patient_visit_logs VALUES("1661","1","1133","1164","OP1164","3","3","2020-02-21 18:29:49");
INSERT INTO tbl_patient_visit_logs VALUES("1662","1","1134","564","OP564","3","3","2020-02-21 18:29:53");
INSERT INTO tbl_patient_visit_logs VALUES("1663","1","1135","1165","OP1165","3","3","2020-02-21 18:29:55");
INSERT INTO tbl_patient_visit_logs VALUES("1664","1","1136","823","OP823","0","3","2020-02-21 18:40:04");
INSERT INTO tbl_patient_visit_logs VALUES("1665","1","1136","823","OP823","3","3","2020-02-21 18:40:08");
INSERT INTO tbl_patient_visit_logs VALUES("1666","1","1137","1166","OP1166","0","3","2020-02-21 18:58:55");
INSERT INTO tbl_patient_visit_logs VALUES("1667","1","1138","1029","OP1029","0","3","2020-02-21 19:45:52");
INSERT INTO tbl_patient_visit_logs VALUES("1668","1","1137","1166","OP1166","3","3","2020-02-21 19:46:30");
INSERT INTO tbl_patient_visit_logs VALUES("1669","1","1138","1029","OP1029","3","3","2020-02-21 19:46:32");
INSERT INTO tbl_patient_visit_logs VALUES("1670","1","1139","1167","OP1167","0","3","2020-02-22 09:34:23");
INSERT INTO tbl_patient_visit_logs VALUES("1671","1","1140","1061","OP1061","0","3","2020-02-22 10:05:26");
INSERT INTO tbl_patient_visit_logs VALUES("1672","1","1141","668","OP668","0","3","2020-02-22 11:18:32");
INSERT INTO tbl_patient_visit_logs VALUES("1673","1","1142","1058","OP1058","0","3","2020-02-22 11:23:19");
INSERT INTO tbl_patient_visit_logs VALUES("1674","1","1143","1156","OP1156","0","3","2020-02-22 11:53:09");
INSERT INTO tbl_patient_visit_logs VALUES("1675","1","1139","1167","OP1167","3","3","2020-02-22 11:53:29");
INSERT INTO tbl_patient_visit_logs VALUES("1676","1","1144","787","OP787","0","3","2020-02-22 11:54:12");
INSERT INTO tbl_patient_visit_logs VALUES("1677","1","1145","1169","OP1169","0","3","2020-02-22 12:00:42");
INSERT INTO tbl_patient_visit_logs VALUES("1678","1","1146","1170","OP1170","0","3","2020-02-22 12:08:37");
INSERT INTO tbl_patient_visit_logs VALUES("1679","1","1147","1171","OP1171","0","3","2020-02-22 12:18:10");
INSERT INTO tbl_patient_visit_logs VALUES("1680","1","1148","1172","OP1172","0","3","2020-02-22 12:20:26");
INSERT INTO tbl_patient_visit_logs VALUES("1681","1","1149","1173","OP1173","0","3","2020-02-22 12:21:24");
INSERT INTO tbl_patient_visit_logs VALUES("1682","1","1150","1086","OP1086","0","3","2020-02-22 12:27:13");
INSERT INTO tbl_patient_visit_logs VALUES("1683","1","1151","977","OP977","0","3","2020-02-22 12:36:46");
INSERT INTO tbl_patient_visit_logs VALUES("1684","1","1152","1174","OP1174","0","3","2020-02-22 12:59:32");
INSERT INTO tbl_patient_visit_logs VALUES("1685","1","1153","1175","OP1175","0","3","2020-02-22 13:06:00");
INSERT INTO tbl_patient_visit_logs VALUES("1686","1","1154","1176","OP1176","0","3","2020-02-22 13:15:51");
INSERT INTO tbl_patient_visit_logs VALUES("1687","1","1155","1177","OP1177","0","3","2020-02-22 13:21:07");
INSERT INTO tbl_patient_visit_logs VALUES("1688","1","1156","1019","OP1019","0","3","2020-02-22 13:21:29");
INSERT INTO tbl_patient_visit_logs VALUES("1689","1","1141","668","OP668","3","3","2020-02-22 13:29:03");
INSERT INTO tbl_patient_visit_logs VALUES("1690","1","1142","1058","OP1058","3","3","2020-02-22 13:29:05");
INSERT INTO tbl_patient_visit_logs VALUES("1691","1","1145","1169","OP1169","3","3","2020-02-22 13:29:10");
INSERT INTO tbl_patient_visit_logs VALUES("1692","1","1149","1173","OP1173","4","3","2020-02-22 13:30:20");
INSERT INTO tbl_patient_visit_logs VALUES("1693","1","1157","1178","OP1178","0","3","2020-02-22 13:43:07");
INSERT INTO tbl_patient_visit_logs VALUES("1694","1","1158","864","OP864","0","3","2020-02-22 13:47:52");
INSERT INTO tbl_patient_visit_logs VALUES("1695","1","1159","1113","OP1113","0","3","2020-02-22 13:49:30");
INSERT INTO tbl_patient_visit_logs VALUES("1696","1","1146","1170","OP1170","3","3","2020-02-22 13:49:40");
INSERT INTO tbl_patient_visit_logs VALUES("1697","1","1144","787","OP787","3","3","2020-02-22 14:04:51");
INSERT INTO tbl_patient_visit_logs VALUES("1698","1","1147","1171","OP1171","3","3","2020-02-22 14:05:05");
INSERT INTO tbl_patient_visit_logs VALUES("1699","1","1159","1113","OP1113","3","3","2020-02-22 14:06:55");
INSERT INTO tbl_patient_visit_logs VALUES("1700","1","1151","977","OP977","3","3","2020-02-22 14:09:27");
INSERT INTO tbl_patient_visit_logs VALUES("1701","1","1160","1179","OP1179","0","3","2020-02-22 16:49:47");
INSERT INTO tbl_patient_visit_logs VALUES("1702","1","1161","1160","OP1160","0","3","2020-02-22 16:50:03");
INSERT INTO tbl_patient_visit_logs VALUES("1703","1","1162","1180","OP1180","0","3","2020-02-22 16:51:50");
INSERT INTO tbl_patient_visit_logs VALUES("1704","1","1163","1181","OP1181","0","3","2020-02-22 16:55:15");
INSERT INTO tbl_patient_visit_logs VALUES("1705","1","1164","1182","OP1182","0","3","2020-02-22 17:07:24");
INSERT INTO tbl_patient_visit_logs VALUES("1706","1","1165","1183","OP1183","0","3","2020-02-22 17:15:58");
INSERT INTO tbl_patient_visit_logs VALUES("1707","1","1166","1184","OP1184","0","3","2020-02-22 17:16:43");
INSERT INTO tbl_patient_visit_logs VALUES("1708","1","1167","1185","OP1185","0","3","2020-02-22 17:21:20");
INSERT INTO tbl_patient_visit_logs VALUES("1709","1","1168","1030","OP1030","0","3","2020-02-22 17:24:49");
INSERT INTO tbl_patient_visit_logs VALUES("1710","1","1169","1186","OP1186","0","3","2020-02-22 17:40:22");
INSERT INTO tbl_patient_visit_logs VALUES("1711","1","1170","1187","OP1187","0","3","2020-02-22 18:06:41");
INSERT INTO tbl_patient_visit_logs VALUES("1712","1","1171","1188","OP1188","0","3","2020-02-22 18:09:10");
INSERT INTO tbl_patient_visit_logs VALUES("1713","1","1172","1073","OP1073","0","3","2020-02-22 18:10:00");
INSERT INTO tbl_patient_visit_logs VALUES("1714","1","1173","1186","OP1186","0","3","2020-02-22 19:04:57");
INSERT INTO tbl_patient_visit_logs VALUES("1715","1","1174","1189","OP1189","0","3","2020-02-22 19:08:19");
INSERT INTO tbl_patient_visit_logs VALUES("1716","1","1175","965","OP965","0","3","2020-02-22 19:08:53");
INSERT INTO tbl_patient_visit_logs VALUES("1717","1","1173","1186","OP1186","4","3","2020-02-22 19:09:38");
INSERT INTO tbl_patient_visit_logs VALUES("1718","1","1148","1172","OP1172","3","3","2020-02-22 19:29:21");
INSERT INTO tbl_patient_visit_logs VALUES("1719","1","1150","1086","OP1086","3","3","2020-02-22 19:30:34");
INSERT INTO tbl_patient_visit_logs VALUES("1720","1","1152","1174","OP1174","3","3","2020-02-22 19:30:37");
INSERT INTO tbl_patient_visit_logs VALUES("1721","1","1153","1175","OP1175","3","3","2020-02-22 19:30:40");
INSERT INTO tbl_patient_visit_logs VALUES("1722","1","1154","1176","OP1176","3","3","2020-02-22 19:30:43");
INSERT INTO tbl_patient_visit_logs VALUES("1723","1","1155","1177","OP1177","3","3","2020-02-22 19:30:45");
INSERT INTO tbl_patient_visit_logs VALUES("1724","1","1156","1019","OP1019","3","3","2020-02-22 19:30:49");
INSERT INTO tbl_patient_visit_logs VALUES("1725","1","1157","1178","OP1178","3","3","2020-02-22 19:30:52");
INSERT INTO tbl_patient_visit_logs VALUES("1726","1","1158","864","OP864","3","3","2020-02-22 19:30:56");
INSERT INTO tbl_patient_visit_logs VALUES("1727","1","1160","1179","OP1179","3","3","2020-02-22 19:31:02");
INSERT INTO tbl_patient_visit_logs VALUES("1728","1","1161","1160","OP1160","3","3","2020-02-22 19:31:05");
INSERT INTO tbl_patient_visit_logs VALUES("1729","1","1162","1180","OP1180","3","3","2020-02-22 19:31:07");
INSERT INTO tbl_patient_visit_logs VALUES("1730","1","1163","1181","OP1181","3","3","2020-02-22 19:31:10");
INSERT INTO tbl_patient_visit_logs VALUES("1731","1","1164","1182","OP1182","3","3","2020-02-22 19:31:12");
INSERT INTO tbl_patient_visit_logs VALUES("1732","1","1165","1183","OP1183","3","3","2020-02-22 19:31:15");
INSERT INTO tbl_patient_visit_logs VALUES("1733","1","1166","1184","OP1184","3","3","2020-02-22 19:31:18");
INSERT INTO tbl_patient_visit_logs VALUES("1734","1","1167","1185","OP1185","3","3","2020-02-22 19:31:22");
INSERT INTO tbl_patient_visit_logs VALUES("1735","1","1168","1030","OP1030","3","3","2020-02-22 19:31:25");
INSERT INTO tbl_patient_visit_logs VALUES("1736","1","1169","1186","OP1186","3","3","2020-02-22 19:31:29");
INSERT INTO tbl_patient_visit_logs VALUES("1737","1","1170","1187","OP1187","3","3","2020-02-22 19:31:32");
INSERT INTO tbl_patient_visit_logs VALUES("1738","1","1171","1188","OP1188","3","3","2020-02-22 19:31:36");
INSERT INTO tbl_patient_visit_logs VALUES("1739","1","1172","1073","OP1073","3","3","2020-02-22 19:31:40");
INSERT INTO tbl_patient_visit_logs VALUES("1740","1","1174","1189","OP1189","3","3","2020-02-22 19:31:43");
INSERT INTO tbl_patient_visit_logs VALUES("1741","1","1175","965","OP965","3","3","2020-02-22 19:31:46");
INSERT INTO tbl_patient_visit_logs VALUES("1742","1","1140","1061","OP1061","3","3","2020-02-22 19:31:53");
INSERT INTO tbl_patient_visit_logs VALUES("1743","1","1176","1190","OP1190","0","3","2020-02-24 11:21:13");
INSERT INTO tbl_patient_visit_logs VALUES("1744","1","1177","1191","OP1191","0","3","2020-02-24 11:46:42");
INSERT INTO tbl_patient_visit_logs VALUES("1745","1","1178","1192","OP1192","0","3","2020-02-24 11:51:50");
INSERT INTO tbl_patient_visit_logs VALUES("1746","1","1179","890","OP890","0","3","2020-02-24 11:55:38");
INSERT INTO tbl_patient_visit_logs VALUES("1747","1","1180","1193","OP1193","0","3","2020-02-24 11:57:59");
INSERT INTO tbl_patient_visit_logs VALUES("1748","1","1181","1194","OP1194","0","3","2020-02-24 12:11:17");
INSERT INTO tbl_patient_visit_logs VALUES("1749","1","1182","1195","OP1195","0","3","2020-02-24 12:21:21");
INSERT INTO tbl_patient_visit_logs VALUES("1750","1","1183","987","OP987","0","3","2020-02-24 12:21:39");
INSERT INTO tbl_patient_visit_logs VALUES("1751","1","1184","861","OP861","0","3","2020-02-24 12:22:53");
INSERT INTO tbl_patient_visit_logs VALUES("1752","1","1185","1050","OP1050","0","3","2020-02-24 12:42:28");
INSERT INTO tbl_patient_visit_logs VALUES("1753","1","1186","1070","OP1070","0","3","2020-02-24 12:42:46");
INSERT INTO tbl_patient_visit_logs VALUES("1754","1","1187","1196","OP1196","0","3","2020-02-24 12:48:20");
INSERT INTO tbl_patient_visit_logs VALUES("1755","1","1188","1119","OP1119","0","3","2020-02-24 12:55:09");
INSERT INTO tbl_patient_visit_logs VALUES("1756","1","1189","1197","OP1197","0","3","2020-02-24 12:57:37");
INSERT INTO tbl_patient_visit_logs VALUES("1757","1","1190","1198","OP1198","0","3","2020-02-24 13:17:32");
INSERT INTO tbl_patient_visit_logs VALUES("1758","1","1176","1190","OP1190","3","3","2020-02-24 13:28:49");
INSERT INTO tbl_patient_visit_logs VALUES("1759","1","1177","1191","OP1191","3","3","2020-02-24 13:28:55");
INSERT INTO tbl_patient_visit_logs VALUES("1760","1","1178","1192","OP1192","3","3","2020-02-24 13:28:56");
INSERT INTO tbl_patient_visit_logs VALUES("1761","1","1179","890","OP890","3","3","2020-02-24 13:28:58");
INSERT INTO tbl_patient_visit_logs VALUES("1762","1","1180","1193","OP1193","3","3","2020-02-24 13:29:03");
INSERT INTO tbl_patient_visit_logs VALUES("1763","1","1181","1194","OP1194","3","3","2020-02-24 13:29:07");
INSERT INTO tbl_patient_visit_logs VALUES("1764","1","1182","1195","OP1195","3","3","2020-02-24 13:29:10");
INSERT INTO tbl_patient_visit_logs VALUES("1765","1","1183","987","OP987","3","3","2020-02-24 13:29:24");
INSERT INTO tbl_patient_visit_logs VALUES("1766","1","1185","1050","OP1050","3","3","2020-02-24 13:29:28");
INSERT INTO tbl_patient_visit_logs VALUES("1767","1","1186","1070","OP1070","3","3","2020-02-24 13:29:32");
INSERT INTO tbl_patient_visit_logs VALUES("1768","1","1187","1196","OP1196","3","3","2020-02-24 13:29:35");
INSERT INTO tbl_patient_visit_logs VALUES("1769","1","1188","1119","OP1119","3","3","2020-02-24 13:29:39");
INSERT INTO tbl_patient_visit_logs VALUES("1770","1","1189","1197","OP1197","3","3","2020-02-24 13:29:44");
INSERT INTO tbl_patient_visit_logs VALUES("1771","1","1190","1198","OP1198","3","3","2020-02-24 13:29:47");
INSERT INTO tbl_patient_visit_logs VALUES("1772","1","1191","1199","OP1199","0","3","2020-02-24 13:52:36");
INSERT INTO tbl_patient_visit_logs VALUES("1773","1","1192","1200","OP1200","0","3","2020-02-24 13:53:41");
INSERT INTO tbl_patient_visit_logs VALUES("1774","1","1193","1201","OP1201","0","3","2020-02-24 14:18:46");
INSERT INTO tbl_patient_visit_logs VALUES("1775","1","1191","1199","OP1199","3","3","2020-02-24 14:19:31");
INSERT INTO tbl_patient_visit_logs VALUES("1776","1","1192","1200","OP1200","3","3","2020-02-24 14:19:34");
INSERT INTO tbl_patient_visit_logs VALUES("1777","1","1193","1201","OP1201","3","3","2020-02-24 14:19:36");
INSERT INTO tbl_patient_visit_logs VALUES("1778","1","1194","1202","OP1202","0","3","2020-02-24 17:10:44");
INSERT INTO tbl_patient_visit_logs VALUES("1779","1","1195","845","OP845","0","3","2020-02-24 17:11:29");
INSERT INTO tbl_patient_visit_logs VALUES("1780","1","1196","1203","OP1203","0","3","2020-02-24 17:12:10");
INSERT INTO tbl_patient_visit_logs VALUES("1781","1","1197","1204","OP1204","0","3","2020-02-24 17:13:35");
INSERT INTO tbl_patient_visit_logs VALUES("1782","1","1198","1205","OP1205","0","3","2020-02-24 17:17:29");
INSERT INTO tbl_patient_visit_logs VALUES("1783","1","1199","1206","OP1206","0","3","2020-02-24 17:28:29");
INSERT INTO tbl_patient_visit_logs VALUES("1784","1","1200","1207","OP1207","0","3","2020-02-24 17:46:53");
INSERT INTO tbl_patient_visit_logs VALUES("1785","1","1201","1208","OP1208","0","3","2020-02-24 17:57:29");
INSERT INTO tbl_patient_visit_logs VALUES("1786","1","1202","1209","OP1209","0","3","2020-02-24 18:26:35");
INSERT INTO tbl_patient_visit_logs VALUES("1787","1","1203","1210","OP1210","0","3","2020-02-24 18:52:55");
INSERT INTO tbl_patient_visit_logs VALUES("1788","1","1194","1202","OP1202","3","3","2020-02-24 19:04:38");
INSERT INTO tbl_patient_visit_logs VALUES("1789","1","1195","845","OP845","3","3","2020-02-24 19:04:42");
INSERT INTO tbl_patient_visit_logs VALUES("1790","1","1196","1203","OP1203","3","3","2020-02-24 19:04:46");
INSERT INTO tbl_patient_visit_logs VALUES("1791","1","1197","1204","OP1204","3","3","2020-02-24 19:04:49");
INSERT INTO tbl_patient_visit_logs VALUES("1792","1","1198","1205","OP1205","3","3","2020-02-24 19:04:52");
INSERT INTO tbl_patient_visit_logs VALUES("1793","1","1199","1206","OP1206","3","3","2020-02-24 19:04:54");
INSERT INTO tbl_patient_visit_logs VALUES("1794","1","1200","1207","OP1207","3","3","2020-02-24 19:04:58");
INSERT INTO tbl_patient_visit_logs VALUES("1795","1","1201","1208","OP1208","3","3","2020-02-24 19:05:01");
INSERT INTO tbl_patient_visit_logs VALUES("1796","1","1202","1209","OP1209","3","3","2020-02-24 19:05:07");
INSERT INTO tbl_patient_visit_logs VALUES("1797","1","1203","1210","OP1210","3","3","2020-02-24 19:05:12");
INSERT INTO tbl_patient_visit_logs VALUES("1798","1","1204","875","OP875","0","3","2020-02-24 19:21:12");
INSERT INTO tbl_patient_visit_logs VALUES("1799","1","1205","1211","OP1211","0","3","2020-02-24 19:34:02");
INSERT INTO tbl_patient_visit_logs VALUES("1800","1","1206","1212","OP1212","0","3","2020-02-24 19:37:41");
INSERT INTO tbl_patient_visit_logs VALUES("1801","1","1204","875","OP875","3","3","2020-02-24 19:43:24");
INSERT INTO tbl_patient_visit_logs VALUES("1802","1","1205","1211","OP1211","3","3","2020-02-24 19:43:27");
INSERT INTO tbl_patient_visit_logs VALUES("1803","1","1206","1212","OP1212","3","3","2020-02-24 19:43:30");
INSERT INTO tbl_patient_visit_logs VALUES("1804","1","1207","1213","OP1213","0","3","2020-02-25 11:48:09");
INSERT INTO tbl_patient_visit_logs VALUES("1805","1","1208","1214","OP1214","0","3","2020-02-25 11:51:21");
INSERT INTO tbl_patient_visit_logs VALUES("1806","1","1209","1215","OP1215","0","3","2020-02-25 11:52:32");
INSERT INTO tbl_patient_visit_logs VALUES("1807","1","1210","789","OP789","0","3","2020-02-25 11:53:08");
INSERT INTO tbl_patient_visit_logs VALUES("1808","1","1211","1216","OP1216","0","3","2020-02-25 11:56:17");
INSERT INTO tbl_patient_visit_logs VALUES("1809","1","1212","1217","OP1217","0","3","2020-02-25 12:18:53");
INSERT INTO tbl_patient_visit_logs VALUES("1810","1","1213","1218","OP1218","0","3","2020-02-25 12:36:10");
INSERT INTO tbl_patient_visit_logs VALUES("1811","1","1214","1219","OP1219","0","3","2020-02-25 12:39:01");
INSERT INTO tbl_patient_visit_logs VALUES("1812","1","1215","1220","OP1220","0","3","2020-02-25 12:40:19");
INSERT INTO tbl_patient_visit_logs VALUES("1813","1","1216","1221","OP1221","0","3","2020-02-25 12:41:27");
INSERT INTO tbl_patient_visit_logs VALUES("1814","1","1217","986","OP986","0","3","2020-02-25 12:42:26");
INSERT INTO tbl_patient_visit_logs VALUES("1815","1","1218","1222","OP1222","0","3","2020-02-25 12:49:30");
INSERT INTO tbl_patient_visit_logs VALUES("1816","1","1219","678","OP678","0","3","2020-02-25 12:50:43");
INSERT INTO tbl_patient_visit_logs VALUES("1817","1","1212","1217","OP1217","4","3","2020-02-25 12:55:10");
INSERT INTO tbl_patient_visit_logs VALUES("1818","1","1220","1223","OP1223","0","3","2020-02-25 13:00:56");
INSERT INTO tbl_patient_visit_logs VALUES("1819","1","1221","1224","OP1224","0","3","2020-02-25 13:27:17");
INSERT INTO tbl_patient_visit_logs VALUES("1820","1","1222","834","OP834","0","3","2020-02-25 13:28:00");
INSERT INTO tbl_patient_visit_logs VALUES("1821","1","1223","1225","OP1225","0","3","2020-02-25 13:37:16");
INSERT INTO tbl_patient_visit_logs VALUES("1822","1","1224","1226","OP1226","0","3","2020-02-25 13:49:48");
INSERT INTO tbl_patient_visit_logs VALUES("1823","1","1225","1227","OP1227","0","3","2020-02-25 15:58:07");
INSERT INTO tbl_patient_visit_logs VALUES("1824","1","1226","627","OP627","0","3","2020-02-25 16:47:47");
INSERT INTO tbl_patient_visit_logs VALUES("1825","1","1207","1213","OP1213","3","3","2020-02-25 17:00:41");
INSERT INTO tbl_patient_visit_logs VALUES("1826","1","1208","1214","OP1214","3","3","2020-02-25 17:00:44");
INSERT INTO tbl_patient_visit_logs VALUES("1827","1","1209","1215","OP1215","3","3","2020-02-25 17:00:46");
INSERT INTO tbl_patient_visit_logs VALUES("1828","1","1210","789","OP789","3","3","2020-02-25 17:00:49");
INSERT INTO tbl_patient_visit_logs VALUES("1829","1","1211","1216","OP1216","3","3","2020-02-25 17:00:51");
INSERT INTO tbl_patient_visit_logs VALUES("1830","1","1213","1218","OP1218","3","3","2020-02-25 17:00:53");
INSERT INTO tbl_patient_visit_logs VALUES("1831","1","1214","1219","OP1219","3","3","2020-02-25 17:00:57");
INSERT INTO tbl_patient_visit_logs VALUES("1832","1","1215","1220","OP1220","3","3","2020-02-25 17:01:00");
INSERT INTO tbl_patient_visit_logs VALUES("1833","1","1216","1221","OP1221","3","3","2020-02-25 17:01:02");
INSERT INTO tbl_patient_visit_logs VALUES("1834","1","1217","986","OP986","3","3","2020-02-25 17:01:06");
INSERT INTO tbl_patient_visit_logs VALUES("1835","1","1218","1222","OP1222","3","3","2020-02-25 17:01:09");
INSERT INTO tbl_patient_visit_logs VALUES("1836","1","1219","678","OP678","3","3","2020-02-25 17:01:12");
INSERT INTO tbl_patient_visit_logs VALUES("1837","1","1220","1223","OP1223","3","3","2020-02-25 17:01:14");
INSERT INTO tbl_patient_visit_logs VALUES("1838","1","1221","1224","OP1224","3","3","2020-02-25 17:01:18");
INSERT INTO tbl_patient_visit_logs VALUES("1839","1","1222","834","OP834","3","3","2020-02-25 17:01:21");
INSERT INTO tbl_patient_visit_logs VALUES("1840","1","1223","1225","OP1225","3","3","2020-02-25 17:01:24");
INSERT INTO tbl_patient_visit_logs VALUES("1841","1","1224","1226","OP1226","3","3","2020-02-25 17:01:27");
INSERT INTO tbl_patient_visit_logs VALUES("1842","1","1225","1227","OP1227","3","3","2020-02-25 17:01:32");
INSERT INTO tbl_patient_visit_logs VALUES("1843","1","1226","627","OP627","3","3","2020-02-25 17:01:35");
INSERT INTO tbl_patient_visit_logs VALUES("1844","1","1227","1228","OP1228","0","3","2020-02-25 18:02:36");
INSERT INTO tbl_patient_visit_logs VALUES("1845","1","1228","1165","OP1165","0","3","2020-02-25 18:04:26");
INSERT INTO tbl_patient_visit_logs VALUES("1846","1","1229","861","OP861","0","3","2020-02-25 18:05:01");
INSERT INTO tbl_patient_visit_logs VALUES("1847","1","1230","1229","OP1229","0","3","2020-02-25 18:25:11");
INSERT INTO tbl_patient_visit_logs VALUES("1848","1","1231","1230","OP1230","0","3","2020-02-25 18:26:41");
INSERT INTO tbl_patient_visit_logs VALUES("1849","1","1232","1098","OP1098","0","3","2020-02-25 18:28:59");
INSERT INTO tbl_patient_visit_logs VALUES("1850","1","1233","1002","OP1002","0","3","2020-02-25 18:29:25");
INSERT INTO tbl_patient_visit_logs VALUES("1851","1","1234","1231","OP1231","0","3","2020-02-25 18:30:38");
INSERT INTO tbl_patient_visit_logs VALUES("1852","1","1235","1232","OP1232","0","3","2020-02-25 18:32:52");
INSERT INTO tbl_patient_visit_logs VALUES("1853","1","1236","1056","OP1056","0","3","2020-02-25 18:33:26");
INSERT INTO tbl_patient_visit_logs VALUES("1854","1","1237","977","OP977","0","3","2020-02-25 18:34:31");
INSERT INTO tbl_patient_visit_logs VALUES("1855","1","1238","1233","OP1233","0","3","2020-02-25 18:36:10");
INSERT INTO tbl_patient_visit_logs VALUES("1856","1","1239","1234","OP1234","0","3","2020-02-25 19:19:23");
INSERT INTO tbl_patient_visit_logs VALUES("1857","1","1240","1235","OP1235","0","3","2020-02-25 19:21:27");
INSERT INTO tbl_patient_visit_logs VALUES("1858","1","1241","1236","OP1236","0","3","2020-02-25 19:37:43");
INSERT INTO tbl_patient_visit_logs VALUES("1859","1","1242","907","OP907","0","3","2020-02-25 19:38:08");
INSERT INTO tbl_patient_visit_logs VALUES("1860","1","1227","1228","OP1228","3","3","2020-02-25 19:38:42");
INSERT INTO tbl_patient_visit_logs VALUES("1861","1","1228","1165","OP1165","3","3","2020-02-25 19:38:45");
INSERT INTO tbl_patient_visit_logs VALUES("1862","1","1229","861","OP861","3","3","2020-02-25 19:38:47");
INSERT INTO tbl_patient_visit_logs VALUES("1863","1","1230","1229","OP1229","3","3","2020-02-25 19:38:50");
INSERT INTO tbl_patient_visit_logs VALUES("1864","1","1231","1230","OP1230","3","3","2020-02-25 19:38:56");
INSERT INTO tbl_patient_visit_logs VALUES("1865","1","1232","1098","OP1098","3","3","2020-02-25 19:38:59");
INSERT INTO tbl_patient_visit_logs VALUES("1866","1","1233","1002","OP1002","3","3","2020-02-25 19:39:01");
INSERT INTO tbl_patient_visit_logs VALUES("1867","1","1234","1231","OP1231","3","3","2020-02-25 19:39:04");
INSERT INTO tbl_patient_visit_logs VALUES("1868","1","1235","1232","OP1232","3","3","2020-02-25 19:39:10");
INSERT INTO tbl_patient_visit_logs VALUES("1869","1","1236","1056","OP1056","3","3","2020-02-25 19:39:14");
INSERT INTO tbl_patient_visit_logs VALUES("1870","1","1238","1233","OP1233","3","3","2020-02-25 19:39:35");
INSERT INTO tbl_patient_visit_logs VALUES("1871","1","1239","1234","OP1234","3","3","2020-02-25 19:39:37");
INSERT INTO tbl_patient_visit_logs VALUES("1872","1","1240","1235","OP1235","3","3","2020-02-25 19:39:40");
INSERT INTO tbl_patient_visit_logs VALUES("1873","1","1241","1236","OP1236","3","3","2020-02-25 19:39:58");
INSERT INTO tbl_patient_visit_logs VALUES("1874","1","1242","907","OP907","3","3","2020-02-25 19:40:01");
INSERT INTO tbl_patient_visit_logs VALUES("1875","1","1243","1236","OP1236","0","3","2020-02-26 11:06:34");
INSERT INTO tbl_patient_visit_logs VALUES("1876","1","1244","1237","OP1237","0","3","2020-02-26 11:08:16");
INSERT INTO tbl_patient_visit_logs VALUES("1877","1","1245","1238","OP1238","0","3","2020-02-26 11:10:56");
INSERT INTO tbl_patient_visit_logs VALUES("1878","1","1246","623","OP623","0","3","2020-02-26 11:56:39");
INSERT INTO tbl_patient_visit_logs VALUES("1879","1","1247","1239","OP1239","0","3","2020-02-26 11:57:31");
INSERT INTO tbl_patient_visit_logs VALUES("1880","1","1248","1240","OP1240","0","3","2020-02-26 11:58:11");
INSERT INTO tbl_patient_visit_logs VALUES("1881","1","1249","1241","OP1241","0","3","2020-02-26 11:58:55");
INSERT INTO tbl_patient_visit_logs VALUES("1882","1","1250","1242","OP1242","0","3","2020-02-26 12:00:06");
INSERT INTO tbl_patient_visit_logs VALUES("1883","1","1251","321","OP321","0","3","2020-02-26 12:41:08");
INSERT INTO tbl_patient_visit_logs VALUES("1884","1","1252","754","OP754","0","3","2020-02-26 12:41:37");
INSERT INTO tbl_patient_visit_logs VALUES("1885","1","1253","1243","OP1243","0","3","2020-02-26 12:43:42");
INSERT INTO tbl_patient_visit_logs VALUES("1886","1","1254","1244","OP1244","0","3","2020-02-26 12:45:52");
INSERT INTO tbl_patient_visit_logs VALUES("1887","1","1255","799","OP799","0","3","2020-02-26 12:48:08");
INSERT INTO tbl_patient_visit_logs VALUES("1888","1","1256","1096","OP1096","0","3","2020-02-26 13:51:55");
INSERT INTO tbl_patient_visit_logs VALUES("1889","1","1257","1245","OP1245","0","3","2020-02-26 14:01:25");
INSERT INTO tbl_patient_visit_logs VALUES("1890","1","1243","1236","OP1236","3","3","2020-02-26 17:50:11");
INSERT INTO tbl_patient_visit_logs VALUES("1891","1","1244","1237","OP1237","3","3","2020-02-26 17:50:14");
INSERT INTO tbl_patient_visit_logs VALUES("1892","1","1245","1238","OP1238","3","3","2020-02-26 17:50:16");
INSERT INTO tbl_patient_visit_logs VALUES("1893","1","1247","1239","OP1239","3","3","2020-02-26 17:50:20");
INSERT INTO tbl_patient_visit_logs VALUES("1894","1","1246","623","OP623","3","3","2020-02-26 17:50:22");
INSERT INTO tbl_patient_visit_logs VALUES("1895","1","1248","1240","OP1240","3","3","2020-02-26 17:50:26");
INSERT INTO tbl_patient_visit_logs VALUES("1896","1","1249","1241","OP1241","3","3","2020-02-26 17:50:30");
INSERT INTO tbl_patient_visit_logs VALUES("1897","1","1250","1242","OP1242","3","3","2020-02-26 17:50:33");
INSERT INTO tbl_patient_visit_logs VALUES("1898","1","1251","321","OP321","3","3","2020-02-26 17:50:41");
INSERT INTO tbl_patient_visit_logs VALUES("1899","1","1252","754","OP754","3","3","2020-02-26 17:50:44");
INSERT INTO tbl_patient_visit_logs VALUES("1900","1","1253","1243","OP1243","3","3","2020-02-26 17:50:48");
INSERT INTO tbl_patient_visit_logs VALUES("1901","1","1254","1244","OP1244","3","3","2020-02-26 17:50:53");
INSERT INTO tbl_patient_visit_logs VALUES("1902","1","1255","799","OP799","3","3","2020-02-26 17:50:57");
INSERT INTO tbl_patient_visit_logs VALUES("1903","1","1256","1096","OP1096","3","3","2020-02-26 17:51:00");
INSERT INTO tbl_patient_visit_logs VALUES("1904","1","1257","1245","OP1245","3","3","2020-02-26 17:51:03");
INSERT INTO tbl_patient_visit_logs VALUES("1905","1","1258","1246","OP1246","0","3","2020-02-26 17:53:42");
INSERT INTO tbl_patient_visit_logs VALUES("1906","1","1259","1247","OP1247","0","3","2020-02-26 17:57:22");
INSERT INTO tbl_patient_visit_logs VALUES("1907","1","1260","1193","OP1193","0","3","2020-02-26 17:59:09");
INSERT INTO tbl_patient_visit_logs VALUES("1908","1","1261","1248","OP1248","0","3","2020-02-26 18:03:03");
INSERT INTO tbl_patient_visit_logs VALUES("1909","1","1262","1249","OP1249","0","3","2020-02-26 18:04:21");
INSERT INTO tbl_patient_visit_logs VALUES("1910","1","1263","1250","OP1250","0","3","2020-02-26 18:06:18");
INSERT INTO tbl_patient_visit_logs VALUES("1911","1","1264","1251","OP1251","0","3","2020-02-26 18:07:45");
INSERT INTO tbl_patient_visit_logs VALUES("1912","1","1265","1252","OP1252","0","3","2020-02-26 18:12:35");
INSERT INTO tbl_patient_visit_logs VALUES("1913","1","1266","1253","OP1253","0","3","2020-02-26 18:19:13");
INSERT INTO tbl_patient_visit_logs VALUES("1914","1","1258","1246","OP1246","3","3","2020-02-26 18:19:24");
INSERT INTO tbl_patient_visit_logs VALUES("1915","1","1259","1247","OP1247","3","3","2020-02-26 18:19:26");
INSERT INTO tbl_patient_visit_logs VALUES("1916","1","1260","1193","OP1193","3","3","2020-02-26 18:19:28");
INSERT INTO tbl_patient_visit_logs VALUES("1917","1","1261","1248","OP1248","3","3","2020-02-26 18:19:30");
INSERT INTO tbl_patient_visit_logs VALUES("1918","1","1262","1249","OP1249","3","3","2020-02-26 18:19:34");
INSERT INTO tbl_patient_visit_logs VALUES("1919","1","1263","1250","OP1250","3","3","2020-02-26 18:19:37");
INSERT INTO tbl_patient_visit_logs VALUES("1920","1","1264","1251","OP1251","3","3","2020-02-26 18:19:39");
INSERT INTO tbl_patient_visit_logs VALUES("1921","1","1265","1252","OP1252","3","3","2020-02-26 18:19:41");
INSERT INTO tbl_patient_visit_logs VALUES("1922","1","1266","1253","OP1253","3","3","2020-02-26 18:19:44");
INSERT INTO tbl_patient_visit_logs VALUES("1923","1","1267","1216","OP1216","0","3","2020-02-26 18:22:29");
INSERT INTO tbl_patient_visit_logs VALUES("1924","1","1268","1254","OP1254","0","3","2020-02-26 18:40:10");
INSERT INTO tbl_patient_visit_logs VALUES("1925","1","1267","1216","OP1216","3","3","2020-02-26 18:40:20");
INSERT INTO tbl_patient_visit_logs VALUES("1926","1","1268","1254","OP1254","3","3","2020-02-26 18:40:22");
INSERT INTO tbl_patient_visit_logs VALUES("1927","1","1269","1255","OP1255","0","3","2020-02-26 18:52:08");
INSERT INTO tbl_patient_visit_logs VALUES("1928","1","1269","1255","OP1255","3","3","2020-02-26 19:26:12");
INSERT INTO tbl_patient_visit_logs VALUES("1929","1","1270","1233","OP1233","0","3","2020-02-26 19:48:50");
INSERT INTO tbl_patient_visit_logs VALUES("1930","1","1270","1233","OP1233","3","3","2020-02-26 19:49:42");
INSERT INTO tbl_patient_visit_logs VALUES("1931","1","1271","980","OP980","0","3","2020-02-27 12:04:08");
INSERT INTO tbl_patient_visit_logs VALUES("1932","1","1272","917","OP917","0","3","2020-02-27 12:07:00");
INSERT INTO tbl_patient_visit_logs VALUES("1933","1","1273","974","OP974","0","3","2020-02-27 12:11:35");
INSERT INTO tbl_patient_visit_logs VALUES("1934","1","1274","1256","OP1256","0","3","2020-02-27 12:21:32");
INSERT INTO tbl_patient_visit_logs VALUES("1935","1","1275","1154","OP1154","0","3","2020-02-27 12:21:51");
INSERT INTO tbl_patient_visit_logs VALUES("1936","1","1276","1014","OP1014","0","3","2020-02-27 12:22:14");
INSERT INTO tbl_patient_visit_logs VALUES("1937","1","1277","1257","OP1257","0","3","2020-02-27 12:33:01");
INSERT INTO tbl_patient_visit_logs VALUES("1938","1","1278","1014","OP1014","0","3","2020-02-27 12:34:33");
INSERT INTO tbl_patient_visit_logs VALUES("1939","1","1279","1258","OP1258","0","3","2020-02-27 12:36:02");
INSERT INTO tbl_patient_visit_logs VALUES("1940","1","1280","800","OP800","0","3","2020-02-27 12:37:49");
INSERT INTO tbl_patient_visit_logs VALUES("1941","1","1281","1259","OP1259","0","3","2020-02-27 12:50:03");
INSERT INTO tbl_patient_visit_logs VALUES("1942","1","1282","896","OP896","0","3","2020-02-27 12:51:27");
INSERT INTO tbl_patient_visit_logs VALUES("1943","1","1283","1260","OP1260","0","3","2020-02-27 13:04:52");
INSERT INTO tbl_patient_visit_logs VALUES("1944","1","1271","980","OP980","3","3","2020-02-27 16:41:07");
INSERT INTO tbl_patient_visit_logs VALUES("1945","1","1272","917","OP917","3","3","2020-02-27 16:41:22");
INSERT INTO tbl_patient_visit_logs VALUES("1946","1","1273","974","OP974","3","3","2020-02-27 16:41:36");
INSERT INTO tbl_patient_visit_logs VALUES("1947","1","1274","1256","OP1256","3","3","2020-02-27 16:41:51");
INSERT INTO tbl_patient_visit_logs VALUES("1948","1","1275","1154","OP1154","3","3","2020-02-27 16:42:05");
INSERT INTO tbl_patient_visit_logs VALUES("1949","1","1276","1014","OP1014","3","3","2020-02-27 16:42:20");
INSERT INTO tbl_patient_visit_logs VALUES("1950","1","1277","1257","OP1257","3","3","2020-02-27 16:42:35");
INSERT INTO tbl_patient_visit_logs VALUES("1951","1","1279","1258","OP1258","3","3","2020-02-27 16:42:49");
INSERT INTO tbl_patient_visit_logs VALUES("1952","1","1280","800","OP800","3","3","2020-02-27 16:43:04");
INSERT INTO tbl_patient_visit_logs VALUES("1953","1","1281","1259","OP1259","3","3","2020-02-27 16:43:19");
INSERT INTO tbl_patient_visit_logs VALUES("1954","1","1282","896","OP896","3","3","2020-02-27 16:43:33");
INSERT INTO tbl_patient_visit_logs VALUES("1955","1","1283","1260","OP1260","3","3","2020-02-27 16:43:49");
INSERT INTO tbl_patient_visit_logs VALUES("1956","1","1284","1261","OP1261","0","3","2020-02-27 16:43:50");
INSERT INTO tbl_patient_visit_logs VALUES("1957","1","1285","845","OP845","0","3","2020-02-27 17:09:11");
INSERT INTO tbl_patient_visit_logs VALUES("1958","1","1286","1262","OP1262","0","3","2020-02-27 17:10:30");
INSERT INTO tbl_patient_visit_logs VALUES("1959","1","1287","1095","OP1095","0","3","2020-02-27 17:10:57");
INSERT INTO tbl_patient_visit_logs VALUES("1960","1","1288","1263","OP1263","0","3","2020-02-27 17:33:17");
INSERT INTO tbl_patient_visit_logs VALUES("1961","1","1289","1125","OP1125","0","3","2020-02-27 17:37:33");
INSERT INTO tbl_patient_visit_logs VALUES("1962","1","1290","1264","OP1264","0","3","2020-02-27 18:03:49");
INSERT INTO tbl_patient_visit_logs VALUES("1963","1","1291","1018","OP1018","0","3","2020-02-27 18:04:14");
INSERT INTO tbl_patient_visit_logs VALUES("1964","1","1284","1261","OP1261","3","3","2020-02-27 18:08:02");
INSERT INTO tbl_patient_visit_logs VALUES("1965","1","1285","845","OP845","3","3","2020-02-27 18:08:04");
INSERT INTO tbl_patient_visit_logs VALUES("1966","1","1286","1262","OP1262","3","3","2020-02-27 18:08:06");
INSERT INTO tbl_patient_visit_logs VALUES("1967","1","1287","1095","OP1095","3","3","2020-02-27 18:08:07");
INSERT INTO tbl_patient_visit_logs VALUES("1968","1","1288","1263","OP1263","3","3","2020-02-27 18:08:09");
INSERT INTO tbl_patient_visit_logs VALUES("1969","1","1289","1125","OP1125","3","3","2020-02-27 18:08:13");
INSERT INTO tbl_patient_visit_logs VALUES("1970","1","1290","1264","OP1264","3","3","2020-02-27 18:08:14");
INSERT INTO tbl_patient_visit_logs VALUES("1971","1","1291","1018","OP1018","3","3","2020-02-27 18:08:16");
INSERT INTO tbl_patient_visit_logs VALUES("1972","1","1292","1191","OP1191","0","3","2020-02-27 18:24:49");
INSERT INTO tbl_patient_visit_logs VALUES("1973","1","1293","1265","OP1265","0","3","2020-02-27 18:25:43");
INSERT INTO tbl_patient_visit_logs VALUES("1974","1","1292","1191","OP1191","3","3","2020-02-27 18:25:49");
INSERT INTO tbl_patient_visit_logs VALUES("1975","1","1293","1265","OP1265","3","3","2020-02-27 18:25:51");
INSERT INTO tbl_patient_visit_logs VALUES("1976","1","1294","1266","OP1266","0","3","2020-02-28 11:00:43");
INSERT INTO tbl_patient_visit_logs VALUES("1977","1","1295","668","OP668","0","3","2020-02-28 11:02:33");
INSERT INTO tbl_patient_visit_logs VALUES("1978","1","1296","1079","OP1079","0","3","2020-02-28 11:05:43");
INSERT INTO tbl_patient_visit_logs VALUES("1979","1","1297","1267","OP1267","0","3","2020-02-28 11:19:14");
INSERT INTO tbl_patient_visit_logs VALUES("1980","1","1298","1268","OP1268","0","3","2020-02-28 11:21:50");
INSERT INTO tbl_patient_visit_logs VALUES("1981","1","1299","1269","OP1269","0","3","2020-02-28 11:38:07");
INSERT INTO tbl_patient_visit_logs VALUES("1982","1","1300","1082","OP1082","0","3","2020-02-28 11:41:15");
INSERT INTO tbl_patient_visit_logs VALUES("1983","1","1301","815","OP815","0","3","2020-02-28 12:22:08");
INSERT INTO tbl_patient_visit_logs VALUES("1984","1","1302","693","OP693","0","3","2020-02-28 12:23:32");
INSERT INTO tbl_patient_visit_logs VALUES("1985","1","1303","1270","OP1270","0","3","2020-02-28 12:40:11");
INSERT INTO tbl_patient_visit_logs VALUES("1986","1","1304","1265","OP1265","0","3","2020-02-28 12:58:35");
INSERT INTO tbl_patient_visit_logs VALUES("1987","1","1301","815","OP815","4","3","2020-02-28 13:01:46");
INSERT INTO tbl_patient_visit_logs VALUES("1988","1","1296","1079","OP1079","3","3","2020-02-28 13:02:00");
INSERT INTO tbl_patient_visit_logs VALUES("1989","1","1305","1141","OP1141","0","3","2020-02-28 13:03:42");
INSERT INTO tbl_patient_visit_logs VALUES("1990","1","1306","1037","OP1037","0","3","2020-02-28 13:06:54");
INSERT INTO tbl_patient_visit_logs VALUES("1991","1","1307","1271","OP1271","0","3","2020-02-28 13:54:27");
INSERT INTO tbl_patient_visit_logs VALUES("1992","1","1294","1266","OP1266","3","3","2020-02-28 14:20:34");
INSERT INTO tbl_patient_visit_logs VALUES("1993","1","1295","668","OP668","3","3","2020-02-28 14:20:49");
INSERT INTO tbl_patient_visit_logs VALUES("1994","1","1298","1268","OP1268","3","3","2020-02-28 14:21:04");
INSERT INTO tbl_patient_visit_logs VALUES("1995","1","1299","1269","OP1269","3","3","2020-02-28 14:21:07");
INSERT INTO tbl_patient_visit_logs VALUES("1996","1","1300","1082","OP1082","3","3","2020-02-28 14:21:08");
INSERT INTO tbl_patient_visit_logs VALUES("1997","1","1303","1270","OP1270","3","3","2020-02-28 14:21:34");
INSERT INTO tbl_patient_visit_logs VALUES("1998","1","1305","1141","OP1141","4","3","2020-02-28 14:23:03");
INSERT INTO tbl_patient_visit_logs VALUES("1999","1","1308","1141","OP1141","0","3","2020-02-28 14:24:03");
INSERT INTO tbl_patient_visit_logs VALUES("2000","1","1308","1141","OP1141","4","3","2020-02-28 14:24:14");
INSERT INTO tbl_patient_visit_logs VALUES("2001","1","1306","1037","OP1037","3","3","2020-02-28 15:17:55");
INSERT INTO tbl_patient_visit_logs VALUES("2002","1","1304","1265","OP1265","3","3","2020-02-28 15:17:59");
INSERT INTO tbl_patient_visit_logs VALUES("2003","1","1302","693","OP693","3","3","2020-02-28 15:18:04");
INSERT INTO tbl_patient_visit_logs VALUES("2004","1","1307","1271","OP1271","3","3","2020-02-28 15:35:42");
INSERT INTO tbl_patient_visit_logs VALUES("2005","1","1297","1267","OP1267","4","3","2020-02-28 15:35:57");
INSERT INTO tbl_patient_visit_logs VALUES("2006","1","1309","1272","OP1272","0","3","2020-02-28 17:33:01");
INSERT INTO tbl_patient_visit_logs VALUES("2007","1","1310","1141","OP1141","0","3","2020-02-28 17:41:27");
INSERT INTO tbl_patient_visit_logs VALUES("2008","1","1311","1273","OP1273","0","3","2020-02-28 17:46:36");
INSERT INTO tbl_patient_visit_logs VALUES("2009","1","1312","947","OP947","0","3","2020-02-28 17:47:18");
INSERT INTO tbl_patient_visit_logs VALUES("2010","1","1313","1274","OP1274","0","3","2020-02-28 17:49:31");
INSERT INTO tbl_patient_visit_logs VALUES("2011","1","1312","947","OP947","3","3","2020-02-28 18:17:18");
INSERT INTO tbl_patient_visit_logs VALUES("2012","1","1311","1273","OP1273","3","3","2020-02-28 18:31:25");
INSERT INTO tbl_patient_visit_logs VALUES("2013","1","1314","1190","OP1190","0","3","2020-02-28 18:36:20");
INSERT INTO tbl_patient_visit_logs VALUES("2014","1","1315","1275","OP1275","0","3","2020-02-28 19:08:50");
INSERT INTO tbl_patient_visit_logs VALUES("2015","1","1313","1274","OP1274","3","3","2020-02-28 19:12:12");
INSERT INTO tbl_patient_visit_logs VALUES("2016","1","1314","1190","OP1190","3","3","2020-02-28 19:12:27");
INSERT INTO tbl_patient_visit_logs VALUES("2017","1","1315","1275","OP1275","3","3","2020-02-28 19:12:42");
INSERT INTO tbl_patient_visit_logs VALUES("2018","1","1316","1164","OP1164","0","3","2020-02-28 19:26:09");
INSERT INTO tbl_patient_visit_logs VALUES("2019","1","1316","1164","OP1164","3","3","2020-02-28 19:27:54");
INSERT INTO tbl_patient_visit_logs VALUES("2020","1","1317","1139","OP1139","0","3","2020-02-29 10:51:57");
INSERT INTO tbl_patient_visit_logs VALUES("2021","1","1318","1276","OP1276","0","3","2020-02-29 11:35:16");
INSERT INTO tbl_patient_visit_logs VALUES("2022","1","1319","1168","OP1168","0","3","2020-02-29 11:36:16");
INSERT INTO tbl_patient_visit_logs VALUES("2023","1","1320","1277","OP1277","0","3","2020-02-29 11:50:28");
INSERT INTO tbl_patient_visit_logs VALUES("2024","1","1321","451","OP451","0","3","2020-02-29 11:51:49");
INSERT INTO tbl_patient_visit_logs VALUES("2025","1","1322","1278","OP1278","0","3","2020-02-29 11:53:53");
INSERT INTO tbl_patient_visit_logs VALUES("2026","1","1323","1279","OP1279","0","3","2020-02-29 12:01:20");
INSERT INTO tbl_patient_visit_logs VALUES("2027","1","1324","1280","OP1280","0","3","2020-02-29 12:03:05");
INSERT INTO tbl_patient_visit_logs VALUES("2028","1","1325","1033","OP1033","0","3","2020-02-29 12:04:28");
INSERT INTO tbl_patient_visit_logs VALUES("2029","1","1326","1281","OP1281","0","3","2020-02-29 12:12:33");
INSERT INTO tbl_patient_visit_logs VALUES("2030","1","1327","715","OP715","0","3","2020-02-29 12:24:51");
INSERT INTO tbl_patient_visit_logs VALUES("2031","1","1317","1139","OP1139","3","3","2020-02-29 12:39:41");
INSERT INTO tbl_patient_visit_logs VALUES("2032","1","1328","1282","OP1282","0","3","2020-02-29 12:51:06");
INSERT INTO tbl_patient_visit_logs VALUES("2033","1","1329","1136","OP1136","0","3","2020-02-29 13:07:30");
INSERT INTO tbl_patient_visit_logs VALUES("2034","1","1321","451","OP451","3","3","2020-02-29 13:07:49");
INSERT INTO tbl_patient_visit_logs VALUES("2035","1","1330","1283","OP1283","0","3","2020-02-29 13:49:10");
INSERT INTO tbl_patient_visit_logs VALUES("2036","1","1328","1282","OP1282","3","3","2020-02-29 13:52:44");
INSERT INTO tbl_patient_visit_logs VALUES("2037","1","1318","1276","OP1276","3","3","2020-02-29 14:08:47");
INSERT INTO tbl_patient_visit_logs VALUES("2038","1","1322","1278","OP1278","3","3","2020-02-29 14:14:52");
INSERT INTO tbl_patient_visit_logs VALUES("2039","1","1325","1033","OP1033","3","3","2020-02-29 14:15:06");
INSERT INTO tbl_patient_visit_logs VALUES("2040","1","1323","1279","OP1279","3","3","2020-02-29 14:22:46");
INSERT INTO tbl_patient_visit_logs VALUES("2041","1","1319","1168","OP1168","3","3","2020-02-29 14:32:09");
INSERT INTO tbl_patient_visit_logs VALUES("2042","1","1329","1136","OP1136","3","3","2020-02-29 14:56:28");
INSERT INTO tbl_patient_visit_logs VALUES("2043","1","1324","1280","OP1280","3","3","2020-02-29 14:57:23");
INSERT INTO tbl_patient_visit_logs VALUES("2044","1","1331","1283","OP1283","0","3","2020-02-29 15:11:06");
INSERT INTO tbl_patient_visit_logs VALUES("2045","1","1332","1283","OP1283","0","3","2020-02-29 15:18:24");
INSERT INTO tbl_patient_visit_logs VALUES("2046","1","1333","1276","OP1276","0","3","2020-02-29 15:25:38");
INSERT INTO tbl_patient_visit_logs VALUES("2047","1","1332","1283","OP1283","3","3","2020-02-29 16:07:29");
INSERT INTO tbl_patient_visit_logs VALUES("2048","1","1334","1284","OP1284","0","3","2020-02-29 17:17:34");
INSERT INTO tbl_patient_visit_logs VALUES("2049","1","1335","1285","OP1285","0","3","2020-02-29 17:34:55");
INSERT INTO tbl_patient_visit_logs VALUES("2050","1","1336","1286","OP1286","0","3","2020-02-29 17:39:13");
INSERT INTO tbl_patient_visit_logs VALUES("2051","1","1337","1287","OP1287","0","3","2020-02-29 17:52:05");
INSERT INTO tbl_patient_visit_logs VALUES("2052","1","1326","1281","OP1281","3","3","2020-02-29 18:02:41");
INSERT INTO tbl_patient_visit_logs VALUES("2053","1","1327","715","OP715","3","3","2020-02-29 18:02:56");
INSERT INTO tbl_patient_visit_logs VALUES("2054","1","1338","1288","OP1288","0","3","2020-02-29 18:12:39");
INSERT INTO tbl_patient_visit_logs VALUES("2055","1","1339","792","OP792","0","3","2020-02-29 18:13:04");
INSERT INTO tbl_patient_visit_logs VALUES("2056","1","1335","1285","OP1285","3","3","2020-02-29 18:14:13");
INSERT INTO tbl_patient_visit_logs VALUES("2057","1","1338","1288","OP1288","3","3","2020-02-29 18:47:31");
INSERT INTO tbl_patient_visit_logs VALUES("2058","1","1339","792","OP792","3","3","2020-02-29 19:01:20");
INSERT INTO tbl_patient_visit_logs VALUES("2059","1","1337","1287","OP1287","3","3","2020-02-29 19:20:33");
INSERT INTO tbl_patient_visit_logs VALUES("2060","1","1336","1286","OP1286","3","3","2020-02-29 19:33:09");
INSERT INTO tbl_patient_visit_logs VALUES("2061","1","1340","898","OP898","0","3","2020-03-02 10:53:22");
INSERT INTO tbl_patient_visit_logs VALUES("2062","1","1341","1289","OP1289","0","3","2020-03-02 10:54:50");
INSERT INTO tbl_patient_visit_logs VALUES("2063","1","1342","598","OP598","0","3","2020-03-02 11:00:55");
INSERT INTO tbl_patient_visit_logs VALUES("2064","1","1343","1081","OP1081","0","3","2020-03-02 11:18:14");
INSERT INTO tbl_patient_visit_logs VALUES("2065","1","1344","1290","OP1290","0","3","2020-03-02 11:31:34");
INSERT INTO tbl_patient_visit_logs VALUES("2066","1","1345","1291","OP1291","0","3","2020-03-02 11:33:22");
INSERT INTO tbl_patient_visit_logs VALUES("2067","1","1346","1292","OP1292","0","3","2020-03-02 11:35:41");
INSERT INTO tbl_patient_visit_logs VALUES("2068","1","1347","1293","OP1293","0","3","2020-03-02 11:36:52");
INSERT INTO tbl_patient_visit_logs VALUES("2069","1","1348","1294","OP1294","0","3","2020-03-02 11:38:24");
INSERT INTO tbl_patient_visit_logs VALUES("2070","1","1349","1295","OP1295","0","3","2020-03-02 11:58:19");
INSERT INTO tbl_patient_visit_logs VALUES("2071","1","1350","1296","OP1296","0","3","2020-03-02 12:06:18");
INSERT INTO tbl_patient_visit_logs VALUES("2072","1","1351","1297","OP1297","0","3","2020-03-02 12:12:33");
INSERT INTO tbl_patient_visit_logs VALUES("2073","1","1352","1298","OP1298","0","3","2020-03-02 12:14:43");
INSERT INTO tbl_patient_visit_logs VALUES("2074","1","1353","1299","OP1299","0","3","2020-03-02 12:16:01");
INSERT INTO tbl_patient_visit_logs VALUES("2075","1","1354","1300","OP1300","0","3","2020-03-02 12:20:13");
INSERT INTO tbl_patient_visit_logs VALUES("2076","1","1355","1301","OP1301","0","3","2020-03-02 12:23:34");
INSERT INTO tbl_patient_visit_logs VALUES("2077","1","1356","753","OP753","0","3","2020-03-02 12:35:08");
INSERT INTO tbl_patient_visit_logs VALUES("2078","1","1357","1302","OP1302","0","3","2020-03-02 12:39:02");
INSERT INTO tbl_patient_visit_logs VALUES("2079","1","1358","1303","OP1303","0","3","2020-03-02 12:41:38");
INSERT INTO tbl_patient_visit_logs VALUES("2080","1","1359","750","OP750","0","3","2020-03-02 12:53:51");
INSERT INTO tbl_patient_visit_logs VALUES("2081","1","1360","1068","OP1068","0","3","2020-03-02 12:54:35");
INSERT INTO tbl_patient_visit_logs VALUES("2082","1","1361","1304","OP1304","0","3","2020-03-02 13:06:20");
INSERT INTO tbl_patient_visit_logs VALUES("2083","1","1362","1305","OP1305","0","3","2020-03-02 13:17:27");
INSERT INTO tbl_patient_visit_logs VALUES("2084","1","1363","1194","OP1194","0","3","2020-03-02 13:18:10");
INSERT INTO tbl_patient_visit_logs VALUES("2085","1","1364","1306","OP1306","0","3","2020-03-02 13:20:16");
INSERT INTO tbl_patient_visit_logs VALUES("2086","1","1340","898","OP898","3","3","2020-03-02 13:22:42");
INSERT INTO tbl_patient_visit_logs VALUES("2087","1","1341","1289","OP1289","3","3","2020-03-02 13:22:45");
INSERT INTO tbl_patient_visit_logs VALUES("2088","1","1342","598","OP598","3","3","2020-03-02 13:22:49");
INSERT INTO tbl_patient_visit_logs VALUES("2089","1","1343","1081","OP1081","3","3","2020-03-02 13:22:52");
INSERT INTO tbl_patient_visit_logs VALUES("2090","1","1344","1290","OP1290","3","3","2020-03-02 13:22:57");
INSERT INTO tbl_patient_visit_logs VALUES("2091","1","1345","1291","OP1291","3","3","2020-03-02 13:23:02");
INSERT INTO tbl_patient_visit_logs VALUES("2092","1","1347","1293","OP1293","3","3","2020-03-02 13:23:11");
INSERT INTO tbl_patient_visit_logs VALUES("2093","1","1348","1294","OP1294","3","3","2020-03-02 13:23:14");
INSERT INTO tbl_patient_visit_logs VALUES("2094","1","1346","1292","OP1292","3","3","2020-03-02 13:58:22");
INSERT INTO tbl_patient_visit_logs VALUES("2095","1","1351","1297","OP1297","3","3","2020-03-02 13:58:36");
INSERT INTO tbl_patient_visit_logs VALUES("2096","1","1352","1298","OP1298","3","3","2020-03-02 15:54:11");
INSERT INTO tbl_patient_visit_logs VALUES("2097","1","1350","1296","OP1296","3","3","2020-03-02 15:54:13");
INSERT INTO tbl_patient_visit_logs VALUES("2098","1","1349","1295","OP1295","3","3","2020-03-02 15:54:36");
INSERT INTO tbl_patient_visit_logs VALUES("2099","1","1354","1300","OP1300","3","3","2020-03-02 15:54:37");
INSERT INTO tbl_patient_visit_logs VALUES("2100","1","1356","753","OP753","3","3","2020-03-02 15:54:38");
INSERT INTO tbl_patient_visit_logs VALUES("2101","1","1357","1302","OP1302","3","3","2020-03-02 15:54:39");
INSERT INTO tbl_patient_visit_logs VALUES("2102","1","1358","1303","OP1303","3","3","2020-03-02 15:54:40");
INSERT INTO tbl_patient_visit_logs VALUES("2103","1","1359","750","OP750","3","3","2020-03-02 15:54:41");
INSERT INTO tbl_patient_visit_logs VALUES("2104","1","1360","1068","OP1068","3","3","2020-03-02 15:54:42");
INSERT INTO tbl_patient_visit_logs VALUES("2105","1","1361","1304","OP1304","3","3","2020-03-02 15:54:43");
INSERT INTO tbl_patient_visit_logs VALUES("2106","1","1362","1305","OP1305","3","3","2020-03-02 15:54:45");
INSERT INTO tbl_patient_visit_logs VALUES("2107","1","1363","1194","OP1194","3","3","2020-03-02 15:54:47");
INSERT INTO tbl_patient_visit_logs VALUES("2108","1","1364","1306","OP1306","3","3","2020-03-02 15:54:49");
INSERT INTO tbl_patient_visit_logs VALUES("2109","1","1365","1307","OP1307","0","3","2020-03-02 17:15:30");
INSERT INTO tbl_patient_visit_logs VALUES("2110","1","1366","1308","OP1308","0","3","2020-03-02 17:17:44");
INSERT INTO tbl_patient_visit_logs VALUES("2111","1","1367","1309","OP1309","0","3","2020-03-02 17:18:37");
INSERT INTO tbl_patient_visit_logs VALUES("2112","1","1368","1310","OP1310","0","3","2020-03-02 17:20:36");
INSERT INTO tbl_patient_visit_logs VALUES("2113","1","1369","1122","OP1122","0","3","2020-03-02 17:47:05");
INSERT INTO tbl_patient_visit_logs VALUES("2114","1","1370","1311","OP1311","0","3","2020-03-02 17:49:07");
INSERT INTO tbl_patient_visit_logs VALUES("2115","1","1371","1312","OP1312","0","3","2020-03-02 17:50:27");
INSERT INTO tbl_patient_visit_logs VALUES("2116","1","1372","1313","OP1313","0","3","2020-03-02 17:55:38");
INSERT INTO tbl_patient_visit_logs VALUES("2117","1","1373","1141","OP1141","0","3","2020-03-02 17:57:21");
INSERT INTO tbl_patient_visit_logs VALUES("2118","1","1374","1314","OP1314","0","3","2020-03-02 18:01:31");
INSERT INTO tbl_patient_visit_logs VALUES("2119","1","1375","1315","OP1315","0","3","2020-03-02 18:11:26");
INSERT INTO tbl_patient_visit_logs VALUES("2120","1","1376","1316","OP1316","0","3","2020-03-02 18:14:31");
INSERT INTO tbl_patient_visit_logs VALUES("2121","1","1377","1276","OP1276","0","3","2020-03-02 18:15:36");
INSERT INTO tbl_patient_visit_logs VALUES("2122","1","1378","1317","OP1317","0","3","2020-03-02 18:27:30");
INSERT INTO tbl_patient_visit_logs VALUES("2123","1","1379","1318","OP1318","0","3","2020-03-02 18:35:59");
INSERT INTO tbl_patient_visit_logs VALUES("2124","1","1380","1319","OP1319","0","3","2020-03-02 18:38:13");
INSERT INTO tbl_patient_visit_logs VALUES("2125","1","1381","635","OP635","0","3","2020-03-02 19:10:46");
INSERT INTO tbl_patient_visit_logs VALUES("2126","1","1382","965","OP965","0","3","2020-03-02 19:12:56");
INSERT INTO tbl_patient_visit_logs VALUES("2127","1","1383","969","OP969","0","3","2020-03-02 19:13:19");
INSERT INTO tbl_patient_visit_logs VALUES("2128","1","1384","1320","OP1320","0","3","2020-03-02 19:29:09");
INSERT INTO tbl_patient_visit_logs VALUES("2129","1","1365","1307","OP1307","3","3","2020-03-02 19:38:21");
INSERT INTO tbl_patient_visit_logs VALUES("2130","1","1366","1308","OP1308","3","3","2020-03-02 19:38:31");
INSERT INTO tbl_patient_visit_logs VALUES("2131","1","1367","1309","OP1309","3","3","2020-03-02 19:38:32");
INSERT INTO tbl_patient_visit_logs VALUES("2132","1","1368","1310","OP1310","3","3","2020-03-02 19:38:35");
INSERT INTO tbl_patient_visit_logs VALUES("2133","1","1369","1122","OP1122","3","3","2020-03-02 19:38:38");
INSERT INTO tbl_patient_visit_logs VALUES("2134","1","1370","1311","OP1311","3","3","2020-03-02 19:38:41");
INSERT INTO tbl_patient_visit_logs VALUES("2135","1","1371","1312","OP1312","3","3","2020-03-02 19:38:46");
INSERT INTO tbl_patient_visit_logs VALUES("2136","1","1372","1313","OP1313","3","3","2020-03-02 19:38:49");
INSERT INTO tbl_patient_visit_logs VALUES("2137","1","1373","1141","OP1141","3","3","2020-03-02 19:38:55");
INSERT INTO tbl_patient_visit_logs VALUES("2138","1","1374","1314","OP1314","3","3","2020-03-02 19:39:00");
INSERT INTO tbl_patient_visit_logs VALUES("2139","1","1375","1315","OP1315","3","3","2020-03-02 19:39:04");
INSERT INTO tbl_patient_visit_logs VALUES("2140","1","1376","1316","OP1316","3","3","2020-03-02 19:55:56");
INSERT INTO tbl_patient_visit_logs VALUES("2141","1","1378","1317","OP1317","3","3","2020-03-02 19:55:59");
INSERT INTO tbl_patient_visit_logs VALUES("2142","1","1379","1318","OP1318","3","3","2020-03-02 19:56:01");
INSERT INTO tbl_patient_visit_logs VALUES("2143","1","1380","1319","OP1319","3","3","2020-03-02 19:56:05");
INSERT INTO tbl_patient_visit_logs VALUES("2144","1","1381","635","OP635","3","3","2020-03-02 19:56:07");
INSERT INTO tbl_patient_visit_logs VALUES("2145","1","1383","969","OP969","3","3","2020-03-02 19:56:12");
INSERT INTO tbl_patient_visit_logs VALUES("2146","1","1384","1320","OP1320","3","3","2020-03-02 19:56:14");
INSERT INTO tbl_patient_visit_logs VALUES("2147","1","1382","965","OP965","3","3","2020-03-02 19:56:23");
INSERT INTO tbl_patient_visit_logs VALUES("2148","1","1385","1321","OP1321","0","3","2020-03-03 11:52:08");
INSERT INTO tbl_patient_visit_logs VALUES("2149","1","1386","1322","OP1322","0","3","2020-03-03 11:53:15");
INSERT INTO tbl_patient_visit_logs VALUES("2150","1","1387","1323","OP1323","0","3","2020-03-03 11:54:57");
INSERT INTO tbl_patient_visit_logs VALUES("2151","1","1388","1324","OP1324","0","3","2020-03-03 11:57:19");
INSERT INTO tbl_patient_visit_logs VALUES("2152","1","1389","1325","OP1325","0","3","2020-03-03 12:05:20");
INSERT INTO tbl_patient_visit_logs VALUES("2153","1","1390","1326","OP1326","0","3","2020-03-03 12:13:10");
INSERT INTO tbl_patient_visit_logs VALUES("2154","1","1391","903","OP903","0","3","2020-03-03 12:16:23");
INSERT INTO tbl_patient_visit_logs VALUES("2155","1","1392","734","OP734","0","3","2020-03-03 12:18:55");
INSERT INTO tbl_patient_visit_logs VALUES("2156","1","1393","1327","OP1327","0","3","2020-03-03 12:22:35");
INSERT INTO tbl_patient_visit_logs VALUES("2157","1","1394","1328","OP1328","0","3","2020-03-03 12:24:26");
INSERT INTO tbl_patient_visit_logs VALUES("2158","1","1395","987","OP987","0","3","2020-03-03 12:25:27");
INSERT INTO tbl_patient_visit_logs VALUES("2159","1","1386","1322","OP1322","3","3","2020-03-03 12:27:22");
INSERT INTO tbl_patient_visit_logs VALUES("2160","1","1396","1329","OP1329","0","3","2020-03-03 12:52:19");
INSERT INTO tbl_patient_visit_logs VALUES("2161","1","1397","942","OP942","0","3","2020-03-03 12:53:54");
INSERT INTO tbl_patient_visit_logs VALUES("2162","1","1398","1181","OP1181","0","3","2020-03-03 12:54:25");
INSERT INTO tbl_patient_visit_logs VALUES("2163","1","1387","1323","OP1323","3","3","2020-03-03 12:54:36");
INSERT INTO tbl_patient_visit_logs VALUES("2164","1","1388","1324","OP1324","3","3","2020-03-03 12:54:41");
INSERT INTO tbl_patient_visit_logs VALUES("2165","1","1399","1330","OP1330","0","3","2020-03-03 13:07:42");
INSERT INTO tbl_patient_visit_logs VALUES("2166","1","1400","1331","OP1331","0","3","2020-03-03 13:12:54");
INSERT INTO tbl_patient_visit_logs VALUES("2167","1","1401","782","OP782","0","3","2020-03-03 13:14:34");
INSERT INTO tbl_patient_visit_logs VALUES("2168","1","1402","1332","OP1332","0","3","2020-03-03 13:49:19");
INSERT INTO tbl_patient_visit_logs VALUES("2169","1","1403","1333","OP1333","0","3","2020-03-03 13:54:56");
INSERT INTO tbl_patient_visit_logs VALUES("2170","1","1404","1334","OP1334","0","3","2020-03-03 13:56:30");
INSERT INTO tbl_patient_visit_logs VALUES("2171","1","1385","1321","OP1321","3","3","2020-03-03 14:02:37");
INSERT INTO tbl_patient_visit_logs VALUES("2172","1","1389","1325","OP1325","3","3","2020-03-03 14:02:41");
INSERT INTO tbl_patient_visit_logs VALUES("2173","1","1390","1326","OP1326","3","3","2020-03-03 14:02:44");
INSERT INTO tbl_patient_visit_logs VALUES("2174","1","1391","903","OP903","3","3","2020-03-03 14:02:46");
INSERT INTO tbl_patient_visit_logs VALUES("2175","1","1392","734","OP734","3","3","2020-03-03 14:02:49");
INSERT INTO tbl_patient_visit_logs VALUES("2176","1","1393","1327","OP1327","3","3","2020-03-03 14:02:51");
INSERT INTO tbl_patient_visit_logs VALUES("2177","1","1394","1328","OP1328","3","3","2020-03-03 14:02:54");
INSERT INTO tbl_patient_visit_logs VALUES("2178","1","1395","987","OP987","3","3","2020-03-03 14:02:57");
INSERT INTO tbl_patient_visit_logs VALUES("2179","1","1397","942","OP942","3","3","2020-03-03 14:02:59");
INSERT INTO tbl_patient_visit_logs VALUES("2180","1","1398","1181","OP1181","3","3","2020-03-03 14:03:02");
INSERT INTO tbl_patient_visit_logs VALUES("2181","1","1399","1330","OP1330","3","3","2020-03-03 14:03:05");
INSERT INTO tbl_patient_visit_logs VALUES("2182","1","1400","1331","OP1331","3","3","2020-03-03 14:03:09");
INSERT INTO tbl_patient_visit_logs VALUES("2183","1","1401","782","OP782","3","3","2020-03-03 14:03:12");
INSERT INTO tbl_patient_visit_logs VALUES("2184","1","1402","1332","OP1332","3","3","2020-03-03 14:03:15");
INSERT INTO tbl_patient_visit_logs VALUES("2185","1","1403","1333","OP1333","3","3","2020-03-03 14:03:18");
INSERT INTO tbl_patient_visit_logs VALUES("2186","1","1404","1334","OP1334","3","3","2020-03-03 14:03:23");
INSERT INTO tbl_patient_visit_logs VALUES("2187","1","1405","1335","OP1335","0","3","2020-03-03 14:41:32");
INSERT INTO tbl_patient_visit_logs VALUES("2188","1","1405","1335","OP1335","3","3","2020-03-03 14:41:42");
INSERT INTO tbl_patient_visit_logs VALUES("2189","1","1406","1336","OP1336","0","3","2020-03-03 15:24:54");
INSERT INTO tbl_patient_visit_logs VALUES("2190","1","1407","1254","OP1254","0","3","2020-03-03 17:09:17");
INSERT INTO tbl_patient_visit_logs VALUES("2191","1","1408","1338","OP1338","0","3","2020-03-03 18:01:37");
INSERT INTO tbl_patient_visit_logs VALUES("2192","1","1409","1339","OP1339","0","3","2020-03-03 18:24:23");
INSERT INTO tbl_patient_visit_logs VALUES("2193","1","1410","1340","OP1340","0","3","2020-03-03 18:46:12");
INSERT INTO tbl_patient_visit_logs VALUES("2194","1","1411","1341","OP1341","0","3","2020-03-03 18:50:18");
INSERT INTO tbl_patient_visit_logs VALUES("2195","1","1412","1177","OP1177","0","3","2020-03-03 18:50:51");
INSERT INTO tbl_patient_visit_logs VALUES("2196","1","1413","1342","OP1342","0","3","2020-03-03 18:56:30");
INSERT INTO tbl_patient_visit_logs VALUES("2197","1","1414","731","OP731","0","3","2020-03-03 18:56:56");
INSERT INTO tbl_patient_visit_logs VALUES("2198","1","1415","715","OP715","0","3","2020-03-03 18:57:16");
INSERT INTO tbl_patient_visit_logs VALUES("2199","1","1416","1343","OP1343","0","3","2020-03-03 18:59:11");
INSERT INTO tbl_patient_visit_logs VALUES("2200","1","1417","957","OP957","0","3","2020-03-03 19:00:44");
INSERT INTO tbl_patient_visit_logs VALUES("2201","1","1418","874","OP874","0","3","2020-03-03 19:01:17");
INSERT INTO tbl_patient_visit_logs VALUES("2202","1","1407","1254","OP1254","3","3","2020-03-03 19:04:37");
INSERT INTO tbl_patient_visit_logs VALUES("2203","1","1408","1338","OP1338","3","3","2020-03-03 19:04:39");
INSERT INTO tbl_patient_visit_logs VALUES("2204","1","1409","1339","OP1339","3","3","2020-03-03 19:04:42");
INSERT INTO tbl_patient_visit_logs VALUES("2205","1","1410","1340","OP1340","3","3","2020-03-03 19:04:45");
INSERT INTO tbl_patient_visit_logs VALUES("2206","1","1411","1341","OP1341","3","3","2020-03-03 19:05:06");
INSERT INTO tbl_patient_visit_logs VALUES("2207","1","1412","1177","OP1177","3","3","2020-03-03 19:05:17");
INSERT INTO tbl_patient_visit_logs VALUES("2208","1","1413","1342","OP1342","3","3","2020-03-03 19:05:20");
INSERT INTO tbl_patient_visit_logs VALUES("2209","1","1414","731","OP731","3","3","2020-03-03 19:05:23");
INSERT INTO tbl_patient_visit_logs VALUES("2210","1","1415","715","OP715","3","3","2020-03-03 19:05:27");
INSERT INTO tbl_patient_visit_logs VALUES("2211","1","1416","1343","OP1343","3","3","2020-03-03 19:05:30");
INSERT INTO tbl_patient_visit_logs VALUES("2212","1","1417","957","OP957","3","3","2020-03-03 19:05:33");
INSERT INTO tbl_patient_visit_logs VALUES("2213","1","1418","874","OP874","3","3","2020-03-03 19:05:37");
INSERT INTO tbl_patient_visit_logs VALUES("2214","1","1419","1344","OP1344","0","3","2020-03-04 11:21:50");
INSERT INTO tbl_patient_visit_logs VALUES("2215","1","1420","626","OP626","0","3","2020-03-04 11:22:26");
INSERT INTO tbl_patient_visit_logs VALUES("2216","1","1421","1345","OP1345","0","3","2020-03-04 11:58:21");
INSERT INTO tbl_patient_visit_logs VALUES("2217","1","1422","1346","OP1346","0","3","2020-03-04 12:09:43");
INSERT INTO tbl_patient_visit_logs VALUES("2218","1","1423","1347","OP1347","0","3","2020-03-04 12:17:54");
INSERT INTO tbl_patient_visit_logs VALUES("2219","1","1424","1348","OP1348","0","3","2020-03-04 12:22:40");
INSERT INTO tbl_patient_visit_logs VALUES("2220","1","1425","1349","OP1349","0","3","2020-03-04 12:34:36");
INSERT INTO tbl_patient_visit_logs VALUES("2221","1","1426","1350","OP1350","0","3","2020-03-04 12:37:32");
INSERT INTO tbl_patient_visit_logs VALUES("2222","1","1427","1351","OP1351","0","3","2020-03-04 13:07:16");
INSERT INTO tbl_patient_visit_logs VALUES("2223","1","1428","1308","OP1308","0","3","2020-03-04 13:09:03");
INSERT INTO tbl_patient_visit_logs VALUES("2224","1","1429","1128","OP1128","0","3","2020-03-04 13:47:35");
INSERT INTO tbl_patient_visit_logs VALUES("2225","1","1430","1352","OP1352","0","3","2020-03-04 13:48:30");
INSERT INTO tbl_patient_visit_logs VALUES("2226","1","1425","1349","OP1349","3","3","2020-03-04 13:51:11");
INSERT INTO tbl_patient_visit_logs VALUES("2227","1","1426","1350","OP1350","3","3","2020-03-04 13:51:16");
INSERT INTO tbl_patient_visit_logs VALUES("2228","1","1427","1351","OP1351","3","3","2020-03-04 13:51:56");
INSERT INTO tbl_patient_visit_logs VALUES("2229","1","1428","1308","OP1308","3","3","2020-03-04 13:51:58");
INSERT INTO tbl_patient_visit_logs VALUES("2230","1","1429","1128","OP1128","3","3","2020-03-04 13:52:00");
INSERT INTO tbl_patient_visit_logs VALUES("2231","1","1430","1352","OP1352","3","3","2020-03-04 13:52:02");
INSERT INTO tbl_patient_visit_logs VALUES("2232","1","1431","947","OP947","0","3","2020-03-04 17:34:51");
INSERT INTO tbl_patient_visit_logs VALUES("2233","1","1432","1191","OP1191","0","3","2020-03-04 17:35:18");
INSERT INTO tbl_patient_visit_logs VALUES("2234","1","1433","1353","OP1353","0","3","2020-03-04 17:36:21");
INSERT INTO tbl_patient_visit_logs VALUES("2235","1","1434","670","OP670","0","3","2020-03-04 17:36:52");
INSERT INTO tbl_patient_visit_logs VALUES("2236","1","1435","1354","OP1354","0","3","2020-03-04 17:40:30");
INSERT INTO tbl_patient_visit_logs VALUES("2237","1","1431","947","OP947","3","3","2020-03-04 17:40:55");
INSERT INTO tbl_patient_visit_logs VALUES("2238","1","1432","1191","OP1191","3","3","2020-03-04 17:40:57");
INSERT INTO tbl_patient_visit_logs VALUES("2239","1","1433","1353","OP1353","3","3","2020-03-04 17:41:00");
INSERT INTO tbl_patient_visit_logs VALUES("2240","1","1434","670","OP670","3","3","2020-03-04 17:41:05");
INSERT INTO tbl_patient_visit_logs VALUES("2241","1","1435","1354","OP1354","3","3","2020-03-04 17:41:17");
INSERT INTO tbl_patient_visit_logs VALUES("2242","1","1436","1109","OP1109","0","3","2020-03-04 17:47:06");
INSERT INTO tbl_patient_visit_logs VALUES("2243","1","1437","1355","OP1355","0","3","2020-03-04 17:51:07");
INSERT INTO tbl_patient_visit_logs VALUES("2244","1","1436","1109","OP1109","3","3","2020-03-04 17:51:12");
INSERT INTO tbl_patient_visit_logs VALUES("2245","1","1437","1355","OP1355","3","3","2020-03-04 17:51:13");
INSERT INTO tbl_patient_visit_logs VALUES("2246","1","1438","1356","OP1356","0","3","2020-03-04 18:12:04");
INSERT INTO tbl_patient_visit_logs VALUES("2247","1","1439","1357","OP1357","0","3","2020-03-04 18:13:34");
INSERT INTO tbl_patient_visit_logs VALUES("2248","1","1440","1358","OP1358","0","3","2020-03-04 18:19:48");
INSERT INTO tbl_patient_visit_logs VALUES("2249","1","1441","1359","OP1359","0","3","2020-03-04 18:38:13");
INSERT INTO tbl_patient_visit_logs VALUES("2250","1","1442","981","OP981","0","3","2020-03-04 18:38:38");
INSERT INTO tbl_patient_visit_logs VALUES("2251","1","1443","1360","OP1360","0","3","2020-03-04 19:37:34");
INSERT INTO tbl_patient_visit_logs VALUES("2252","1","1438","1356","OP1356","3","3","2020-03-04 19:46:59");
INSERT INTO tbl_patient_visit_logs VALUES("2253","1","1439","1357","OP1357","3","3","2020-03-04 19:47:14");
INSERT INTO tbl_patient_visit_logs VALUES("2254","1","1440","1358","OP1358","3","3","2020-03-04 19:47:15");
INSERT INTO tbl_patient_visit_logs VALUES("2255","1","1441","1359","OP1359","3","3","2020-03-04 19:47:16");
INSERT INTO tbl_patient_visit_logs VALUES("2256","1","1442","981","OP981","3","3","2020-03-04 19:47:17");
INSERT INTO tbl_patient_visit_logs VALUES("2257","1","1443","1360","OP1360","3","3","2020-03-04 19:47:18");
INSERT INTO tbl_patient_visit_logs VALUES("2258","1","1444","1361","OP1361","0","3","2020-03-05 11:15:28");
INSERT INTO tbl_patient_visit_logs VALUES("2259","1","1445","857","OP857","0","3","2020-03-05 11:18:40");
INSERT INTO tbl_patient_visit_logs VALUES("2260","1","1446","1015","OP1015","0","3","2020-03-05 11:58:49");
INSERT INTO tbl_patient_visit_logs VALUES("2261","1","1447","1217","OP1217","0","3","2020-03-05 11:59:29");
INSERT INTO tbl_patient_visit_logs VALUES("2262","1","1448","1274","OP1274","0","3","2020-03-05 12:07:41");
INSERT INTO tbl_patient_visit_logs VALUES("2263","1","1449","1362","OP1362","0","3","2020-03-05 12:12:19");
INSERT INTO tbl_patient_visit_logs VALUES("2264","1","1450","1316","OP1316","0","3","2020-03-05 12:12:53");
INSERT INTO tbl_patient_visit_logs VALUES("2265","1","1451","1363","OP1363","0","3","2020-03-05 12:15:20");
INSERT INTO tbl_patient_visit_logs VALUES("2266","1","1452","1364","OP1364","0","3","2020-03-05 12:35:59");
INSERT INTO tbl_patient_visit_logs VALUES("2267","1","1453","233","OP233","0","3","2020-03-05 12:36:30");
INSERT INTO tbl_patient_visit_logs VALUES("2268","1","1454","1365","OP1365","0","3","2020-03-05 13:05:48");
INSERT INTO tbl_patient_visit_logs VALUES("2269","1","1455","1366","OP1366","0","3","2020-03-05 13:06:56");
INSERT INTO tbl_patient_visit_logs VALUES("2270","1","1456","1367","OP1367","0","3","2020-03-05 13:08:04");
INSERT INTO tbl_patient_visit_logs VALUES("2271","1","1457","1368","OP1368","0","3","2020-03-05 13:11:38");
INSERT INTO tbl_patient_visit_logs VALUES("2272","1","1446","1015","OP1015","3","3","2020-03-05 13:20:47");
INSERT INTO tbl_patient_visit_logs VALUES("2273","1","1451","1363","OP1363","3","3","2020-03-05 13:21:02");
INSERT INTO tbl_patient_visit_logs VALUES("2274","1","1452","1364","OP1364","3","3","2020-03-05 13:21:47");
INSERT INTO tbl_patient_visit_logs VALUES("2275","1","1458","583","OP583","0","3","2020-03-05 13:27:32");
INSERT INTO tbl_patient_visit_logs VALUES("2276","1","1459","1369","OP1369","0","3","2020-03-05 13:43:03");
INSERT INTO tbl_patient_visit_logs VALUES("2277","1","1445","857","OP857","3","3","2020-03-05 13:43:54");
INSERT INTO tbl_patient_visit_logs VALUES("2278","1","1457","1368","OP1368","3","3","2020-03-05 13:44:10");
INSERT INTO tbl_patient_visit_logs VALUES("2279","1","1454","1365","OP1365","3","3","2020-03-05 13:44:32");
INSERT INTO tbl_patient_visit_logs VALUES("2280","1","1453","233","OP233","3","3","2020-03-05 13:44:35");
INSERT INTO tbl_patient_visit_logs VALUES("2281","1","1444","1361","OP1361","3","3","2020-03-05 13:47:42");
INSERT INTO tbl_patient_visit_logs VALUES("2282","1","1460","1370","OP1370","0","3","2020-03-05 13:51:28");
INSERT INTO tbl_patient_visit_logs VALUES("2283","1","1455","1366","OP1366","3","3","2020-03-05 13:55:27");
INSERT INTO tbl_patient_visit_logs VALUES("2284","1","1447","1217","OP1217","3","3","2020-03-05 14:31:15");
INSERT INTO tbl_patient_visit_logs VALUES("2285","1","1449","1362","OP1362","3","3","2020-03-05 14:31:18");
INSERT INTO tbl_patient_visit_logs VALUES("2286","1","1450","1316","OP1316","3","3","2020-03-05 14:31:22");
INSERT INTO tbl_patient_visit_logs VALUES("2287","1","1461","864","OP864","0","3","2020-03-05 14:56:21");
INSERT INTO tbl_patient_visit_logs VALUES("2288","1","1462","954","OP954","0","3","2020-03-05 14:57:20");
INSERT INTO tbl_patient_visit_logs VALUES("2289","1","1458","583","OP583","3","3","2020-03-05 15:25:55");
INSERT INTO tbl_patient_visit_logs VALUES("2290","1","1459","1369","OP1369","3","3","2020-03-05 15:25:59");
INSERT INTO tbl_patient_visit_logs VALUES("2291","1","1460","1370","OP1370","3","3","2020-03-05 15:26:00");
INSERT INTO tbl_patient_visit_logs VALUES("2292","1","1461","864","OP864","3","3","2020-03-05 15:26:02");
INSERT INTO tbl_patient_visit_logs VALUES("2293","1","1462","954","OP954","3","3","2020-03-05 15:26:04");
INSERT INTO tbl_patient_visit_logs VALUES("2294","1","1463","845","OP845","0","3","2020-03-05 16:55:26");
INSERT INTO tbl_patient_visit_logs VALUES("2295","1","1464","1274","OP1274","0","3","2020-03-05 17:00:06");
INSERT INTO tbl_patient_visit_logs VALUES("2296","1","1465","1371","OP1371","0","3","2020-03-05 17:31:12");
INSERT INTO tbl_patient_visit_logs VALUES("2297","1","1466","1166","OP1166","0","3","2020-03-05 17:31:29");
INSERT INTO tbl_patient_visit_logs VALUES("2298","1","1467","1372","OP1372","0","3","2020-03-05 17:37:04");
INSERT INTO tbl_patient_visit_logs VALUES("2299","1","1468","1265","OP1265","0","3","2020-03-05 17:37:20");
INSERT INTO tbl_patient_visit_logs VALUES("2300","1","1463","845","OP845","3","3","2020-03-05 17:41:44");
INSERT INTO tbl_patient_visit_logs VALUES("2301","1","1469","1014","OP1014","0","3","2020-03-05 17:58:58");
INSERT INTO tbl_patient_visit_logs VALUES("2302","1","1470","1373","OP1373","0","3","2020-03-05 18:00:30");
INSERT INTO tbl_patient_visit_logs VALUES("2303","1","1471","1374","OP1374","0","3","2020-03-05 18:01:48");
INSERT INTO tbl_patient_visit_logs VALUES("2304","1","1472","1375","OP1375","0","3","2020-03-05 18:02:52");
INSERT INTO tbl_patient_visit_logs VALUES("2305","1","1473","1051","OP1051","0","3","2020-03-05 18:03:23");
INSERT INTO tbl_patient_visit_logs VALUES("2306","1","1474","1318","OP1318","0","3","2020-03-05 18:24:14");
INSERT INTO tbl_patient_visit_logs VALUES("2307","1","1475","1248","OP1248","0","3","2020-03-05 18:25:15");
INSERT INTO tbl_patient_visit_logs VALUES("2308","1","1476","1376","OP1376","0","3","2020-03-05 18:43:12");
INSERT INTO tbl_patient_visit_logs VALUES("2309","1","1477","1377","OP1377","0","3","2020-03-05 18:44:20");
INSERT INTO tbl_patient_visit_logs VALUES("2310","1","1478","1378","OP1378","0","3","2020-03-05 18:48:45");
INSERT INTO tbl_patient_visit_logs VALUES("2311","1","1479","1379","OP1379","0","3","2020-03-05 18:59:20");
INSERT INTO tbl_patient_visit_logs VALUES("2312","1","1480","1380","OP1380","0","3","2020-03-05 19:46:52");
INSERT INTO tbl_patient_visit_logs VALUES("2313","1","1464","1274","OP1274","3","3","2020-03-05 19:49:50");
INSERT INTO tbl_patient_visit_logs VALUES("2314","1","1465","1371","OP1371","3","3","2020-03-05 19:49:55");
INSERT INTO tbl_patient_visit_logs VALUES("2315","1","1466","1166","OP1166","3","3","2020-03-05 19:49:56");
INSERT INTO tbl_patient_visit_logs VALUES("2316","1","1467","1372","OP1372","3","3","2020-03-05 19:50:02");
INSERT INTO tbl_patient_visit_logs VALUES("2317","1","1468","1265","OP1265","3","3","2020-03-05 19:50:10");
INSERT INTO tbl_patient_visit_logs VALUES("2318","1","1469","1014","OP1014","3","3","2020-03-05 19:50:14");
INSERT INTO tbl_patient_visit_logs VALUES("2319","1","1470","1373","OP1373","3","3","2020-03-05 19:50:21");
INSERT INTO tbl_patient_visit_logs VALUES("2320","1","1473","1051","OP1051","3","3","2020-03-05 19:50:39");
INSERT INTO tbl_patient_visit_logs VALUES("2321","1","1479","1379","OP1379","3","3","2020-03-05 19:56:15");
INSERT INTO tbl_patient_visit_logs VALUES("2322","1","1480","1380","OP1380","3","3","2020-03-05 19:56:18");
INSERT INTO tbl_patient_visit_logs VALUES("2323","1","1472","1375","OP1375","3","3","2020-03-05 19:56:24");
INSERT INTO tbl_patient_visit_logs VALUES("2324","1","1474","1318","OP1318","3","3","2020-03-05 19:56:32");
INSERT INTO tbl_patient_visit_logs VALUES("2325","1","1475","1248","OP1248","3","3","2020-03-05 19:56:39");
INSERT INTO tbl_patient_visit_logs VALUES("2326","1","1478","1378","OP1378","3","3","2020-03-05 19:56:45");
INSERT INTO tbl_patient_visit_logs VALUES("2327","1","1476","1376","OP1376","3","3","2020-03-05 19:57:02");
INSERT INTO tbl_patient_visit_logs VALUES("2328","1","1481","1381","OP1381","0","3","2020-03-06 10:56:30");
INSERT INTO tbl_patient_visit_logs VALUES("2329","1","1482","1382","OP1382","0","3","2020-03-06 10:59:54");
INSERT INTO tbl_patient_visit_logs VALUES("2330","1","1483","551","OP551","0","3","2020-03-06 11:33:17");
INSERT INTO tbl_patient_visit_logs VALUES("2331","1","1484","1383","OP1383","0","3","2020-03-06 11:35:09");
INSERT INTO tbl_patient_visit_logs VALUES("2332","1","1485","1384","OP1384","0","3","2020-03-06 12:01:07");
INSERT INTO tbl_patient_visit_logs VALUES("2333","1","1486","1385","OP1385","0","3","2020-03-06 12:06:36");
INSERT INTO tbl_patient_visit_logs VALUES("2334","1","1487","1386","OP1386","0","3","2020-03-06 12:24:52");
INSERT INTO tbl_patient_visit_logs VALUES("2335","1","1488","1387","OP1387","0","3","2020-03-06 12:32:06");
INSERT INTO tbl_patient_visit_logs VALUES("2336","1","1481","1381","OP1381","3","3","2020-03-06 12:57:07");
INSERT INTO tbl_patient_visit_logs VALUES("2337","1","1482","1382","OP1382","3","3","2020-03-06 12:57:33");
INSERT INTO tbl_patient_visit_logs VALUES("2338","1","1489","1388","OP1388","0","3","2020-03-06 14:15:41");
INSERT INTO tbl_patient_visit_logs VALUES("2339","1","1490","1389","OP1389","0","3","2020-03-06 14:18:10");
INSERT INTO tbl_patient_visit_logs VALUES("2340","1","1483","551","OP551","3","3","2020-03-06 16:25:14");
INSERT INTO tbl_patient_visit_logs VALUES("2341","1","1484","1383","OP1383","3","3","2020-03-06 16:25:37");
INSERT INTO tbl_patient_visit_logs VALUES("2342","1","1485","1384","OP1384","3","3","2020-03-06 16:25:56");
INSERT INTO tbl_patient_visit_logs VALUES("2343","1","1486","1385","OP1385","3","3","2020-03-06 16:26:15");
INSERT INTO tbl_patient_visit_logs VALUES("2344","1","1487","1386","OP1386","3","3","2020-03-06 16:26:34");
INSERT INTO tbl_patient_visit_logs VALUES("2345","1","1488","1387","OP1387","3","3","2020-03-06 16:26:53");
INSERT INTO tbl_patient_visit_logs VALUES("2346","1","1489","1388","OP1388","3","3","2020-03-06 16:27:12");
INSERT INTO tbl_patient_visit_logs VALUES("2347","1","1490","1389","OP1389","3","3","2020-03-06 16:27:31");
INSERT INTO tbl_patient_visit_logs VALUES("2348","1","1491","1390","OP1390","0","3","2020-03-06 16:33:54");
INSERT INTO tbl_patient_visit_logs VALUES("2349","1","1492","690","OP690","0","3","2020-03-06 17:03:29");
INSERT INTO tbl_patient_visit_logs VALUES("2350","1","1493","1319","OP1319","0","3","2020-03-06 17:16:24");
INSERT INTO tbl_patient_visit_logs VALUES("2351","1","1494","1096","OP1096","0","3","2020-03-06 18:14:38");
INSERT INTO tbl_patient_visit_logs VALUES("2352","1","1495","1250","OP1250","0","3","2020-03-06 18:18:33");
INSERT INTO tbl_patient_visit_logs VALUES("2353","1","1496","1122","OP1122","0","3","2020-03-06 18:20:35");
INSERT INTO tbl_patient_visit_logs VALUES("2354","1","1497","1273","OP1273","0","3","2020-03-06 19:18:41");
INSERT INTO tbl_patient_visit_logs VALUES("2355","1","1498","1391","OP1391","0","3","2020-03-06 19:26:02");
INSERT INTO tbl_patient_visit_logs VALUES("2356","1","1499","1392","OP1392","0","3","2020-03-06 19:31:30");
INSERT INTO tbl_patient_visit_logs VALUES("2357","1","1500","1393","OP1393","0","3","2020-03-06 19:52:04");
INSERT INTO tbl_patient_visit_logs VALUES("2358","1","1501","1394","OP1394","0","3","2020-03-06 19:55:34");
INSERT INTO tbl_patient_visit_logs VALUES("2359","1","1502","1395","OP1395","0","3","2020-03-07 11:03:00");
INSERT INTO tbl_patient_visit_logs VALUES("2360","1","1503","1396","OP1396","0","3","2020-03-07 11:06:15");
INSERT INTO tbl_patient_visit_logs VALUES("2361","1","1504","668","OP668","0","3","2020-03-07 11:06:46");
INSERT INTO tbl_patient_visit_logs VALUES("2362","1","1505","1172","OP1172","0","3","2020-03-07 12:24:49");
INSERT INTO tbl_patient_visit_logs VALUES("2363","1","1506","715","OP715","0","3","2020-03-07 12:27:19");
INSERT INTO tbl_patient_visit_logs VALUES("2364","1","1507","1048","OP1048","0","3","2020-03-07 12:27:33");
INSERT INTO tbl_patient_visit_logs VALUES("2365","1","1508","1397","OP1397","0","3","2020-03-07 12:28:39");
INSERT INTO tbl_patient_visit_logs VALUES("2366","1","1509","1398","OP1398","0","3","2020-03-07 12:30:40");
INSERT INTO tbl_patient_visit_logs VALUES("2367","1","1510","1399","OP1399","0","3","2020-03-07 12:33:07");
INSERT INTO tbl_patient_visit_logs VALUES("2368","1","1511","1400","OP1400","0","3","2020-03-07 12:57:26");
INSERT INTO tbl_patient_visit_logs VALUES("2369","1","1512","986","OP986","0","3","2020-03-07 13:01:47");
INSERT INTO tbl_patient_visit_logs VALUES("2370","1","1513","884","OP884","0","3","2020-03-07 13:02:47");
INSERT INTO tbl_patient_visit_logs VALUES("2371","1","1514","1401","OP1401","0","3","2020-03-07 13:04:38");
INSERT INTO tbl_patient_visit_logs VALUES("2372","1","1502","1395","OP1395","3","3","2020-03-07 13:06:25");
INSERT INTO tbl_patient_visit_logs VALUES("2373","1","1503","1396","OP1396","3","3","2020-03-07 13:06:27");
INSERT INTO tbl_patient_visit_logs VALUES("2374","1","1504","668","OP668","3","3","2020-03-07 13:06:36");
INSERT INTO tbl_patient_visit_logs VALUES("2375","1","1505","1172","OP1172","3","3","2020-03-07 13:06:38");
INSERT INTO tbl_patient_visit_logs VALUES("2376","1","1506","715","OP715","3","3","2020-03-07 13:06:39");
INSERT INTO tbl_patient_visit_logs VALUES("2377","1","1507","1048","OP1048","3","3","2020-03-07 13:06:46");
INSERT INTO tbl_patient_visit_logs VALUES("2378","1","1508","1397","OP1397","3","3","2020-03-07 13:06:54");
INSERT INTO tbl_patient_visit_logs VALUES("2379","1","1509","1398","OP1398","3","3","2020-03-07 13:06:56");
INSERT INTO tbl_patient_visit_logs VALUES("2380","1","1510","1399","OP1399","3","3","2020-03-07 13:06:58");
INSERT INTO tbl_patient_visit_logs VALUES("2381","1","1511","1400","OP1400","3","3","2020-03-07 13:07:04");
INSERT INTO tbl_patient_visit_logs VALUES("2382","1","1512","986","OP986","3","3","2020-03-07 13:07:05");
INSERT INTO tbl_patient_visit_logs VALUES("2383","1","1514","1401","OP1401","3","3","2020-03-07 13:07:09");
INSERT INTO tbl_patient_visit_logs VALUES("2384","1","1515","1402","OP1402","0","3","2020-03-07 14:18:47");
INSERT INTO tbl_patient_visit_logs VALUES("2385","1","1516","1403","OP1403","0","3","2020-03-07 14:20:56");
INSERT INTO tbl_patient_visit_logs VALUES("2386","1","1513","884","OP884","3","3","2020-03-07 16:25:57");
INSERT INTO tbl_patient_visit_logs VALUES("2387","1","1515","1402","OP1402","3","3","2020-03-07 16:26:00");
INSERT INTO tbl_patient_visit_logs VALUES("2388","1","1516","1403","OP1403","3","3","2020-03-07 16:26:05");
INSERT INTO tbl_patient_visit_logs VALUES("2389","1","1517","627","OP627","0","3","2020-03-07 16:26:25");
INSERT INTO tbl_patient_visit_logs VALUES("2390","1","1518","1404","OP1404","0","3","2020-03-07 16:28:23");
INSERT INTO tbl_patient_visit_logs VALUES("2391","1","1519","1209","OP1209","0","3","2020-03-07 17:04:05");
INSERT INTO tbl_patient_visit_logs VALUES("2392","1","1520","1182","OP1182","0","3","2020-03-07 17:04:26");
INSERT INTO tbl_patient_visit_logs VALUES("2393","1","1521","1405","OP1405","0","3","2020-03-07 17:07:07");
INSERT INTO tbl_patient_visit_logs VALUES("2394","1","1522","1336","OP1336","0","3","2020-03-07 17:07:49");
INSERT INTO tbl_patient_visit_logs VALUES("2395","1","1523","1406","OP1406","0","3","2020-03-07 17:08:33");
INSERT INTO tbl_patient_visit_logs VALUES("2396","1","1524","1407","OP1407","0","3","2020-03-07 17:21:58");
INSERT INTO tbl_patient_visit_logs VALUES("2397","1","1525","928","OP928","0","3","2020-03-07 17:30:24");
INSERT INTO tbl_patient_visit_logs VALUES("2398","1","1526","1287","OP1287","0","3","2020-03-07 17:38:34");
INSERT INTO tbl_patient_visit_logs VALUES("2399","1","1527","1408","OP1408","0","3","2020-03-07 17:54:44");
INSERT INTO tbl_patient_visit_logs VALUES("2400","1","1517","627","OP627","3","3","2020-03-07 17:55:54");
INSERT INTO tbl_patient_visit_logs VALUES("2401","1","1519","1209","OP1209","3","3","2020-03-07 17:55:56");
INSERT INTO tbl_patient_visit_logs VALUES("2402","1","1518","1404","OP1404","3","3","2020-03-07 17:55:57");
INSERT INTO tbl_patient_visit_logs VALUES("2403","1","1520","1182","OP1182","3","3","2020-03-07 17:56:01");
INSERT INTO tbl_patient_visit_logs VALUES("2404","1","1521","1405","OP1405","3","3","2020-03-07 17:56:03");
INSERT INTO tbl_patient_visit_logs VALUES("2405","1","1522","1336","OP1336","3","3","2020-03-07 17:56:05");
INSERT INTO tbl_patient_visit_logs VALUES("2406","1","1523","1406","OP1406","3","3","2020-03-07 17:56:07");
INSERT INTO tbl_patient_visit_logs VALUES("2407","1","1524","1407","OP1407","3","3","2020-03-07 17:56:09");
INSERT INTO tbl_patient_visit_logs VALUES("2408","1","1525","928","OP928","3","3","2020-03-07 17:56:11");
INSERT INTO tbl_patient_visit_logs VALUES("2409","1","1526","1287","OP1287","3","3","2020-03-07 17:56:14");
INSERT INTO tbl_patient_visit_logs VALUES("2410","1","1527","1408","OP1408","3","3","2020-03-07 17:56:16");
INSERT INTO tbl_patient_visit_logs VALUES("2411","1","1528","1409","OP1409","0","3","2020-03-07 18:02:52");
INSERT INTO tbl_patient_visit_logs VALUES("2412","1","1529","1410","OP1410","0","3","2020-03-07 18:19:35");
INSERT INTO tbl_patient_visit_logs VALUES("2413","1","1530","1411","OP1411","0","3","2020-03-07 18:22:11");
INSERT INTO tbl_patient_visit_logs VALUES("2414","1","1531","1412","OP1412","0","3","2020-03-09 11:07:03");
INSERT INTO tbl_patient_visit_logs VALUES("2415","1","1532","1413","OP1413","0","3","2020-03-09 11:13:32");
INSERT INTO tbl_patient_visit_logs VALUES("2416","1","1533","1414","OP1414","0","3","2020-03-09 11:19:32");
INSERT INTO tbl_patient_visit_logs VALUES("2417","1","1534","1123","OP1123","0","3","2020-03-09 11:46:11");
INSERT INTO tbl_patient_visit_logs VALUES("2418","1","1535","1141","OP1141","0","3","2020-03-09 12:15:16");
INSERT INTO tbl_patient_visit_logs VALUES("2419","1","1536","1415","OP1415","0","3","2020-03-09 12:16:41");
INSERT INTO tbl_patient_visit_logs VALUES("2420","1","1537","1416","OP1416","0","3","2020-03-09 12:17:58");
INSERT INTO tbl_patient_visit_logs VALUES("2421","1","1538","1025","OP1025","0","3","2020-03-09 12:23:41");
INSERT INTO tbl_patient_visit_logs VALUES("2422","1","1539","980","OP980","0","3","2020-03-09 12:34:43");
INSERT INTO tbl_patient_visit_logs VALUES("2423","1","1540","1417","OP1417","0","3","2020-03-09 12:46:52");
INSERT INTO tbl_patient_visit_logs VALUES("2424","1","1541","1418","OP1418","0","3","2020-03-09 12:54:04");
INSERT INTO tbl_patient_visit_logs VALUES("2425","1","1542","1419","OP1419","0","3","2020-03-09 12:55:21");
INSERT INTO tbl_patient_visit_logs VALUES("2426","1","1531","1412","OP1412","3","3","2020-03-09 12:55:35");
INSERT INTO tbl_patient_visit_logs VALUES("2427","1","1532","1413","OP1413","3","3","2020-03-09 12:55:36");
INSERT INTO tbl_patient_visit_logs VALUES("2428","1","1533","1414","OP1414","3","3","2020-03-09 12:55:38");
INSERT INTO tbl_patient_visit_logs VALUES("2429","1","1534","1123","OP1123","3","3","2020-03-09 12:55:40");
INSERT INTO tbl_patient_visit_logs VALUES("2430","1","1543","1420","OP1420","0","3","2020-03-09 13:04:02");
INSERT INTO tbl_patient_visit_logs VALUES("2431","1","1544","1297","OP1297","0","3","2020-03-09 13:23:52");
INSERT INTO tbl_patient_visit_logs VALUES("2432","1","1545","1421","OP1421","0","3","2020-03-09 13:24:59");
INSERT INTO tbl_patient_visit_logs VALUES("2433","1","1546","1288","OP1288","0","3","2020-03-09 13:25:50");
INSERT INTO tbl_patient_visit_logs VALUES("2434","1","1535","1141","OP1141","3","3","2020-03-09 13:28:04");
INSERT INTO tbl_patient_visit_logs VALUES("2435","1","1536","1415","OP1415","3","3","2020-03-09 13:28:19");
INSERT INTO tbl_patient_visit_logs VALUES("2436","1","1537","1416","OP1416","3","3","2020-03-09 13:28:21");
INSERT INTO tbl_patient_visit_logs VALUES("2437","1","1538","1025","OP1025","3","3","2020-03-09 13:28:22");
INSERT INTO tbl_patient_visit_logs VALUES("2438","1","1539","980","OP980","3","3","2020-03-09 13:28:23");
INSERT INTO tbl_patient_visit_logs VALUES("2439","1","1540","1417","OP1417","3","3","2020-03-09 13:28:24");
INSERT INTO tbl_patient_visit_logs VALUES("2440","1","1541","1418","OP1418","3","3","2020-03-09 13:28:25");
INSERT INTO tbl_patient_visit_logs VALUES("2441","1","1542","1419","OP1419","3","3","2020-03-09 13:28:26");
INSERT INTO tbl_patient_visit_logs VALUES("2442","1","1543","1420","OP1420","3","3","2020-03-09 13:28:28");
INSERT INTO tbl_patient_visit_logs VALUES("2443","1","1544","1297","OP1297","3","3","2020-03-09 13:28:30");
INSERT INTO tbl_patient_visit_logs VALUES("2444","1","1545","1421","OP1421","3","3","2020-03-09 13:28:33");
INSERT INTO tbl_patient_visit_logs VALUES("2445","1","1546","1288","OP1288","3","3","2020-03-09 13:28:35");
INSERT INTO tbl_patient_visit_logs VALUES("2446","1","1547","954","OP954","0","3","2020-03-09 14:39:42");
INSERT INTO tbl_patient_visit_logs VALUES("2447","1","1548","1422","OP1422","0","3","2020-03-09 14:41:11");
INSERT INTO tbl_patient_visit_logs VALUES("2448","1","1547","954","OP954","3","3","2020-03-09 14:41:17");
INSERT INTO tbl_patient_visit_logs VALUES("2449","1","1548","1422","OP1422","3","3","2020-03-09 14:41:19");
INSERT INTO tbl_patient_visit_logs VALUES("2450","1","1549","947","OP947","0","3","2020-03-09 17:05:52");
INSERT INTO tbl_patient_visit_logs VALUES("2451","1","1550","1179","OP1179","0","3","2020-03-09 17:34:41");
INSERT INTO tbl_patient_visit_logs VALUES("2452","1","1551","1423","OP1423","0","3","2020-03-09 17:47:58");
INSERT INTO tbl_patient_visit_logs VALUES("2453","1","1552","1424","OP1424","0","3","2020-03-09 17:48:51");
INSERT INTO tbl_patient_visit_logs VALUES("2454","1","1553","1425","OP1425","0","3","2020-03-09 17:50:26");
INSERT INTO tbl_patient_visit_logs VALUES("2455","1","1554","1426","OP1426","0","3","2020-03-09 17:52:27");
INSERT INTO tbl_patient_visit_logs VALUES("2456","1","1549","947","OP947","3","3","2020-03-09 17:53:48");
INSERT INTO tbl_patient_visit_logs VALUES("2457","1","1550","1179","OP1179","3","3","2020-03-09 17:53:50");
INSERT INTO tbl_patient_visit_logs VALUES("2458","1","1551","1423","OP1423","3","3","2020-03-09 17:53:53");
INSERT INTO tbl_patient_visit_logs VALUES("2459","1","1552","1424","OP1424","3","3","2020-03-09 17:53:56");
INSERT INTO tbl_patient_visit_logs VALUES("2460","1","1553","1425","OP1425","3","3","2020-03-09 17:53:58");
INSERT INTO tbl_patient_visit_logs VALUES("2461","1","1554","1426","OP1426","3","3","2020-03-09 17:54:01");
INSERT INTO tbl_patient_visit_logs VALUES("2462","1","1555","1427","OP1427","0","3","2020-03-09 18:29:11");
INSERT INTO tbl_patient_visit_logs VALUES("2463","1","1556","1428","OP1428","0","3","2020-03-09 19:26:39");
INSERT INTO tbl_patient_visit_logs VALUES("2464","1","1557","1429","OP1429","0","3","2020-03-09 19:34:04");
INSERT INTO tbl_patient_visit_logs VALUES("2465","1","1555","1427","OP1427","3","3","2020-03-09 19:35:09");
INSERT INTO tbl_patient_visit_logs VALUES("2466","1","1556","1428","OP1428","3","3","2020-03-09 19:47:00");
INSERT INTO tbl_patient_visit_logs VALUES("2467","1","1557","1429","OP1429","3","3","2020-03-09 19:47:04");
INSERT INTO tbl_patient_visit_logs VALUES("2468","1","1558","619","OP619","0","3","2020-03-11 10:53:00");
INSERT INTO tbl_patient_visit_logs VALUES("2469","1","1559","772","OP772","0","3","2020-03-11 11:31:43");
INSERT INTO tbl_patient_visit_logs VALUES("2470","1","1560","1430","OP1430","0","3","2020-03-11 11:44:23");
INSERT INTO tbl_patient_visit_logs VALUES("2471","1","1561","1322","OP1322","0","3","2020-03-11 11:48:39");
INSERT INTO tbl_patient_visit_logs VALUES("2472","1","1562","1429","OP1429","0","3","2020-03-11 12:04:32");
INSERT INTO tbl_patient_visit_logs VALUES("2473","1","1563","692","OP692","0","3","2020-03-11 12:08:59");
INSERT INTO tbl_patient_visit_logs VALUES("2474","1","1564","1309","OP1309","0","3","2020-03-11 12:13:46");
INSERT INTO tbl_patient_visit_logs VALUES("2475","1","1565","941","OP941","0","3","2020-03-11 12:22:59");
INSERT INTO tbl_patient_visit_logs VALUES("2476","1","1566","1431","OP1431","0","3","2020-03-11 17:11:04");
INSERT INTO tbl_patient_visit_logs VALUES("2477","1","1567","715","OP715","0","3","2020-03-11 17:11:32");
INSERT INTO tbl_patient_visit_logs VALUES("2478","1","1568","529","OP529","0","3","2020-03-11 17:11:56");
INSERT INTO tbl_patient_visit_logs VALUES("2479","1","1569","1432","OP1432","0","3","2020-03-11 17:13:57");
INSERT INTO tbl_patient_visit_logs VALUES("2480","1","1570","1062","OP1062","0","3","2020-03-11 17:28:34");
INSERT INTO tbl_patient_visit_logs VALUES("2481","1","1571","1336","OP1336","0","3","2020-03-11 17:29:18");
INSERT INTO tbl_patient_visit_logs VALUES("2482","1","1572","788","OP788","0","3","2020-03-11 17:30:49");
INSERT INTO tbl_patient_visit_logs VALUES("2483","1","1573","1433","OP1433","0","3","2020-03-11 17:33:10");
INSERT INTO tbl_patient_visit_logs VALUES("2484","1","1574","1434","OP1434","0","3","2020-03-11 17:36:56");
INSERT INTO tbl_patient_visit_logs VALUES("2485","1","1575","1435","OP1435","0","3","2020-03-11 17:38:22");
INSERT INTO tbl_patient_visit_logs VALUES("2486","1","1576","1436","OP1436","0","3","2020-03-11 17:39:33");
INSERT INTO tbl_patient_visit_logs VALUES("2487","1","1577","1437","OP1437","0","3","2020-03-11 17:41:01");
INSERT INTO tbl_patient_visit_logs VALUES("2488","1","1578","1438","OP1438","0","3","2020-03-11 17:43:14");
INSERT INTO tbl_patient_visit_logs VALUES("2489","1","1579","1439","OP1439","0","3","2020-03-11 17:45:12");
INSERT INTO tbl_patient_visit_logs VALUES("2490","1","1580","1061","OP1061","0","3","2020-03-11 17:46:45");
INSERT INTO tbl_patient_visit_logs VALUES("2491","1","1581","1242","OP1242","0","3","2020-03-11 17:47:46");
INSERT INTO tbl_patient_visit_logs VALUES("2492","1","1558","619","OP619","3","3","2020-03-11 17:48:15");
INSERT INTO tbl_patient_visit_logs VALUES("2493","1","1559","772","OP772","3","3","2020-03-11 17:48:18");
INSERT INTO tbl_patient_visit_logs VALUES("2494","1","1580","1061","OP1061","3","3","2020-03-11 17:48:29");
INSERT INTO tbl_patient_visit_logs VALUES("2495","1","1560","1430","OP1430","3","3","2020-03-11 17:48:37");
INSERT INTO tbl_patient_visit_logs VALUES("2496","1","1561","1322","OP1322","3","3","2020-03-11 17:48:40");
INSERT INTO tbl_patient_visit_logs VALUES("2497","1","1562","1429","OP1429","3","3","2020-03-11 17:48:43");
INSERT INTO tbl_patient_visit_logs VALUES("2498","1","1563","692","OP692","3","3","2020-03-11 17:48:51");
INSERT INTO tbl_patient_visit_logs VALUES("2499","1","1564","1309","OP1309","3","3","2020-03-11 17:48:58");
INSERT INTO tbl_patient_visit_logs VALUES("2500","1","1565","941","OP941","3","3","2020-03-11 17:49:05");
INSERT INTO tbl_patient_visit_logs VALUES("2501","1","1566","1431","OP1431","3","3","2020-03-11 17:49:08");
INSERT INTO tbl_patient_visit_logs VALUES("2502","1","1567","715","OP715","3","3","2020-03-11 17:49:11");
INSERT INTO tbl_patient_visit_logs VALUES("2503","1","1568","529","OP529","3","3","2020-03-11 17:49:14");
INSERT INTO tbl_patient_visit_logs VALUES("2504","1","1569","1432","OP1432","3","3","2020-03-11 17:49:18");
INSERT INTO tbl_patient_visit_logs VALUES("2505","1","1570","1062","OP1062","3","3","2020-03-11 17:49:22");
INSERT INTO tbl_patient_visit_logs VALUES("2506","1","1571","1336","OP1336","3","3","2020-03-11 17:49:25");
INSERT INTO tbl_patient_visit_logs VALUES("2507","1","1572","788","OP788","3","3","2020-03-11 17:49:29");
INSERT INTO tbl_patient_visit_logs VALUES("2508","1","1573","1433","OP1433","3","3","2020-03-11 17:49:34");
INSERT INTO tbl_patient_visit_logs VALUES("2509","1","1574","1434","OP1434","3","3","2020-03-11 17:49:37");
INSERT INTO tbl_patient_visit_logs VALUES("2510","1","1575","1435","OP1435","3","3","2020-03-11 17:49:49");
INSERT INTO tbl_patient_visit_logs VALUES("2511","1","1576","1436","OP1436","3","3","2020-03-11 17:49:52");
INSERT INTO tbl_patient_visit_logs VALUES("2512","1","1577","1437","OP1437","3","3","2020-03-11 17:49:55");
INSERT INTO tbl_patient_visit_logs VALUES("2513","1","1578","1438","OP1438","3","3","2020-03-11 17:49:57");
INSERT INTO tbl_patient_visit_logs VALUES("2514","1","1579","1439","OP1439","3","3","2020-03-11 17:50:01");
INSERT INTO tbl_patient_visit_logs VALUES("2515","1","1581","1242","OP1242","3","3","2020-03-11 17:50:12");
INSERT INTO tbl_patient_visit_logs VALUES("2516","1","1582","1308","OP1308","0","3","2020-03-11 17:51:18");
INSERT INTO tbl_patient_visit_logs VALUES("2517","1","1583","1440","OP1440","0","3","2020-03-11 17:52:59");
INSERT INTO tbl_patient_visit_logs VALUES("2518","1","1584","1441","OP1441","0","3","2020-03-11 17:55:17");
INSERT INTO tbl_patient_visit_logs VALUES("2519","1","1585","1442","OP1442","0","3","2020-03-11 18:21:58");
INSERT INTO tbl_patient_visit_logs VALUES("2520","1","1586","1443","OP1443","0","3","2020-03-11 18:23:04");
INSERT INTO tbl_patient_visit_logs VALUES("2521","1","1587","1265","OP1265","0","3","2020-03-11 18:31:09");
INSERT INTO tbl_patient_visit_logs VALUES("2522","1","1582","1308","OP1308","3","3","2020-03-11 18:31:19");
INSERT INTO tbl_patient_visit_logs VALUES("2523","1","1583","1440","OP1440","3","3","2020-03-11 18:31:21");
INSERT INTO tbl_patient_visit_logs VALUES("2524","1","1584","1441","OP1441","3","3","2020-03-11 18:31:23");
INSERT INTO tbl_patient_visit_logs VALUES("2525","1","1585","1442","OP1442","3","3","2020-03-11 18:31:25");
INSERT INTO tbl_patient_visit_logs VALUES("2526","1","1586","1443","OP1443","3","3","2020-03-11 18:31:28");
INSERT INTO tbl_patient_visit_logs VALUES("2527","1","1587","1265","OP1265","3","3","2020-03-11 18:31:30");
INSERT INTO tbl_patient_visit_logs VALUES("2528","1","1588","289","OP289","0","3","2020-03-12 10:38:10");
INSERT INTO tbl_patient_visit_logs VALUES("2529","1","1589","1444","OP1444","0","3","2020-03-12 11:55:15");
INSERT INTO tbl_patient_visit_logs VALUES("2530","1","1590","1135","OP1135","0","3","2020-03-12 11:55:52");
INSERT INTO tbl_patient_visit_logs VALUES("2531","1","1591","1445","OP1445","0","3","2020-03-12 11:59:01");
INSERT INTO tbl_patient_visit_logs VALUES("2532","1","1592","1446","OP1446","0","3","2020-03-12 12:18:49");
INSERT INTO tbl_patient_visit_logs VALUES("2533","1","1593","1447","OP1447","0","3","2020-03-12 12:33:15");
INSERT INTO tbl_patient_visit_logs VALUES("2534","1","1594","1448","OP1448","0","3","2020-03-12 12:45:47");
INSERT INTO tbl_patient_visit_logs VALUES("2535","1","1595","1271","OP1271","0","3","2020-03-12 12:46:06");
INSERT INTO tbl_patient_visit_logs VALUES("2536","1","1591","1445","OP1445","3","3","2020-03-12 12:46:14");
INSERT INTO tbl_patient_visit_logs VALUES("2537","1","1596","1122","OP1122","0","3","2020-03-12 12:51:09");
INSERT INTO tbl_patient_visit_logs VALUES("2538","1","1597","1449","OP1449","0","3","2020-03-12 12:57:46");
INSERT INTO tbl_patient_visit_logs VALUES("2539","1","1592","1446","OP1446","3","3","2020-03-12 13:07:31");
INSERT INTO tbl_patient_visit_logs VALUES("2540","1","1589","1444","OP1444","3","3","2020-03-12 13:22:31");
INSERT INTO tbl_patient_visit_logs VALUES("2541","1","1593","1447","OP1447","3","3","2020-03-12 13:24:56");
INSERT INTO tbl_patient_visit_logs VALUES("2542","1","1594","1448","OP1448","3","3","2020-03-12 13:56:53");
INSERT INTO tbl_patient_visit_logs VALUES("2543","1","1596","1122","OP1122","3","3","2020-03-12 13:57:07");
INSERT INTO tbl_patient_visit_logs VALUES("2544","1","1597","1449","OP1449","3","3","2020-03-12 14:44:45");
INSERT INTO tbl_patient_visit_logs VALUES("2545","1","1595","1271","OP1271","3","3","2020-03-12 15:19:49");
INSERT INTO tbl_patient_visit_logs VALUES("2546","1","1590","1135","OP1135","3","3","2020-03-12 15:19:54");
INSERT INTO tbl_patient_visit_logs VALUES("2547","1","1598","1450","OP1450","0","3","2020-03-12 16:55:23");
INSERT INTO tbl_patient_visit_logs VALUES("2548","1","1599","1252","OP1252","0","3","2020-03-12 16:55:41");
INSERT INTO tbl_patient_visit_logs VALUES("2549","1","1600","1451","OP1451","0","3","2020-03-12 17:14:01");
INSERT INTO tbl_patient_visit_logs VALUES("2550","1","1601","1452","OP1452","0","3","2020-03-12 17:26:19");
INSERT INTO tbl_patient_visit_logs VALUES("2551","1","1602","1205","OP1205","0","3","2020-03-12 17:26:43");
INSERT INTO tbl_patient_visit_logs VALUES("2552","1","1603","1241","OP1241","0","3","2020-03-12 17:29:30");
INSERT INTO tbl_patient_visit_logs VALUES("2553","1","1604","1251","OP1251","0","3","2020-03-12 17:31:51");
INSERT INTO tbl_patient_visit_logs VALUES("2554","1","1605","1124","OP1124","0","3","2020-03-12 17:41:33");
INSERT INTO tbl_patient_visit_logs VALUES("2555","1","1606","1453","OP1453","0","3","2020-03-12 17:45:18");
INSERT INTO tbl_patient_visit_logs VALUES("2556","1","1607","1454","OP1454","0","3","2020-03-12 17:46:25");
INSERT INTO tbl_patient_visit_logs VALUES("2557","1","1608","1152","OP1152","0","3","2020-03-12 18:22:58");
INSERT INTO tbl_patient_visit_logs VALUES("2558","1","1609","1233","OP1233","0","3","2020-03-12 18:23:18");
INSERT INTO tbl_patient_visit_logs VALUES("2559","1","1610","875","OP875","0","3","2020-03-12 18:24:58");
INSERT INTO tbl_patient_visit_logs VALUES("2560","1","1599","1252","OP1252","3","3","2020-03-12 18:43:29");
INSERT INTO tbl_patient_visit_logs VALUES("2561","1","1600","1451","OP1451","3","3","2020-03-12 18:59:36");
INSERT INTO tbl_patient_visit_logs VALUES("2562","1","1611","1455","OP1455","0","3","2020-03-12 19:12:25");
INSERT INTO tbl_patient_visit_logs VALUES("2563","1","1611","1455","OP1455","3","3","2020-03-12 19:29:25");
INSERT INTO tbl_patient_visit_logs VALUES("2564","1","1610","875","OP875","3","3","2020-03-12 19:29:28");
INSERT INTO tbl_patient_visit_logs VALUES("2565","1","1609","1233","OP1233","4","3","2020-03-12 19:29:34");
INSERT INTO tbl_patient_visit_logs VALUES("2566","1","1612","1233","OP1233","0","3","2020-03-12 19:30:30");
INSERT INTO tbl_patient_visit_logs VALUES("2567","1","1612","1233","OP1233","3","3","2020-03-12 19:30:41");
INSERT INTO tbl_patient_visit_logs VALUES("2568","1","1608","1152","OP1152","3","3","2020-03-12 19:30:45");
INSERT INTO tbl_patient_visit_logs VALUES("2569","1","1607","1454","OP1454","3","3","2020-03-12 19:30:48");
INSERT INTO tbl_patient_visit_logs VALUES("2570","1","1606","1453","OP1453","3","3","2020-03-12 19:30:51");
INSERT INTO tbl_patient_visit_logs VALUES("2571","1","1605","1124","OP1124","3","3","2020-03-12 19:30:54");
INSERT INTO tbl_patient_visit_logs VALUES("2572","1","1604","1251","OP1251","3","3","2020-03-12 19:30:57");
INSERT INTO tbl_patient_visit_logs VALUES("2573","1","1603","1241","OP1241","3","3","2020-03-12 19:31:01");
INSERT INTO tbl_patient_visit_logs VALUES("2574","1","1602","1205","OP1205","3","3","2020-03-12 19:31:06");
INSERT INTO tbl_patient_visit_logs VALUES("2575","1","1601","1452","OP1452","3","3","2020-03-12 19:31:11");
INSERT INTO tbl_patient_visit_logs VALUES("2576","1","1613","1456","OP1456","0","3","2020-03-13 11:43:57");
INSERT INTO tbl_patient_visit_logs VALUES("2577","1","1614","1457","OP1457","0","3","2020-03-13 11:50:11");
INSERT INTO tbl_patient_visit_logs VALUES("2578","1","1615","1458","OP1458","0","3","2020-03-13 11:52:04");
INSERT INTO tbl_patient_visit_logs VALUES("2579","1","1616","1459","OP1459","0","3","2020-03-13 11:52:55");
INSERT INTO tbl_patient_visit_logs VALUES("2580","1","1617","1460","OP1460","0","3","2020-03-13 11:53:39");
INSERT INTO tbl_patient_visit_logs VALUES("2581","1","1618","623","OP623","0","3","2020-03-13 11:53:54");
INSERT INTO tbl_patient_visit_logs VALUES("2582","1","1619","1239","OP1239","0","3","2020-03-13 11:54:07");
INSERT INTO tbl_patient_visit_logs VALUES("2583","1","1620","1461","OP1461","0","3","2020-03-13 11:56:00");
INSERT INTO tbl_patient_visit_logs VALUES("2584","1","1621","789","OP789","0","3","2020-03-13 12:28:16");
INSERT INTO tbl_patient_visit_logs VALUES("2585","1","1622","1214","OP1214","0","3","2020-03-13 12:39:44");
INSERT INTO tbl_patient_visit_logs VALUES("2586","1","1623","1462","OP1462","0","3","2020-03-13 13:13:38");
INSERT INTO tbl_patient_visit_logs VALUES("2587","1","1618","623","OP623","3","3","2020-03-13 13:31:28");
INSERT INTO tbl_patient_visit_logs VALUES("2588","1","1619","1239","OP1239","3","3","2020-03-13 13:31:29");
INSERT INTO tbl_patient_visit_logs VALUES("2589","1","1624","1275","OP1275","0","3","2020-03-13 13:31:59");
INSERT INTO tbl_patient_visit_logs VALUES("2590","1","1613","1456","OP1456","3","3","2020-03-13 14:05:26");
INSERT INTO tbl_patient_visit_logs VALUES("2591","1","1614","1457","OP1457","3","3","2020-03-13 14:05:41");
INSERT INTO tbl_patient_visit_logs VALUES("2592","1","1615","1458","OP1458","3","3","2020-03-13 14:05:43");
INSERT INTO tbl_patient_visit_logs VALUES("2593","1","1616","1459","OP1459","3","3","2020-03-13 14:05:44");
INSERT INTO tbl_patient_visit_logs VALUES("2594","1","1617","1460","OP1460","3","3","2020-03-13 14:05:45");
INSERT INTO tbl_patient_visit_logs VALUES("2595","1","1620","1461","OP1461","3","3","2020-03-13 14:06:03");
INSERT INTO tbl_patient_visit_logs VALUES("2596","1","1623","1462","OP1462","3","3","2020-03-13 14:21:46");
INSERT INTO tbl_patient_visit_logs VALUES("2597","1","1625","1463","OP1463","0","3","2020-03-13 17:07:08");
INSERT INTO tbl_patient_visit_logs VALUES("2598","1","1626","1464","OP1464","0","3","2020-03-13 17:08:45");
INSERT INTO tbl_patient_visit_logs VALUES("2599","1","1627","1312","OP1312","0","3","2020-03-13 17:10:19");
INSERT INTO tbl_patient_visit_logs VALUES("2600","1","1621","789","OP789","3","3","2020-03-13 17:10:48");
INSERT INTO tbl_patient_visit_logs VALUES("2601","1","1622","1214","OP1214","3","3","2020-03-13 17:10:54");
INSERT INTO tbl_patient_visit_logs VALUES("2602","1","1624","1275","OP1275","3","3","2020-03-13 17:11:00");
INSERT INTO tbl_patient_visit_logs VALUES("2603","1","1628","1337","OP1337","0","3","2020-03-13 17:17:30");
INSERT INTO tbl_patient_visit_logs VALUES("2604","1","1625","1463","OP1463","3","3","2020-03-13 17:21:46");
INSERT INTO tbl_patient_visit_logs VALUES("2605","1","1626","1464","OP1464","3","3","2020-03-13 17:21:50");
INSERT INTO tbl_patient_visit_logs VALUES("2606","1","1627","1312","OP1312","3","3","2020-03-13 17:21:50");
INSERT INTO tbl_patient_visit_logs VALUES("2607","1","1621","789","OP789","3","3","2020-03-13 17:23:39");
INSERT INTO tbl_patient_visit_logs VALUES("2608","1","1622","1214","OP1214","3","3","2020-03-13 17:23:41");
INSERT INTO tbl_patient_visit_logs VALUES("2609","1","1624","1275","OP1275","3","3","2020-03-13 17:23:47");
INSERT INTO tbl_patient_visit_logs VALUES("2610","1","1629","1312","OP1312","0","3","2020-03-13 17:25:07");
INSERT INTO tbl_patient_visit_logs VALUES("2611","1","1630","1336","OP1336","0","3","2020-03-13 17:25:31");
INSERT INTO tbl_patient_visit_logs VALUES("2612","1","1631","1281","OP1281","0","3","2020-03-13 17:26:56");
INSERT INTO tbl_patient_visit_logs VALUES("2613","1","1632","1465","OP1465","0","3","2020-03-13 17:52:51");
INSERT INTO tbl_patient_visit_logs VALUES("2614","1","1633","1197","OP1197","0","3","2020-03-13 17:53:49");
INSERT INTO tbl_patient_visit_logs VALUES("2615","1","1634","1466","OP1466","0","3","2020-03-13 18:03:53");
INSERT INTO tbl_patient_visit_logs VALUES("2616","1","1635","1467","OP1467","0","3","2020-03-13 19:00:57");
INSERT INTO tbl_patient_visit_logs VALUES("2617","1","1636","1468","OP1468","0","3","2020-03-13 19:01:56");
INSERT INTO tbl_patient_visit_logs VALUES("2618","1","1637","1371","OP1371","0","3","2020-03-13 19:02:33");
INSERT INTO tbl_patient_visit_logs VALUES("2619","1","1630","1336","OP1336","3","3","2020-03-13 19:05:37");
INSERT INTO tbl_patient_visit_logs VALUES("2620","1","1631","1281","OP1281","3","3","2020-03-13 19:05:42");
INSERT INTO tbl_patient_visit_logs VALUES("2621","1","1632","1465","OP1465","3","3","2020-03-13 19:14:42");
INSERT INTO tbl_patient_visit_logs VALUES("2622","1","1638","606","OP606","0","3","2020-03-14 10:52:59");
INSERT INTO tbl_patient_visit_logs VALUES("2623","1","1639","1469","OP1469","0","3","2020-03-14 11:13:44");
INSERT INTO tbl_patient_visit_logs VALUES("2624","1","1640","1266","OP1266","0","3","2020-03-14 11:13:59");
INSERT INTO tbl_patient_visit_logs VALUES("2625","1","1641","705","OP705","0","3","2020-03-14 11:34:44");
INSERT INTO tbl_patient_visit_logs VALUES("2626","1","1642","1470","OP1470","0","3","2020-03-14 11:46:08");
INSERT INTO tbl_patient_visit_logs VALUES("2627","1","1643","812","OP812","0","3","2020-03-14 11:47:15");
INSERT INTO tbl_patient_visit_logs VALUES("2628","1","1644","1471","OP1471","0","3","2020-03-14 11:48:42");
INSERT INTO tbl_patient_visit_logs VALUES("2629","1","1645","1472","OP1472","0","3","2020-03-14 11:54:33");
INSERT INTO tbl_patient_visit_logs VALUES("2630","1","1646","1134","OP1134","0","3","2020-03-14 11:54:52");
INSERT INTO tbl_patient_visit_logs VALUES("2631","1","1647","1300","OP1300","0","3","2020-03-14 11:58:11");
INSERT INTO tbl_patient_visit_logs VALUES("2632","1","1648","1472","OP1472","0","3","2020-03-14 12:03:53");
INSERT INTO tbl_patient_visit_logs VALUES("2633","1","1649","1134","OP1134","0","3","2020-03-14 12:04:43");
INSERT INTO tbl_patient_visit_logs VALUES("2634","1","1650","1473","OP1473","0","3","2020-03-14 12:06:38");
INSERT INTO tbl_patient_visit_logs VALUES("2635","1","1651","520","OP520","0","3","2020-03-14 12:07:19");
INSERT INTO tbl_patient_visit_logs VALUES("2636","1","1652","1474","OP1474","0","3","2020-03-14 12:15:37");
INSERT INTO tbl_patient_visit_logs VALUES("2637","1","1653","542","OP542","0","3","2020-03-14 12:24:02");
INSERT INTO tbl_patient_visit_logs VALUES("2638","1","1654","1367","OP1367","0","3","2020-03-14 12:25:19");
INSERT INTO tbl_patient_visit_logs VALUES("2639","1","1655","1475","OP1475","0","3","2020-03-14 12:26:29");
INSERT INTO tbl_patient_visit_logs VALUES("2640","1","1656","1405","OP1405","0","3","2020-03-14 13:03:42");
INSERT INTO tbl_patient_visit_logs VALUES("2641","1","1657","1476","OP1476","0","3","2020-03-14 13:05:20");
INSERT INTO tbl_patient_visit_logs VALUES("2642","1","1658","1477","OP1477","0","3","2020-03-14 13:17:33");
INSERT INTO tbl_patient_visit_logs VALUES("2643","1","1659","1128","OP1128","0","3","2020-03-14 13:20:23");
INSERT INTO tbl_patient_visit_logs VALUES("2644","1","1660","923","OP923","0","3","2020-03-14 13:36:07");
INSERT INTO tbl_patient_visit_logs VALUES("2645","1","1661","1478","OP1478","0","3","2020-03-14 13:42:00");
INSERT INTO tbl_patient_visit_logs VALUES("2646","1","1638","606","OP606","3","3","2020-03-14 15:02:09");
INSERT INTO tbl_patient_visit_logs VALUES("2647","1","1639","1469","OP1469","3","3","2020-03-14 15:02:14");
INSERT INTO tbl_patient_visit_logs VALUES("2648","1","1640","1266","OP1266","3","3","2020-03-14 15:02:15");
INSERT INTO tbl_patient_visit_logs VALUES("2649","1","1641","705","OP705","3","3","2020-03-14 15:02:16");
INSERT INTO tbl_patient_visit_logs VALUES("2650","1","1642","1470","OP1470","3","3","2020-03-14 15:02:19");
INSERT INTO tbl_patient_visit_logs VALUES("2651","1","1643","812","OP812","3","3","2020-03-14 15:02:21");
INSERT INTO tbl_patient_visit_logs VALUES("2652","1","1644","1471","OP1471","3","3","2020-03-14 15:02:24");
INSERT INTO tbl_patient_visit_logs VALUES("2653","1","1647","1300","OP1300","3","3","2020-03-14 15:02:27");
INSERT INTO tbl_patient_visit_logs VALUES("2654","1","1648","1472","OP1472","3","3","2020-03-14 15:02:30");
INSERT INTO tbl_patient_visit_logs VALUES("2655","1","1649","1134","OP1134","3","3","2020-03-14 15:02:35");
INSERT INTO tbl_patient_visit_logs VALUES("2656","1","1650","1473","OP1473","3","3","2020-03-14 15:02:39");
INSERT INTO tbl_patient_visit_logs VALUES("2657","1","1651","520","OP520","3","3","2020-03-14 15:13:07");
INSERT INTO tbl_patient_visit_logs VALUES("2658","1","1652","1474","OP1474","3","3","2020-03-14 15:13:09");
INSERT INTO tbl_patient_visit_logs VALUES("2659","1","1653","542","OP542","3","3","2020-03-14 15:13:11");
INSERT INTO tbl_patient_visit_logs VALUES("2660","1","1654","1367","OP1367","3","3","2020-03-14 15:13:13");
INSERT INTO tbl_patient_visit_logs VALUES("2661","1","1655","1475","OP1475","3","3","2020-03-14 15:13:16");
INSERT INTO tbl_patient_visit_logs VALUES("2662","1","1657","1476","OP1476","3","3","2020-03-14 15:13:20");
INSERT INTO tbl_patient_visit_logs VALUES("2663","1","1658","1477","OP1477","3","3","2020-03-14 15:13:22");
INSERT INTO tbl_patient_visit_logs VALUES("2664","1","1659","1128","OP1128","3","3","2020-03-14 15:13:24");
INSERT INTO tbl_patient_visit_logs VALUES("2665","1","1660","923","OP923","3","3","2020-03-14 15:13:26");
INSERT INTO tbl_patient_visit_logs VALUES("2666","1","1661","1478","OP1478","3","3","2020-03-14 15:13:29");
INSERT INTO tbl_patient_visit_logs VALUES("2667","1","1662","1479","OP1479","0","3","2020-03-14 17:33:55");
INSERT INTO tbl_patient_visit_logs VALUES("2668","1","1663","871","OP871","0","3","2020-03-14 17:34:14");
INSERT INTO tbl_patient_visit_logs VALUES("2669","1","1664","1480","OP1480","0","3","2020-03-14 17:35:56");
INSERT INTO tbl_patient_visit_logs VALUES("2670","1","1665","1481","OP1481","0","3","2020-03-16 10:40:00");
INSERT INTO tbl_patient_visit_logs VALUES("2671","1","1666","708","OP708","0","3","2020-03-16 11:00:29");
INSERT INTO tbl_patient_visit_logs VALUES("2672","1","1667","1482","OP1482","0","3","2020-03-16 11:14:57");
INSERT INTO tbl_patient_visit_logs VALUES("2673","1","1668","420","OP420","0","3","2020-03-16 11:42:17");
INSERT INTO tbl_patient_visit_logs VALUES("2674","1","1669","1361","OP1361","0","3","2020-03-16 11:44:09");
INSERT INTO tbl_patient_visit_logs VALUES("2675","1","1670","1483","OP1483","0","3","2020-03-16 11:48:06");
INSERT INTO tbl_patient_visit_logs VALUES("2676","1","1671","881","OP881","0","3","2020-03-16 11:48:28");
INSERT INTO tbl_patient_visit_logs VALUES("2677","1","1672","1484","OP1484","0","3","2020-03-16 11:50:18");
INSERT INTO tbl_patient_visit_logs VALUES("2678","1","1673","881","OP881","0","3","2020-03-16 11:50:40");
INSERT INTO tbl_patient_visit_logs VALUES("2679","1","1674","1485","OP1485","0","3","2020-03-16 12:01:53");
INSERT INTO tbl_patient_visit_logs VALUES("2680","1","1675","1486","OP1486","0","3","2020-03-16 12:02:40");
INSERT INTO tbl_patient_visit_logs VALUES("2681","1","1676","1385","OP1385","0","3","2020-03-16 12:03:07");
INSERT INTO tbl_patient_visit_logs VALUES("2682","1","1677","1486","OP1486","0","3","2020-03-16 12:04:06");
INSERT INTO tbl_patient_visit_logs VALUES("2683","1","1678","987","OP987","0","3","2020-03-16 12:04:25");
INSERT INTO tbl_patient_visit_logs VALUES("2684","1","1679","1487","OP1487","0","3","2020-03-16 12:33:25");
INSERT INTO tbl_patient_visit_logs VALUES("2685","1","1680","1305","OP1305","0","3","2020-03-16 12:43:51");
INSERT INTO tbl_patient_visit_logs VALUES("2686","1","1681","821","OP821","0","3","2020-03-16 13:04:35");
INSERT INTO tbl_patient_visit_logs VALUES("2687","1","1682","1488","OP1488","0","3","2020-03-16 13:06:06");
INSERT INTO tbl_patient_visit_logs VALUES("2688","1","1682","1488","OP1488","3","3","2020-03-16 15:41:14");
INSERT INTO tbl_patient_visit_logs VALUES("2689","1","1681","821","OP821","3","3","2020-03-16 15:41:16");
INSERT INTO tbl_patient_visit_logs VALUES("2690","1","1680","1305","OP1305","3","3","2020-03-16 15:41:19");
INSERT INTO tbl_patient_visit_logs VALUES("2691","1","1679","1487","OP1487","3","3","2020-03-16 15:41:21");
INSERT INTO tbl_patient_visit_logs VALUES("2692","1","1678","987","OP987","3","3","2020-03-16 15:41:25");
INSERT INTO tbl_patient_visit_logs VALUES("2693","1","1677","1486","OP1486","3","3","2020-03-16 15:41:27");
INSERT INTO tbl_patient_visit_logs VALUES("2694","1","1676","1385","OP1385","3","3","2020-03-16 15:41:30");
INSERT INTO tbl_patient_visit_logs VALUES("2695","1","1674","1485","OP1485","3","3","2020-03-16 15:41:33");
INSERT INTO tbl_patient_visit_logs VALUES("2696","1","1673","881","OP881","3","3","2020-03-16 15:41:38");
INSERT INTO tbl_patient_visit_logs VALUES("2697","1","1672","1484","OP1484","3","3","2020-03-16 15:41:42");
INSERT INTO tbl_patient_visit_logs VALUES("2698","1","1670","1483","OP1483","3","3","2020-03-16 15:41:45");
INSERT INTO tbl_patient_visit_logs VALUES("2699","1","1669","1361","OP1361","3","3","2020-03-16 15:43:32");
INSERT INTO tbl_patient_visit_logs VALUES("2700","1","1668","420","OP420","3","3","2020-03-16 15:43:34");
INSERT INTO tbl_patient_visit_logs VALUES("2701","1","1667","1482","OP1482","3","3","2020-03-16 15:43:38");
INSERT INTO tbl_patient_visit_logs VALUES("2702","1","1666","708","OP708","3","3","2020-03-16 15:43:40");
INSERT INTO tbl_patient_visit_logs VALUES("2703","1","1665","1481","OP1481","3","3","2020-03-16 15:43:42");
INSERT INTO tbl_patient_visit_logs VALUES("2704","1","1683","1336","OP1336","0","3","2020-03-16 16:22:26");
INSERT INTO tbl_patient_visit_logs VALUES("2705","1","1684","1054","OP1054","0","3","2020-03-16 16:23:22");
INSERT INTO tbl_patient_visit_logs VALUES("2706","1","1685","1489","OP1489","0","3","2020-03-16 17:13:25");
INSERT INTO tbl_patient_visit_logs VALUES("2707","1","1686","1490","OP1490","0","3","2020-03-16 17:15:48");
INSERT INTO tbl_patient_visit_logs VALUES("2708","1","1687","1491","OP1491","0","3","2020-03-16 17:21:07");
INSERT INTO tbl_patient_visit_logs VALUES("2709","1","1688","1492","OP1492","0","3","2020-03-16 19:13:46");
INSERT INTO tbl_patient_visit_logs VALUES("2710","1","1689","1493","OP1493","0","3","2020-03-16 19:19:29");
INSERT INTO tbl_patient_visit_logs VALUES("2711","1","1690","1494","OP1494","0","3","2020-03-16 19:21:04");
INSERT INTO tbl_patient_visit_logs VALUES("2712","1","1691","1495","OP1495","0","3","2020-03-16 19:22:34");
INSERT INTO tbl_patient_visit_logs VALUES("2713","1","1692","1496","OP1496","0","3","2020-03-16 19:27:33");
INSERT INTO tbl_patient_visit_logs VALUES("2714","1","1693","1497","OP1497","0","3","2020-03-16 19:32:38");
INSERT INTO tbl_patient_visit_logs VALUES("2715","1","1683","1336","OP1336","3","3","2020-03-16 19:33:33");
INSERT INTO tbl_patient_visit_logs VALUES("2716","1","1684","1054","OP1054","3","3","2020-03-16 19:33:36");
INSERT INTO tbl_patient_visit_logs VALUES("2717","1","1685","1489","OP1489","3","3","2020-03-16 19:33:38");
INSERT INTO tbl_patient_visit_logs VALUES("2718","1","1686","1490","OP1490","3","3","2020-03-16 19:33:41");
INSERT INTO tbl_patient_visit_logs VALUES("2719","1","1688","1492","OP1492","3","3","2020-03-16 19:33:44");
INSERT INTO tbl_patient_visit_logs VALUES("2720","1","1689","1493","OP1493","3","3","2020-03-16 19:33:47");
INSERT INTO tbl_patient_visit_logs VALUES("2721","1","1690","1494","OP1494","3","3","2020-03-16 19:33:50");
INSERT INTO tbl_patient_visit_logs VALUES("2722","1","1691","1495","OP1495","3","3","2020-03-16 19:33:53");
INSERT INTO tbl_patient_visit_logs VALUES("2723","1","1692","1496","OP1496","3","3","2020-03-16 19:33:56");
INSERT INTO tbl_patient_visit_logs VALUES("2724","1","1693","1497","OP1497","3","3","2020-03-16 19:34:00");
INSERT INTO tbl_patient_visit_logs VALUES("2725","1","1694","1498","OP1498","0","3","2020-03-17 11:32:41");
INSERT INTO tbl_patient_visit_logs VALUES("2726","1","1695","1499","OP1499","0","3","2020-03-17 11:38:22");
INSERT INTO tbl_patient_visit_logs VALUES("2727","1","1696","1500","OP1500","0","3","2020-03-17 11:39:12");
INSERT INTO tbl_patient_visit_logs VALUES("2728","1","1697","1501","OP1501","0","3","2020-03-17 11:59:08");
INSERT INTO tbl_patient_visit_logs VALUES("2729","1","1698","1502","OP1502","0","3","2020-03-17 12:03:29");
INSERT INTO tbl_patient_visit_logs VALUES("2730","1","1699","716","OP716","0","3","2020-03-17 12:17:28");
INSERT INTO tbl_patient_visit_logs VALUES("2731","1","1700","1503","OP1503","0","3","2020-03-17 12:36:21");
INSERT INTO tbl_patient_visit_logs VALUES("2732","1","1701","1504","OP1504","0","3","2020-03-17 12:38:52");
INSERT INTO tbl_patient_visit_logs VALUES("2733","1","1702","1014","OP1014","0","3","2020-03-17 12:40:51");
INSERT INTO tbl_patient_visit_logs VALUES("2734","1","1703","1505","OP1505","0","3","2020-03-17 12:43:37");
INSERT INTO tbl_patient_visit_logs VALUES("2735","1","1704","1506","OP1506","0","3","2020-03-17 12:46:02");
INSERT INTO tbl_patient_visit_logs VALUES("2736","1","1705","1507","OP1507","0","3","2020-03-17 12:49:59");
INSERT INTO tbl_patient_visit_logs VALUES("2737","1","1706","1508","OP1508","0","3","2020-03-17 12:52:54");
INSERT INTO tbl_patient_visit_logs VALUES("2738","1","1707","282","OP282","0","3","2020-03-17 13:20:46");
INSERT INTO tbl_patient_visit_logs VALUES("2739","1","1708","1509","OP1509","0","3","2020-03-17 13:23:16");
INSERT INTO tbl_patient_visit_logs VALUES("2740","1","1709","1510","OP1510","0","3","2020-03-17 13:28:19");
INSERT INTO tbl_patient_visit_logs VALUES("2741","1","1694","1498","OP1498","3","3","2020-03-17 13:52:40");
INSERT INTO tbl_patient_visit_logs VALUES("2742","1","1695","1499","OP1499","3","3","2020-03-17 13:52:43");
INSERT INTO tbl_patient_visit_logs VALUES("2743","1","1696","1500","OP1500","3","3","2020-03-17 13:52:45");
INSERT INTO tbl_patient_visit_logs VALUES("2744","1","1697","1501","OP1501","3","3","2020-03-17 13:52:48");
INSERT INTO tbl_patient_visit_logs VALUES("2745","1","1698","1502","OP1502","3","3","2020-03-17 13:52:51");
INSERT INTO tbl_patient_visit_logs VALUES("2746","1","1699","716","OP716","3","3","2020-03-17 13:52:53");
INSERT INTO tbl_patient_visit_logs VALUES("2747","1","1700","1503","OP1503","3","3","2020-03-17 13:52:56");
INSERT INTO tbl_patient_visit_logs VALUES("2748","1","1701","1504","OP1504","3","3","2020-03-17 13:52:59");
INSERT INTO tbl_patient_visit_logs VALUES("2749","1","1702","1014","OP1014","3","3","2020-03-17 13:53:04");
INSERT INTO tbl_patient_visit_logs VALUES("2750","1","1703","1505","OP1505","3","3","2020-03-17 13:53:07");
INSERT INTO tbl_patient_visit_logs VALUES("2751","1","1704","1506","OP1506","3","3","2020-03-17 13:53:10");
INSERT INTO tbl_patient_visit_logs VALUES("2752","1","1705","1507","OP1507","3","3","2020-03-17 13:53:13");
INSERT INTO tbl_patient_visit_logs VALUES("2753","1","1706","1508","OP1508","3","3","2020-03-17 13:53:15");
INSERT INTO tbl_patient_visit_logs VALUES("2754","1","1707","282","OP282","3","3","2020-03-17 13:53:18");
INSERT INTO tbl_patient_visit_logs VALUES("2755","1","1708","1509","OP1509","3","3","2020-03-17 13:53:24");
INSERT INTO tbl_patient_visit_logs VALUES("2756","1","1709","1510","OP1510","3","3","2020-03-17 13:53:28");
INSERT INTO tbl_patient_visit_logs VALUES("2757","1","1710","1141","OP1141","0","3","2020-03-17 17:35:34");
INSERT INTO tbl_patient_visit_logs VALUES("2758","1","1711","1511","OP1511","0","3","2020-03-17 17:36:41");
INSERT INTO tbl_patient_visit_logs VALUES("2759","1","1712","1512","OP1512","0","3","2020-03-17 17:38:34");
INSERT INTO tbl_patient_visit_logs VALUES("2760","1","1713","1513","OP1513","0","3","2020-03-17 17:39:48");
INSERT INTO tbl_patient_visit_logs VALUES("2761","1","1714","1313","OP1313","0","3","2020-03-17 17:40:13");
INSERT INTO tbl_patient_visit_logs VALUES("2762","1","1715","1514","OP1514","0","3","2020-03-17 17:46:14");
INSERT INTO tbl_patient_visit_logs VALUES("2763","1","1716","1452","OP1452","0","3","2020-03-17 18:05:11");
INSERT INTO tbl_patient_visit_logs VALUES("2764","1","1717","1515","OP1515","0","3","2020-03-17 18:06:09");
INSERT INTO tbl_patient_visit_logs VALUES("2765","1","1718","1096","OP1096","0","3","2020-03-17 18:06:40");
INSERT INTO tbl_patient_visit_logs VALUES("2766","1","1719","1191","OP1191","0","3","2020-03-17 18:44:45");
INSERT INTO tbl_patient_visit_logs VALUES("2767","1","1720","1516","OP1516","0","3","2020-03-17 18:46:35");
INSERT INTO tbl_patient_visit_logs VALUES("2768","1","1721","1517","OP1517","0","3","2020-03-17 18:47:58");
INSERT INTO tbl_patient_visit_logs VALUES("2769","1","1722","1518","OP1518","0","3","2020-03-17 19:15:44");
INSERT INTO tbl_patient_visit_logs VALUES("2770","1","1710","1141","OP1141","3","3","2020-03-17 19:15:52");
INSERT INTO tbl_patient_visit_logs VALUES("2771","1","1711","1511","OP1511","3","3","2020-03-17 19:16:06");
INSERT INTO tbl_patient_visit_logs VALUES("2772","1","1712","1512","OP1512","3","3","2020-03-17 19:16:21");
INSERT INTO tbl_patient_visit_logs VALUES("2773","1","1713","1513","OP1513","3","3","2020-03-17 19:16:35");
INSERT INTO tbl_patient_visit_logs VALUES("2774","1","1714","1313","OP1313","3","3","2020-03-17 19:16:50");
INSERT INTO tbl_patient_visit_logs VALUES("2775","1","1715","1514","OP1514","3","3","2020-03-17 19:17:05");
INSERT INTO tbl_patient_visit_logs VALUES("2776","1","1716","1452","OP1452","3","3","2020-03-17 19:17:19");
INSERT INTO tbl_patient_visit_logs VALUES("2777","1","1717","1515","OP1515","3","3","2020-03-17 19:17:34");
INSERT INTO tbl_patient_visit_logs VALUES("2778","1","1718","1096","OP1096","3","3","2020-03-17 19:17:48");
INSERT INTO tbl_patient_visit_logs VALUES("2779","1","1719","1191","OP1191","3","3","2020-03-17 19:18:03");
INSERT INTO tbl_patient_visit_logs VALUES("2780","1","1720","1516","OP1516","3","3","2020-03-17 19:18:18");
INSERT INTO tbl_patient_visit_logs VALUES("2781","1","1721","1517","OP1517","3","3","2020-03-17 19:18:32");
INSERT INTO tbl_patient_visit_logs VALUES("2782","1","1722","1518","OP1518","3","3","2020-03-17 19:18:47");
INSERT INTO tbl_patient_visit_logs VALUES("2783","1","1723","1519","OP1519","0","3","2020-03-18 12:37:55");
INSERT INTO tbl_patient_visit_logs VALUES("2784","1","1724","1520","OP1520","0","3","2020-03-18 12:39:29");
INSERT INTO tbl_patient_visit_logs VALUES("2785","1","1725","1521","OP1521","0","3","2020-03-18 12:41:21");
INSERT INTO tbl_patient_visit_logs VALUES("2786","1","1726","1522","OP1522","0","3","2020-03-18 12:45:11");
INSERT INTO tbl_patient_visit_logs VALUES("2787","1","1727","986","OP986","0","3","2020-03-18 12:45:35");
INSERT INTO tbl_patient_visit_logs VALUES("2788","1","1728","1419","OP1419","0","3","2020-03-18 12:45:50");
INSERT INTO tbl_patient_visit_logs VALUES("2789","1","1729","1523","OP1523","0","3","2020-03-18 13:04:10");
INSERT INTO tbl_patient_visit_logs VALUES("2790","1","1730","1524","OP1524","0","3","2020-03-18 13:06:18");
INSERT INTO tbl_patient_visit_logs VALUES("2791","1","1731","1383","OP1383","0","3","2020-03-18 13:11:18");
INSERT INTO tbl_patient_visit_logs VALUES("2792","1","1732","1525","OP1525","0","3","2020-03-18 13:12:41");
INSERT INTO tbl_patient_visit_logs VALUES("2793","1","1733","715","OP715","0","3","2020-03-18 13:16:18");
INSERT INTO tbl_patient_visit_logs VALUES("2794","1","1734","1526","OP1526","0","3","2020-03-18 13:23:49");
INSERT INTO tbl_patient_visit_logs VALUES("2795","1","1735","954","OP954","0","3","2020-03-18 13:36:56");
INSERT INTO tbl_patient_visit_logs VALUES("2796","1","1736","695","OP695","0","3","2020-03-18 13:37:15");
INSERT INTO tbl_patient_visit_logs VALUES("2797","1","1723","1519","OP1519","3","3","2020-03-18 13:37:19");
INSERT INTO tbl_patient_visit_logs VALUES("2798","1","1724","1520","OP1520","3","3","2020-03-18 13:37:21");
INSERT INTO tbl_patient_visit_logs VALUES("2799","1","1725","1521","OP1521","3","3","2020-03-18 13:37:22");
INSERT INTO tbl_patient_visit_logs VALUES("2800","1","1736","695","OP695","3","3","2020-03-18 13:37:25");
INSERT INTO tbl_patient_visit_logs VALUES("2801","1","1735","954","OP954","3","3","2020-03-18 13:37:26");
INSERT INTO tbl_patient_visit_logs VALUES("2802","1","1734","1526","OP1526","3","3","2020-03-18 13:37:28");
INSERT INTO tbl_patient_visit_logs VALUES("2803","1","1733","715","OP715","3","3","2020-03-18 13:37:30");
INSERT INTO tbl_patient_visit_logs VALUES("2804","1","1732","1525","OP1525","3","3","2020-03-18 13:37:31");
INSERT INTO tbl_patient_visit_logs VALUES("2805","1","1731","1383","OP1383","3","3","2020-03-18 13:37:34");
INSERT INTO tbl_patient_visit_logs VALUES("2806","1","1730","1524","OP1524","3","3","2020-03-18 13:37:36");
INSERT INTO tbl_patient_visit_logs VALUES("2807","1","1729","1523","OP1523","3","3","2020-03-18 13:37:42");
INSERT INTO tbl_patient_visit_logs VALUES("2808","1","1728","1419","OP1419","3","3","2020-03-18 13:37:44");
INSERT INTO tbl_patient_visit_logs VALUES("2809","1","1727","986","OP986","3","3","2020-03-18 13:37:45");
INSERT INTO tbl_patient_visit_logs VALUES("2810","1","1726","1522","OP1522","3","3","2020-03-18 13:37:47");
INSERT INTO tbl_patient_visit_logs VALUES("2811","1","1737","1091","OP1091","0","3","2020-03-18 17:01:05");
INSERT INTO tbl_patient_visit_logs VALUES("2812","1","1738","1527","OP1527","0","3","2020-03-18 17:02:38");
INSERT INTO tbl_patient_visit_logs VALUES("2813","1","1739","1528","OP1528","0","3","2020-03-18 17:03:34");
INSERT INTO tbl_patient_visit_logs VALUES("2814","1","1740","1529","OP1529","0","3","2020-03-18 17:11:48");
INSERT INTO tbl_patient_visit_logs VALUES("2815","1","1741","1530","OP1530","0","3","2020-03-18 17:19:37");
INSERT INTO tbl_patient_visit_logs VALUES("2816","1","1742","1310","OP1310","0","3","2020-03-18 17:30:05");
INSERT INTO tbl_patient_visit_logs VALUES("2817","1","1743","947","OP947","0","3","2020-03-18 17:58:07");
INSERT INTO tbl_patient_visit_logs VALUES("2818","1","1744","1109","OP1109","0","3","2020-03-18 17:59:07");
INSERT INTO tbl_patient_visit_logs VALUES("2819","1","1745","1531","OP1531","0","3","2020-03-18 18:01:13");
INSERT INTO tbl_patient_visit_logs VALUES("2820","1","1746","1532","OP1532","0","3","2020-03-18 18:21:26");
INSERT INTO tbl_patient_visit_logs VALUES("2821","1","1737","1091","OP1091","3","3","2020-03-18 18:31:45");
INSERT INTO tbl_patient_visit_logs VALUES("2822","1","1738","1527","OP1527","3","3","2020-03-18 18:31:48");
INSERT INTO tbl_patient_visit_logs VALUES("2823","1","1739","1528","OP1528","3","3","2020-03-18 18:31:51");
INSERT INTO tbl_patient_visit_logs VALUES("2824","1","1741","1530","OP1530","3","3","2020-03-18 18:31:54");
INSERT INTO tbl_patient_visit_logs VALUES("2825","1","1742","1310","OP1310","3","3","2020-03-18 18:31:57");
INSERT INTO tbl_patient_visit_logs VALUES("2826","1","1743","947","OP947","3","3","2020-03-18 18:32:00");
INSERT INTO tbl_patient_visit_logs VALUES("2827","1","1744","1109","OP1109","3","3","2020-03-18 18:32:04");
INSERT INTO tbl_patient_visit_logs VALUES("2828","1","1745","1531","OP1531","3","3","2020-03-18 18:32:07");
INSERT INTO tbl_patient_visit_logs VALUES("2829","1","1746","1532","OP1532","3","3","2020-03-18 18:32:10");
INSERT INTO tbl_patient_visit_logs VALUES("2830","1","1740","1529","OP1529","3","3","2020-03-18 18:32:35");
INSERT INTO tbl_patient_visit_logs VALUES("2831","1","1747","1533","OP1533","0","3","2020-03-18 18:45:19");
INSERT INTO tbl_patient_visit_logs VALUES("2832","1","1748","1417","OP1417","0","3","2020-03-18 18:55:21");
INSERT INTO tbl_patient_visit_logs VALUES("2833","1","1749","1534","OP1534","0","3","2020-03-18 18:57:51");
INSERT INTO tbl_patient_visit_logs VALUES("2834","1","1750","1535","OP1535","0","3","2020-03-18 19:23:54");
INSERT INTO tbl_patient_visit_logs VALUES("2835","1","1747","1533","OP1533","3","3","2020-03-18 19:43:37");
INSERT INTO tbl_patient_visit_logs VALUES("2836","1","1748","1417","OP1417","3","3","2020-03-18 19:43:41");
INSERT INTO tbl_patient_visit_logs VALUES("2837","1","1749","1534","OP1534","3","3","2020-03-18 19:43:44");
INSERT INTO tbl_patient_visit_logs VALUES("2838","1","1750","1535","OP1535","3","3","2020-03-18 19:43:46");
INSERT INTO tbl_patient_visit_logs VALUES("2839","1","1751","559","OP559","0","3","2020-03-19 11:26:31");
INSERT INTO tbl_patient_visit_logs VALUES("2840","1","1752","1536","OP1536","0","3","2020-03-19 11:28:09");
INSERT INTO tbl_patient_visit_logs VALUES("2841","1","1753","1537","OP1537","0","3","2020-03-19 11:29:06");
INSERT INTO tbl_patient_visit_logs VALUES("2842","1","1754","1318","OP1318","0","3","2020-03-19 11:29:21");
INSERT INTO tbl_patient_visit_logs VALUES("2843","1","1755","367","OP367","0","3","2020-03-19 11:29:40");
INSERT INTO tbl_patient_visit_logs VALUES("2844","1","1756","1538","OP1538","0","3","2020-03-19 11:42:22");
INSERT INTO tbl_patient_visit_logs VALUES("2845","1","1757","1069","OP1069","0","3","2020-03-19 11:46:46");
INSERT INTO tbl_patient_visit_logs VALUES("2846","1","1758","1539","OP1539","0","3","2020-03-19 11:48:51");
INSERT INTO tbl_patient_visit_logs VALUES("2847","1","1759","1540","OP1540","0","3","2020-03-19 12:17:58");
INSERT INTO tbl_patient_visit_logs VALUES("2848","1","1760","1541","OP1541","0","3","2020-03-19 12:23:51");
INSERT INTO tbl_patient_visit_logs VALUES("2849","1","1761","1328","OP1328","0","3","2020-03-19 12:28:59");
INSERT INTO tbl_patient_visit_logs VALUES("2850","1","1762","1541","OP1541","0","3","2020-03-19 12:30:17");
INSERT INTO tbl_patient_visit_logs VALUES("2851","1","1763","1328","OP1328","0","3","2020-03-19 12:30:43");
INSERT INTO tbl_patient_visit_logs VALUES("2852","1","1764","1540","OP1540","0","3","2020-03-19 12:31:05");
INSERT INTO tbl_patient_visit_logs VALUES("2853","1","1765","1541","OP1541","0","3","2020-03-19 12:31:27");
INSERT INTO tbl_patient_visit_logs VALUES("2854","1","1766","1530","OP1530","0","3","2020-03-19 12:35:23");
INSERT INTO tbl_patient_visit_logs VALUES("2855","1","1767","1542","OP1542","0","3","2020-03-19 12:42:08");
INSERT INTO tbl_patient_visit_logs VALUES("2856","1","1768","1543","OP1543","0","3","2020-03-19 12:48:11");
INSERT INTO tbl_patient_visit_logs VALUES("2857","1","1769","1544","OP1544","0","3","2020-03-19 13:02:09");
INSERT INTO tbl_patient_visit_logs VALUES("2858","1","1770","1106","OP1106","0","3","2020-03-19 13:12:15");
INSERT INTO tbl_patient_visit_logs VALUES("2859","1","1753","1537","OP1537","3","3","2020-03-19 13:17:40");
INSERT INTO tbl_patient_visit_logs VALUES("2860","1","1756","1538","OP1538","3","3","2020-03-19 13:19:39");
INSERT INTO tbl_patient_visit_logs VALUES("2861","1","1763","1328","OP1328","3","3","2020-03-19 13:19:44");
INSERT INTO tbl_patient_visit_logs VALUES("2862","1","1765","1541","OP1541","3","3","2020-03-19 13:19:53");
INSERT INTO tbl_patient_visit_logs VALUES("2863","1","1766","1530","OP1530","3","3","2020-03-19 13:20:03");
INSERT INTO tbl_patient_visit_logs VALUES("2864","1","1768","1543","OP1543","3","3","2020-03-19 13:21:27");
INSERT INTO tbl_patient_visit_logs VALUES("2865","1","1769","1544","OP1544","3","3","2020-03-19 13:22:05");
INSERT INTO tbl_patient_visit_logs VALUES("2866","1","1770","1106","OP1106","3","3","2020-03-19 13:22:39");
INSERT INTO tbl_patient_visit_logs VALUES("2867","1","1764","1540","OP1540","3","3","2020-03-19 13:28:07");
INSERT INTO tbl_patient_visit_logs VALUES("2868","1","1767","1542","OP1542","3","3","2020-03-19 13:28:10");
INSERT INTO tbl_patient_visit_logs VALUES("2869","1","1771","1545","OP1545","0","3","2020-03-19 13:56:40");
INSERT INTO tbl_patient_visit_logs VALUES("2870","1","1771","1545","OP1545","3","3","2020-03-19 13:57:40");
INSERT INTO tbl_patient_visit_logs VALUES("2871","1","1751","559","OP559","3","3","2020-03-19 13:57:47");
INSERT INTO tbl_patient_visit_logs VALUES("2872","1","1755","367","OP367","3","3","2020-03-19 14:18:22");
INSERT INTO tbl_patient_visit_logs VALUES("2873","1","1758","1539","OP1539","3","3","2020-03-19 14:22:40");
INSERT INTO tbl_patient_visit_logs VALUES("2874","1","1757","1069","OP1069","3","3","2020-03-19 14:22:44");
INSERT INTO tbl_patient_visit_logs VALUES("2875","1","1752","1536","OP1536","3","3","2020-03-19 14:40:11");
INSERT INTO tbl_patient_visit_logs VALUES("2876","1","1754","1318","OP1318","3","3","2020-03-19 14:40:14");
INSERT INTO tbl_patient_visit_logs VALUES("2877","1","1772","1546","OP1546","0","3","2020-03-19 17:08:07");
INSERT INTO tbl_patient_visit_logs VALUES("2878","1","1773","1547","OP1547","0","3","2020-03-19 17:11:20");
INSERT INTO tbl_patient_visit_logs VALUES("2879","1","1774","1548","OP1548","0","3","2020-03-19 17:13:20");
INSERT INTO tbl_patient_visit_logs VALUES("2880","1","1775","1549","OP1549","0","3","2020-03-19 17:21:06");
INSERT INTO tbl_patient_visit_logs VALUES("2881","1","1776","1550","OP1550","0","3","2020-03-19 17:34:47");
INSERT INTO tbl_patient_visit_logs VALUES("2882","1","1777","1336","OP1336","0","3","2020-03-19 17:35:26");
INSERT INTO tbl_patient_visit_logs VALUES("2883","1","1778","1551","OP1551","0","3","2020-03-19 17:39:53");
INSERT INTO tbl_patient_visit_logs VALUES("2884","1","1779","1393","OP1393","0","3","2020-03-19 17:41:39");
INSERT INTO tbl_patient_visit_logs VALUES("2885","1","1780","1552","OP1552","0","3","2020-03-19 17:43:04");
INSERT INTO tbl_patient_visit_logs VALUES("2886","1","1781","1491","OP1491","0","3","2020-03-19 17:46:51");
INSERT INTO tbl_patient_visit_logs VALUES("2887","1","1782","1553","OP1553","0","3","2020-03-19 17:56:05");
INSERT INTO tbl_patient_visit_logs VALUES("2888","1","1783","1554","OP1554","0","3","2020-03-19 17:57:12");
INSERT INTO tbl_patient_visit_logs VALUES("2889","1","1774","1548","OP1548","3","3","2020-03-19 18:01:21");
INSERT INTO tbl_patient_visit_logs VALUES("2890","1","1775","1549","OP1549","3","3","2020-03-19 18:01:24");
INSERT INTO tbl_patient_visit_logs VALUES("2891","1","1776","1550","OP1550","3","3","2020-03-19 18:01:28");
INSERT INTO tbl_patient_visit_logs VALUES("2892","1","1777","1336","OP1336","3","3","2020-03-19 18:01:31");
INSERT INTO tbl_patient_visit_logs VALUES("2893","1","1778","1551","OP1551","3","3","2020-03-19 18:01:35");
INSERT INTO tbl_patient_visit_logs VALUES("2894","1","1779","1393","OP1393","3","3","2020-03-19 18:01:40");
INSERT INTO tbl_patient_visit_logs VALUES("2895","1","1780","1552","OP1552","3","3","2020-03-19 18:01:43");
INSERT INTO tbl_patient_visit_logs VALUES("2896","1","1781","1491","OP1491","3","3","2020-03-19 18:01:46");
INSERT INTO tbl_patient_visit_logs VALUES("2897","1","1782","1553","OP1553","3","3","2020-03-19 18:01:49");
INSERT INTO tbl_patient_visit_logs VALUES("2898","1","1783","1554","OP1554","3","3","2020-03-19 18:01:51");
INSERT INTO tbl_patient_visit_logs VALUES("2899","1","1784","1555","OP1555","0","3","2020-03-19 18:34:43");
INSERT INTO tbl_patient_visit_logs VALUES("2900","1","1784","1555","OP1555","3","3","2020-03-19 19:52:19");
INSERT INTO tbl_patient_visit_logs VALUES("2901","1","1785","1343","OP1343","0","3","2020-03-19 19:52:47");
INSERT INTO tbl_patient_visit_logs VALUES("2902","1","1786","957","OP957","0","3","2020-03-19 19:53:20");
INSERT INTO tbl_patient_visit_logs VALUES("2903","1","1787","1556","OP1556","0","3","2020-03-19 19:54:55");
INSERT INTO tbl_patient_visit_logs VALUES("2904","1","1785","1343","OP1343","3","3","2020-03-19 19:55:06");
INSERT INTO tbl_patient_visit_logs VALUES("2905","1","1786","957","OP957","3","3","2020-03-19 19:55:10");
INSERT INTO tbl_patient_visit_logs VALUES("2906","1","1787","1556","OP1556","3","3","2020-03-19 19:55:13");
INSERT INTO tbl_patient_visit_logs VALUES("2907","1","1788","1557","OP1557","0","3","2020-03-20 12:19:49");
INSERT INTO tbl_patient_visit_logs VALUES("2908","1","1789","1558","OP1558","0","3","2020-03-20 12:20:42");
INSERT INTO tbl_patient_visit_logs VALUES("2909","1","1790","1420","OP1420","0","3","2020-03-20 12:21:02");
INSERT INTO tbl_patient_visit_logs VALUES("2910","1","1791","773","OP773","0","3","2020-03-20 12:21:52");
INSERT INTO tbl_patient_visit_logs VALUES("2911","1","1792","1394","OP1394","0","3","2020-03-20 12:22:57");
INSERT INTO tbl_patient_visit_logs VALUES("2912","1","1793","1415","OP1415","0","3","2020-03-20 12:24:21");
INSERT INTO tbl_patient_visit_logs VALUES("2913","1","1794","1258","OP1258","0","3","2020-03-20 12:26:04");
INSERT INTO tbl_patient_visit_logs VALUES("2914","1","1795","1559","OP1559","0","3","2020-03-20 12:28:36");
INSERT INTO tbl_patient_visit_logs VALUES("2915","1","1796","1560","OP1560","0","3","2020-03-20 12:29:54");
INSERT INTO tbl_patient_visit_logs VALUES("2916","1","1797","1561","OP1561","0","3","2020-03-20 12:31:16");
INSERT INTO tbl_patient_visit_logs VALUES("2917","1","1798","134","OP134","0","3","2020-03-20 12:31:55");
INSERT INTO tbl_patient_visit_logs VALUES("2918","1","1799","1562","OP1562","0","3","2020-03-20 12:32:30");
INSERT INTO tbl_patient_visit_logs VALUES("2919","1","1788","1557","OP1557","3","3","2020-03-20 14:27:03");
INSERT INTO tbl_patient_visit_logs VALUES("2920","1","1789","1558","OP1558","3","3","2020-03-20 14:27:06");
INSERT INTO tbl_patient_visit_logs VALUES("2921","1","1790","1420","OP1420","3","3","2020-03-20 14:27:09");
INSERT INTO tbl_patient_visit_logs VALUES("2922","1","1792","1394","OP1394","3","3","2020-03-20 14:27:11");
INSERT INTO tbl_patient_visit_logs VALUES("2923","1","1791","773","OP773","3","3","2020-03-20 14:27:13");
INSERT INTO tbl_patient_visit_logs VALUES("2924","1","1793","1415","OP1415","3","3","2020-03-20 14:27:16");
INSERT INTO tbl_patient_visit_logs VALUES("2925","1","1794","1258","OP1258","3","3","2020-03-20 14:27:18");
INSERT INTO tbl_patient_visit_logs VALUES("2926","1","1795","1559","OP1559","3","3","2020-03-20 14:27:21");
INSERT INTO tbl_patient_visit_logs VALUES("2927","1","1796","1560","OP1560","3","3","2020-03-20 14:27:24");
INSERT INTO tbl_patient_visit_logs VALUES("2928","1","1797","1561","OP1561","3","3","2020-03-20 14:27:26");
INSERT INTO tbl_patient_visit_logs VALUES("2929","1","1798","134","OP134","3","3","2020-03-20 14:27:29");
INSERT INTO tbl_patient_visit_logs VALUES("2930","1","1799","1562","OP1562","3","3","2020-03-20 14:27:31");



DROP TABLE tbl_permanent_histroy_master;

CREATE TABLE `tbl_permanent_histroy_master` (
  `tphm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT '0',
  `um_id` int(11) DEFAULT '0',
  `tphm_template_name` varchar(750) DEFAULT NULL,
  `tphm_template_content` longtext,
  `tphm_del` int(11) DEFAULT '0',
  `tphm_created_by` int(11) DEFAULT NULL,
  `tphm_modify_by` int(11) DEFAULT NULL,
  `tphm_delete_by` int(11) DEFAULT NULL,
  `tphm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tphm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tphm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine;

CREATE TABLE `tbl_pha_medicine` (
  `tpm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tpm_name` varchar(250) DEFAULT NULL,
  `tpmg_id` int(11) NOT NULL DEFAULT '0',
  `tpmc_id` int(11) NOT NULL DEFAULT '0',
  `tpmgn_id` int(11) NOT NULL DEFAULT '0',
  `tpm_qty` int(11) NOT NULL DEFAULT '0',
  `tpm_location` varchar(150) DEFAULT NULL,
  `tpm_reorder_reminder` int(11) NOT NULL DEFAULT '0',
  `tpm_expire_reminder` int(11) NOT NULL DEFAULT '0',
  `tpm_del` int(11) NOT NULL DEFAULT '0',
  `tpm_created_by` int(11) NOT NULL DEFAULT '0',
  `tpm_modify_by` int(11) DEFAULT NULL,
  `tpm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_batch;

CREATE TABLE `tbl_pha_medicine_batch` (
  `tpmb_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tpm_id` int(11) NOT NULL,
  `tpmb_name` varchar(250) DEFAULT NULL,
  `tpmb_exp_date` date DEFAULT NULL,
  `tpmb_mrp_cost` double(10,2) NOT NULL DEFAULT '0.00',
  `tpmb_single_unit_cost` double(10,2) NOT NULL DEFAULT '0.00',
  `tpmb_single_pur_cost` double(10,2) NOT NULL,
  `tpmb_qty` int(11) NOT NULL DEFAULT '0',
  `tpmb_gst_rate` double(10,2) NOT NULL,
  `tpmb_gst_type` varchar(150) DEFAULT NULL,
  `tpmb_gst_amount` double(10,2) NOT NULL,
  `tpmb_del` int(11) NOT NULL DEFAULT '0',
  `tpmb_created_by` int(11) NOT NULL DEFAULT '0',
  `tpmb_modify_by` int(11) DEFAULT NULL,
  `tpmb_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpmb_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpmb_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpmb_id`),
  KEY `hos_id` (`hos_id`),
  KEY `pharma_id` (`pharma_id`),
  KEY `tpm_id` (`tpm_id`),
  KEY `tpmb_name` (`tpmb_name`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_company;

CREATE TABLE `tbl_pha_medicine_company` (
  `tpmc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '3',
  `pharma_id` int(11) NOT NULL DEFAULT '13',
  `tpmc_name` varchar(250) DEFAULT NULL,
  `tpmc_del` int(11) NOT NULL DEFAULT '0',
  `tpmc_created_by` int(11) NOT NULL DEFAULT '0',
  `tpmc_modify_by` int(11) DEFAULT NULL,
  `tpmc_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpmc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpmc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpmc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_expire_reminder;

CREATE TABLE `tbl_pha_medicine_expire_reminder` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `days` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_generic;

CREATE TABLE `tbl_pha_medicine_generic` (
  `tpmgn_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tpmgn_name` varchar(250) DEFAULT NULL,
  `tpmgn_del` int(11) NOT NULL DEFAULT '0',
  `tpmgn_created_by` int(11) NOT NULL DEFAULT '0',
  `tpmgn_modify_by` int(11) DEFAULT NULL,
  `tpmgn_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpmgn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpmgn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpmgn_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_group;

CREATE TABLE `tbl_pha_medicine_group` (
  `tpmg_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpmg_name` varchar(250) DEFAULT NULL,
  `tpmg_del` int(11) NOT NULL DEFAULT '0',
  `tpmg_created_by` int(11) NOT NULL DEFAULT '0',
  `tpmg_modify_by` int(11) DEFAULT NULL,
  `tpmg_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpmg_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpmg_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpmg_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_patient_master;

CREATE TABLE `tbl_pha_patient_master` (
  `tppm_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `tppm_pid` varchar(500) NOT NULL COMMENT 'Patient Primary Id',
  `seq_no` bigint(21) NOT NULL COMMENT 'Patient Id sequence number (For dynamic In Patient id)) ',
  `hm_id` int(11) NOT NULL COMMENT 'Hospital ID',
  `tppm_full_name` varchar(500) NOT NULL COMMENT 'Patient Name',
  `tppm_dob` date DEFAULT NULL COMMENT 'Date of Birth',
  `tppm_gender` varchar(150) DEFAULT NULL COMMENT 'Gender',
  `tppm_contact_no` varchar(250) DEFAULT NULL COMMENT 'Contact No',
  `tppm_address` text COMMENT 'Address',
  `tppm_del` int(11) NOT NULL COMMENT 'Delete Flag (1 = Delete)',
  `tppm_created_by` int(11) NOT NULL COMMENT 'Created user Id',
  `tppm_modify_by` int(11) DEFAULT NULL COMMENT 'Modified user Id',
  `tppm_delete_by` int(11) DEFAULT NULL COMMENT 'Deleted user Id',
  `tppm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `tppm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  PRIMARY KEY (`tppm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_phy_stock_varify;

CREATE TABLE `tbl_pha_phy_stock_varify` (
  `tppsv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tppsv_created_by` int(11) NOT NULL DEFAULT '0',
  `tppsv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppsv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_phy_stock_varify_qty;

CREATE TABLE `tbl_pha_phy_stock_varify_qty` (
  `tppsvq_id` int(11) NOT NULL AUTO_INCREMENT,
  `tppsv_id` int(11) NOT NULL DEFAULT '0',
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tpm_id` int(11) NOT NULL DEFAULT '0',
  `tpmb_id` int(11) NOT NULL DEFAULT '0',
  `qty_stystem` int(11) NOT NULL DEFAULT '0',
  `actual_qty` int(11) NOT NULL DEFAULT '0',
  `qty_less` int(11) NOT NULL DEFAULT '0',
  `reason` varchar(500) DEFAULT NULL,
  `tppsvq_created_by` int(11) NOT NULL DEFAULT '0',
  `tppsvq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppsvq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_invoice;

CREATE TABLE `tbl_pha_purchase_invoice` (
  `tppi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tppi_pid` varchar(250) DEFAULT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tppi_ref_id` varchar(250) DEFAULT NULL,
  `ts_id` int(11) NOT NULL DEFAULT '0',
  `tppo_id` varchar(500) DEFAULT NULL,
  `tppi_sub_total` double(10,2) NOT NULL,
  `tppi_all_gst` varchar(25) NOT NULL,
  `tppi_gst_total` double(10,2) NOT NULL,
  `tppi_dis_total` double(10,2) NOT NULL,
  `tppi_text_total` double(10,2) NOT NULL,
  `tppi_main_total` double(10,2) NOT NULL,
  `tppi_rebate_type` varchar(15) DEFAULT NULL,
  `tppi_rebate_amount` double(10,2) DEFAULT NULL,
  `tppi_grand_total` double(10,2) NOT NULL,
  `tppi_invoice_date` date DEFAULT NULL,
  `tppi_del` int(11) NOT NULL DEFAULT '0',
  `tppi_created_by` int(11) NOT NULL DEFAULT '0',
  `tppi_modify_by` int(11) DEFAULT NULL,
  `tppi_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppi_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_invoice_qty;

CREATE TABLE `tbl_pha_purchase_invoice_qty` (
  `tppiq_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tppi_id` int(11) NOT NULL,
  `tpm_id` int(11) NOT NULL,
  `tpmb_id` int(11) NOT NULL,
  `tppiq_exp_date` date DEFAULT NULL,
  `tppiq_pack` int(11) NOT NULL DEFAULT '0',
  `tppiq_free_pack` int(11) NOT NULL DEFAULT '0',
  `tppiq_hsn` varchar(250) DEFAULT NULL,
  `tppiq_itemperpack` int(11) NOT NULL DEFAULT '0',
  `tppiq_qty` int(11) NOT NULL DEFAULT '0',
  `tppiq_mrp_cost` double(10,2) NOT NULL DEFAULT '0.00',
  `tppiq_pur_cost` double(10,2) NOT NULL,
  `tppiq_single_unit_cost` double(10,2) NOT NULL,
  `tppiq_gst_rate` double(10,2) NOT NULL,
  `tppiq_gst_type` varchar(150) DEFAULT NULL,
  `tppiq_gst_amount` double(10,2) NOT NULL,
  `tppiq_dis_rate` double(10,2) NOT NULL,
  `tppiq_dis_type` varchar(150) DEFAULT NULL,
  `tppiq_dis_amount` double(10,2) NOT NULL,
  `tppiq_text_total` double(10,2) NOT NULL,
  `tppiq_total` double(10,2) NOT NULL,
  `tppiq_del` int(11) NOT NULL DEFAULT '0',
  `tppiq_created_by` int(11) NOT NULL DEFAULT '0',
  `tppiq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tppiq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppiq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppiq_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppiq_id`),
  KEY `hos_id` (`hos_id`),
  KEY `pharma_id` (`pharma_id`),
  KEY `tppi_id` (`tppi_id`),
  KEY `tpm_id` (`tpm_id`),
  KEY `tpmb_id` (`tpmb_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_order;

CREATE TABLE `tbl_pha_purchase_order` (
  `tppo_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `ts_id` int(11) NOT NULL,
  `po_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tppo_status` int(11) NOT NULL DEFAULT '0',
  `tppo_del` int(11) NOT NULL DEFAULT '0',
  `tppo_created_by` int(11) NOT NULL DEFAULT '0',
  `tppo_modify_by` int(11) DEFAULT NULL,
  `tppo_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppo_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppo_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_order_qty;

CREATE TABLE `tbl_pha_purchase_order_qty` (
  `tppoq_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tppo_id` int(11) NOT NULL DEFAULT '0',
  `tpm_id` int(11) NOT NULL DEFAULT '0',
  `tppoq_qty` int(11) NOT NULL DEFAULT '0',
  `tppoq_status` int(11) NOT NULL DEFAULT '0',
  `tppoq_credit_qty` int(11) NOT NULL DEFAULT '0',
  `tppoq_del` int(11) NOT NULL DEFAULT '0',
  `tppoq_created_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppoq_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppoq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_return;

CREATE TABLE `tbl_pha_purchase_return` (
  `tppr_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `hos_id` int(11) NOT NULL COMMENT 'Hospital Id',
  `pharma_id` int(11) NOT NULL COMMENT 'Pharmacy Primary Id (Module Id - tbl_module_master)',
  `tppr_pid` varchar(500) DEFAULT NULL COMMENT 'Invoice Id',
  `seq_no` bigint(20) NOT NULL COMMENT 'Invoice sequence number (For dynamic Invoice id)) ',
  `tppi_id` int(11) DEFAULT NULL COMMENT 'Purchase Invoice Primary Id (tbl_pha_purchase_master)',
  `tppi_pid` varchar(500) DEFAULT NULL COMMENT 'Purchase Invoice Id (tbl_pha_purchase_master)',
  `ts_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Supplier Primary Id (tbl_supplier)',
  `tppr_sub_total` double(10,2) NOT NULL COMMENT 'Invoice Sub Total',
  `tppr_all_gst` varchar(25) NOT NULL COMMENT 'All Gst type',
  `tppr_gst_total` double(10,2) NOT NULL COMMENT 'GST Total',
  `tppr_dis_total` double(10,2) NOT NULL COMMENT 'Discount Total',
  `tppr_text_total` double(10,2) NOT NULL COMMENT 'Net Taxable Amt.',
  `tppr_main_total` double(10,2) NOT NULL COMMENT 'Net Payable',
  `tppr_rebate_type` varchar(15) DEFAULT NULL COMMENT 'Rebate type(amt, per)',
  `tppr_rebate_amount` double(10,2) DEFAULT NULL COMMENT 'Rebate Amount',
  `tppr_grand_total` double(10,2) NOT NULL DEFAULT '0.00' COMMENT 'Grand Total',
  `tppr_invoice_date` date DEFAULT NULL COMMENT 'Invoice Date',
  `tppr_del` int(11) NOT NULL DEFAULT '0' COMMENT 'Delete Flag (1 = Delete)',
  `tppr_created_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Created user Id',
  `tppr_modify_by` int(11) DEFAULT NULL COMMENT 'Modified user Id',
  `tppr_delete_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Deleted user Id',
  `tppr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `tppr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  PRIMARY KEY (`tppr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Pharmacy Invoice Reocrd';




DROP TABLE tbl_pha_purchase_return_qty;

CREATE TABLE `tbl_pha_purchase_return_qty` (
  `tpprq_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `hos_id` int(11) NOT NULL COMMENT 'Hospital Id',
  `pharma_id` int(11) NOT NULL COMMENT 'Pharmacy Primary Id (Module Id - tbl_module_master)',
  `tppr_id` int(11) NOT NULL COMMENT 'Purchase Return Invoice Primary Id (tbl_pha_purchase_return)',
  `tpm_id` int(11) NOT NULL COMMENT 'Pharmacy Medicine Primary Id (tbl_pha_medicine)',
  `tpmb_id` int(11) NOT NULL COMMENT 'Pharmacy Medicine Batch Primary Id (tbl_pha_medicine_batch)',
  `tpprq_exp_date` date DEFAULT NULL COMMENT 'Medicine Expired Date',
  `tpprq_pack` int(11) NOT NULL DEFAULT '0' COMMENT 'Purchase Total Pack',
  `tpprq_free_pack` int(11) NOT NULL DEFAULT '0' COMMENT 'Purchase Total Free Pack',
  `tpprq_hsn` varchar(250) DEFAULT NULL COMMENT 'Medicine HSN Number',
  `tpprq_itemperpack` int(11) NOT NULL DEFAULT '0' COMMENT 'Purchase Item Per Pack Quntity',
  `tpprq_qty` int(11) NOT NULL DEFAULT '0' COMMENT 'Medicine Quantity',
  `tpprq_mrp_cost` double(10,2) NOT NULL DEFAULT '0.00' COMMENT 'Medicine MRP Cost',
  `tpprq_pur_cost` double(10,2) NOT NULL COMMENT 'Medicine Pure Cost',
  `tpprq_single_unit_cost` double(10,2) NOT NULL COMMENT 'Purchase Medicine Single Unit Cost',
  `tpprq_gst_rate` double(10,2) NOT NULL COMMENT 'Medicine GST Rate',
  `tpprq_gst_type` varchar(150) DEFAULT NULL COMMENT 'Medicine GST Type',
  `tpprq_gst_amount` double(10,2) NOT NULL COMMENT 'Medicine GST Amount',
  `tpprq_dis_rate` double(10,2) NOT NULL COMMENT 'Medicine Discount Rate',
  `tpprq_dis_type` varchar(150) DEFAULT NULL COMMENT 'Medicine Discount Type',
  `tpprq_dis_amount` double(10,2) NOT NULL COMMENT 'Medicine Discount Amount',
  `tpprq_text_total` double(10,2) NOT NULL COMMENT 'Purchase Invoice Texable Total ',
  `tpprq_total` double(10,2) NOT NULL COMMENT 'Purchase Invoice Grand Total ',
  `tpprq_del` int(11) NOT NULL DEFAULT '0' COMMENT 'Delete Flag (1 = Delete)',
  `tpprq_created_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Created user Id',
  `tpprq_modify_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Modified user Id',
  `tpprq_delete_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Deleted user Id',
  `tpprq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `tpprq_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  PRIMARY KEY (`tpprq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Pharmacy Purchase Invoice Quantity Record';




DROP TABLE tbl_pha_sales_invoice;

CREATE TABLE `tbl_pha_sales_invoice` (
  `tpsi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsi_pid` varchar(250) NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `default_sale` int(11) NOT NULL DEFAULT '0' COMMENT 'Default Sale Invoice (1 = Out Patient Sales Invoice)',
  `ts_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` text NOT NULL,
  `in_pid` text,
  `patient_type` text NOT NULL,
  `tpsi_date` date NOT NULL,
  `doctor_name` varchar(150) DEFAULT NULL,
  `tpsi_all_gst` varchar(25) DEFAULT NULL,
  `tpsi_sub_total` double(10,2) NOT NULL,
  `tpsi_gst_total` double(10,2) NOT NULL,
  `tpsi_sgst_total` double(10,2) NOT NULL,
  `tpsi_dis_total` double(10,2) NOT NULL,
  `tpsi_text_total` double(10,2) NOT NULL,
  `tpsi_main_total` double(10,2) NOT NULL,
  `tpsi_rebate_type` varchar(15) NOT NULL,
  `tpsi_rebate_amount` double(10,2) NOT NULL,
  `tpsi_grand_total` double(10,2) NOT NULL,
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(250) DEFAULT NULL,
  `tpsi_del` int(11) NOT NULL DEFAULT '0',
  `tpsi_created_by` int(11) NOT NULL DEFAULT '0',
  `tpsi_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpsi_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpsi_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_sales_invoice_qty;

CREATE TABLE `tbl_pha_sales_invoice_qty` (
  `tpsiq_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsi_id` int(11) NOT NULL,
  `tpm_id` int(11) NOT NULL,
  `tpmb_id` int(11) NOT NULL,
  `tpsiq_exp_date` date DEFAULT NULL,
  `tpsiq_mrp_cost` double NOT NULL,
  `tpsiq_single_unit_cost` double NOT NULL,
  `tpsiq_qty` int(11) NOT NULL,
  `tpsiq_gst_rate` double NOT NULL,
  `tpsiq_gst_type` varchar(150) NOT NULL,
  `tpsiq_gst_amount` double NOT NULL,
  `tpsiq_sgst_rate` double(10,2) NOT NULL,
  `tpsiq_sgst_type` varchar(25) NOT NULL,
  `tpsiq_sgst_amount` double(10,2) NOT NULL,
  `tpsiq_tax_amt` double(10,2) NOT NULL,
  `tpsiq_dis_rate` double(10,2) NOT NULL,
  `tpsiq_dis_type` varchar(150) NOT NULL,
  `tpsiq_dis_amount` double NOT NULL,
  `tpsiq_text_total` double(10,2) NOT NULL,
  `tpsiq_total` double NOT NULL,
  `tpsiq_del` int(11) NOT NULL DEFAULT '0',
  `tpsiq_created_by` int(11) NOT NULL,
  `tpsiq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpsiq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsiq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsiq_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`tpsiq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_sales_return;

CREATE TABLE `tbl_pha_sales_return` (
  `tpsr_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsi_pid` varchar(250) NOT NULL,
  `tpsr_main_id` varchar(250) NOT NULL,
  `tpsr_pid` varchar(250) DEFAULT NULL COMMENT 'Not Use',
  `seq_no` bigint(20) NOT NULL,
  `default_sale` int(11) NOT NULL DEFAULT '0' COMMENT 'Default Sale Return Invoice (1 = Out Patient Sales Invoice)',
  `ts_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` text NOT NULL,
  `in_pid` text NOT NULL,
  `patient_type` text NOT NULL,
  `tpsr_date` date NOT NULL,
  `tpsr_all_gst` varchar(25) NOT NULL,
  `tpsr_sub_total` double(10,2) NOT NULL,
  `tpsr_gst_total` double(10,2) NOT NULL,
  `tpsr_sgst_total` double(10,2) NOT NULL,
  `tpsr_dis_total` double(10,2) NOT NULL,
  `tpsr_text_total` double(10,2) NOT NULL,
  `tpsr_main_total` double(10,2) NOT NULL,
  `tpsr_rebate_type` varchar(15) NOT NULL,
  `tpsr_rebate_amount` double(10,2) NOT NULL,
  `tpsr_grand_total` double(10,2) NOT NULL,
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(250) DEFAULT NULL,
  `tpsr_del` int(11) NOT NULL DEFAULT '0',
  `tpsr_created_by` int(11) NOT NULL DEFAULT '0',
  `tpsr_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpsr_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpsr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_sales_return_qty;

CREATE TABLE `tbl_pha_sales_return_qty` (
  `tpsrq_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsr_id` int(11) NOT NULL,
  `tpm_id` int(11) NOT NULL,
  `tpmb_id` int(11) NOT NULL,
  `tpsrq_exp_date` date DEFAULT NULL,
  `tpsrq_mrp_cost` double NOT NULL,
  `tpsrq_single_unit_cost` double NOT NULL,
  `tpsrq_qty` int(11) NOT NULL,
  `tpsrq_gst_rate` double NOT NULL,
  `tpsrq_gst_type` varchar(150) NOT NULL,
  `tpsrq_gst_amount` double NOT NULL,
  `tpsrq_sgst_rate` double(10,2) NOT NULL,
  `tpsrq_sgst_type` varchar(25) NOT NULL,
  `tpsrq_sgst_amount` double(10,2) NOT NULL,
  `tpsrq_tax_amt` double(10,2) NOT NULL,
  `tpsrq_dis_rate` double(10,2) NOT NULL,
  `tpsrq_dis_type` varchar(150) NOT NULL,
  `tpsrq_dis_amount` double NOT NULL,
  `tpsrq_text_total` double(10,2) NOT NULL,
  `tpsrq_total` double NOT NULL,
  `tpsrq_del` int(11) NOT NULL DEFAULT '0',
  `tpsrq_created_by` int(11) NOT NULL,
  `tpsrq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpsrq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsrq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsrq_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`tpsrq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pharmacy;

CREATE TABLE `tbl_pharmacy` (
  `pharma_id` int(11) NOT NULL AUTO_INCREMENT,
  `pharma_name` varchar(250) NOT NULL,
  `hm_id` int(11) NOT NULL,
  `pharma_mm_id` int(11) NOT NULL,
  `pharma_contact` varchar(150) NOT NULL,
  `pharma_address` varchar(350) NOT NULL,
  `pharma_area` varchar(150) NOT NULL,
  `pharma_city` varchar(150) NOT NULL,
  `pharma_state` varchar(150) NOT NULL,
  `pharma_pincode` varchar(35) NOT NULL,
  `pharma_dlno` varchar(350) NOT NULL,
  `pharma_gstno` varchar(350) NOT NULL,
  `pharma_cgstno` varchar(350) NOT NULL,
  `pharma_del` int(11) NOT NULL DEFAULT '0',
  `pharma_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `pharma_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  `pharma_created_by` int(11) NOT NULL DEFAULT '0',
  `pharma_modify_by` int(11) NOT NULL DEFAULT '0',
  `pharma_deleted_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`pharma_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_pharmacy VALUES("1","Pharmacy","1","20","9327003365","079-26430231","Ellishbridge","Ahmadabad ","Gujarat ","380006","-","-","","0","2018-11-16 16:10:46","2018-11-16 16:10:46","1","0","0");



DROP TABLE tbl_pharmacy_payment_option;

CREATE TABLE `tbl_pharmacy_payment_option` (
  `ppid` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `default_payment` int(11) NOT NULL DEFAULT '0',
  `del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ppid`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_pharmacy_payment_option VALUES("1","Bank Credit Cards","0","0");
INSERT INTO tbl_pharmacy_payment_option VALUES("2","Online Bank Transfers","0","0");
INSERT INTO tbl_pharmacy_payment_option VALUES("3","Bank Transfers","0","0");
INSERT INTO tbl_pharmacy_payment_option VALUES("4","Mobile Payments","1","0");
INSERT INTO tbl_pharmacy_payment_option VALUES("5","E-wallet Payments","0","0");



DROP TABLE tbl_post_operative_order_template;

CREATE TABLE `tbl_post_operative_order_template` (
  `tpsoot_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tpsoot_template_name` varchar(150) DEFAULT NULL,
  `tpsoot_title` longtext,
  `tpsoot_del` int(11) NOT NULL DEFAULT '0',
  `tpsoot_created_by` int(11) NOT NULL DEFAULT '0',
  `tpsoot_modify_by` int(11) DEFAULT NULL,
  `tpsoot_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsoot_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsoot_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpsoot_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pp_casesheet_setting;

CREATE TABLE `tbl_pp_casesheet_setting` (
  `tppcs_id` int(11) NOT NULL AUTO_INCREMENT,
  `tppcs_dp_id` int(11) NOT NULL DEFAULT '0',
  `tppcs_lnid` varchar(150) DEFAULT NULL,
  `tppcs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppcs_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pp_left_navi_setting;

CREATE TABLE `tbl_pp_left_navi_setting` (
  `tpplns_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpplns_lnid` varchar(150) DEFAULT NULL,
  `tpplns_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpplns_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pp_login_page;

CREATE TABLE `tbl_pp_login_page` (
  `tpplp_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpplp_title` varchar(255) DEFAULT NULL,
  `tpplp_logo` varchar(255) DEFAULT NULL,
  `tpplp_bg_image` varchar(255) DEFAULT NULL,
  `tpplp_allow` varchar(500) DEFAULT NULL,
  PRIMARY KEY (`tpplp_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pre_appointment_option;

CREATE TABLE `tbl_pre_appointment_option` (
  `tpao_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `tpao_title` int(11) NOT NULL,
  `tpao_name` varchar(500) NOT NULL COMMENT 'Name of Box',
  `tpao_del` int(11) NOT NULL DEFAULT '0' COMMENT 'Delete Flag (1 = Delete)',
  `tpao_created_by` int(11) NOT NULL COMMENT 'Created user Id',
  PRIMARY KEY (`tpao_id`),
  KEY `tco_id` (`tpao_id`),
  KEY `tco_del` (`tpao_del`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1 COMMENT='Predefined Appointment Options';

INSERT INTO tbl_pre_appointment_option VALUES("1","1","Print Registration Details","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("2","2","Print Label","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("3","3","Create Bill (Box)","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("4","4","Create Cash Memo","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("5","5","Reschedule","1","1");
INSERT INTO tbl_pre_appointment_option VALUES("6","6","Add Followup Visit","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("7","7","Upload Documents","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("8","8","Print Document","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("9","9","Vitals","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("10","10","body composition ","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("11","11","Visual Acuity","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("12","12","IOP","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("13","13","Visit History","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("14","14","Delete","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("15","15","Edit Appointment","0","1");



DROP TABLE tbl_pre_operative_order_template;

CREATE TABLE `tbl_pre_operative_order_template` (
  `tpoot_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tpoot_template_name` varchar(150) DEFAULT NULL,
  `tpoot_title` longtext,
  `tpoot_del` int(11) NOT NULL DEFAULT '0',
  `tpoot_created_by` int(11) NOT NULL DEFAULT '0',
  `tpoot_modify_by` int(11) DEFAULT NULL,
  `tpoot_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpoot_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpoot_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpoot_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_print_header_body;

CREATE TABLE `tbl_print_header_body` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `print_type` int(11) NOT NULL DEFAULT '0',
  `print_page_type` varchar(255) DEFAULT NULL,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL,
  `del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=221 DEFAULT CHARSET=latin1;

INSERT INTO tbl_print_header_body VALUES("1","2","out_patient_registration_casesheet_casefile","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("2","2","out_patient_registration_casesheet_casefile","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("3","2","out_patient_registration_casesheet_casefile","1","Dob","0");
INSERT INTO tbl_print_header_body VALUES("4","2","out_patient_registration_casesheet_casefile","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("5","2","out_patient_registration_casesheet_casefile","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("6","2","out_patient_registration_casesheet_casefile","1","Consultation Dt","0");
INSERT INTO tbl_print_header_body VALUES("13","2","out_patient_prescription","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("14","2","out_patient_prescription","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("16","2","out_patient_prescription","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("18","1","dis_summary","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("19","1","dis_summary","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("20","1","dis_summary","1","Inpatient ID","0");
INSERT INTO tbl_print_header_body VALUES("21","1","dis_summary","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("22","1","dis_summary","1","Ward","0");
INSERT INTO tbl_print_header_body VALUES("23","1","dis_summary","1","Room/Bed","0");
INSERT INTO tbl_print_header_body VALUES("24","1","dis_summary","1","IPD Department","0");
INSERT INTO tbl_print_header_body VALUES("25","1","dis_summary","1","Admission Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("26","1","dis_summary","1","Discharge Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("27","2","out_patient_registration_casesheet_casefile","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("28","2","out_patient_registration_casesheet_casefile","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("29","2","out_patient_registration_casesheet_casefile","2","Dob","0");
INSERT INTO tbl_print_header_body VALUES("30","2","out_patient_registration_casesheet_casefile","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("31","2","out_patient_registration_casesheet_casefile","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("32","2","out_patient_registration_casesheet_casefile","2","Consultation Dt","0");
INSERT INTO tbl_print_header_body VALUES("33","2","out_patient_prescription","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("34","2","out_patient_prescription","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("35","2","out_patient_prescription","2","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("37","1","dis_summary","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("38","1","dis_summary","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("39","1","dis_summary","2","Inpatient ID","0");
INSERT INTO tbl_print_header_body VALUES("40","1","dis_summary","2","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("41","1","dis_summary","2","Ward","0");
INSERT INTO tbl_print_header_body VALUES("42","1","dis_summary","2","Room/Bed","0");
INSERT INTO tbl_print_header_body VALUES("43","1","dis_summary","2","IPD Department","0");
INSERT INTO tbl_print_header_body VALUES("44","1","dis_summary","2","Admission Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("45","1","dis_summary","2","Discharge Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("46","2","out_patient_registration_casesheet_casefile","1","Email","0");
INSERT INTO tbl_print_header_body VALUES("47","2","out_patient_registration_casesheet_casefile","2","Email","0");
INSERT INTO tbl_print_header_body VALUES("48","2","out_patient_registration_casesheet_casefile","1","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("49","2","out_patient_registration_casesheet_casefile","2","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("50","2","out_patient_registration_casesheet_casefile","1","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("51","2","out_patient_registration_casesheet_casefile","2","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("52","2","out_patient_registration_casesheet_casefile","1","Address","0");
INSERT INTO tbl_print_header_body VALUES("53","2","out_patient_registration_casesheet_casefile","2","Address","0");
INSERT INTO tbl_print_header_body VALUES("54","2","out_patient_prescription","1","Email","0");
INSERT INTO tbl_print_header_body VALUES("55","2","out_patient_prescription","2","Email","0");
INSERT INTO tbl_print_header_body VALUES("56","2","out_patient_prescription","1","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("57","2","out_patient_prescription","2","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("58","2","out_patient_prescription","1","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("59","2","out_patient_prescription","2","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("60","2","out_patient_prescription","1","Address","0");
INSERT INTO tbl_print_header_body VALUES("61","2","out_patient_prescription","2","Address","0");
INSERT INTO tbl_print_header_body VALUES("62","2","out_patient_prescription","1","Followup Date","0");
INSERT INTO tbl_print_header_body VALUES("63","2","out_patient_prescription","2","Followup Date","0");
INSERT INTO tbl_print_header_body VALUES("64","1","dis_summary","1","MLC Number","0");
INSERT INTO tbl_print_header_body VALUES("65","1","dis_summary","2","MLC Number","0");
INSERT INTO tbl_print_header_body VALUES("66","1","indoo_registration_form_other_pages","2","Address","0");
INSERT INTO tbl_print_header_body VALUES("67","1","indoo_registration_form_other_pages","1","Address","0");
INSERT INTO tbl_print_header_body VALUES("68","1","indoo_registration_form_other_pages","2","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("69","1","indoo_registration_form_other_pages","1","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("70","1","indoo_registration_form_other_pages","2","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("71","1","indoo_registration_form_other_pages","1","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("72","1","indoo_registration_form_other_pages","2","Email","0");
INSERT INTO tbl_print_header_body VALUES("73","1","indoo_registration_form_other_pages","1","Email","0");
INSERT INTO tbl_print_header_body VALUES("74","1","indoo_registration_form_other_pages","2","Consultation Dt","0");
INSERT INTO tbl_print_header_body VALUES("75","1","indoo_registration_form_other_pages","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("76","1","indoo_registration_form_other_pages","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("77","1","indoo_registration_form_other_pages","2","Dob","0");
INSERT INTO tbl_print_header_body VALUES("78","1","indoo_registration_form_other_pages","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("79","1","indoo_registration_form_other_pages","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("80","1","indoo_registration_form_other_pages","1","Consultation Dt","0");
INSERT INTO tbl_print_header_body VALUES("81","1","indoo_registration_form_other_pages","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("82","1","indoo_registration_form_other_pages","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("83","1","indoo_registration_form_other_pages","1","Dob","0");
INSERT INTO tbl_print_header_body VALUES("84","1","indoo_registration_form_other_pages","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("85","1","indoo_registration_form_other_pages","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("86","1","indoo_registration_form_other_pages","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("87","1","indoo_registration_form_other_pages","2","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("88","1","dis_summary","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("89","1","dis_summary","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("90","1","dis_summary","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("91","1","dis_summary","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("92","2","out_patient_prescription","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("93","2","out_patient_prescription","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("94","2","out_patient_prescription","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("95","2","out_patient_prescription","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("96","2","out_patient_registration_casesheet_casefile","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("97","2","out_patient_registration_casesheet_casefile","2","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("98","2","out_patient_prescription","1","Consultation Dt","0");
INSERT INTO tbl_print_header_body VALUES("99","2","out_patient_prescription","2","Consultation Dt","0");
INSERT INTO tbl_print_header_body VALUES("100","1","dis_summary","1","Address","0");
INSERT INTO tbl_print_header_body VALUES("101","1","dis_summary","2","Address","0");
INSERT INTO tbl_print_header_body VALUES("102","1","dis_summary","1","Dob","0");
INSERT INTO tbl_print_header_body VALUES("103","1","dis_summary","2","Dob","0");
INSERT INTO tbl_print_header_body VALUES("104","1","dis_summary","1","Days of Stay","0");
INSERT INTO tbl_print_header_body VALUES("105","1","dis_summary","2","Days of Stay","0");
INSERT INTO tbl_print_header_body VALUES("106","1","dis_summary","1","Discharge Type","0");
INSERT INTO tbl_print_header_body VALUES("107","1","dis_summary","2","Discharge Type","0");
INSERT INTO tbl_print_header_body VALUES("108","1","dis_summary","1","Admitting Doctor","0");
INSERT INTO tbl_print_header_body VALUES("109","1","dis_summary","2","Admitting Doctor","0");
INSERT INTO tbl_print_header_body VALUES("110","1","dis_summary","1","Attending Doctor","0");
INSERT INTO tbl_print_header_body VALUES("111","1","dis_summary","2","Attending Doctor","0");
INSERT INTO tbl_print_header_body VALUES("112","1","dis_summary","1","Admission Date","0");
INSERT INTO tbl_print_header_body VALUES("113","1","dis_summary","2","Admission Date","0");
INSERT INTO tbl_print_header_body VALUES("114","1","dis_summary","1","Discharge Date","0");
INSERT INTO tbl_print_header_body VALUES("115","1","dis_summary","2","Discharge Date","0");
INSERT INTO tbl_print_header_body VALUES("116","2","out_patient_prescription","1","Consultation Dt/Time","0");
INSERT INTO tbl_print_header_body VALUES("117","2","out_patient_prescription","2","Consultation Dt/Time","0");
INSERT INTO tbl_print_header_body VALUES("118","1","indoo_registration_form_other_pages","1","Consultation Dt/Time","0");
INSERT INTO tbl_print_header_body VALUES("119","1","indoo_registration_form_other_pages","2","Consultation Dt/Time","0");
INSERT INTO tbl_print_header_body VALUES("120","2","out_patient_registration_casesheet_casefile","1","Consultation Dt/Time","0");
INSERT INTO tbl_print_header_body VALUES("121","2","out_patient_registration_casesheet_casefile","2","Consultation Dt/Time","0");
INSERT INTO tbl_print_header_body VALUES("122","2","out_patient_registration_casesheet_casefile","2","HT/WT","0");
INSERT INTO tbl_print_header_body VALUES("123","2","out_patient_prescription","2","HT/WT","0");
INSERT INTO tbl_print_header_body VALUES("124","2","out_patient_registration_casesheet_casefile","1","HT/WT","0");
INSERT INTO tbl_print_header_body VALUES("125","2","out_patient_prescription","1","HT/WT","0");
INSERT INTO tbl_print_header_body VALUES("126","1","dis_summary","1","Adm wt/Discharge wt","0");
INSERT INTO tbl_print_header_body VALUES("127","1","dis_summary","2","Adm wt/Discharge wt","0");
INSERT INTO tbl_print_header_body VALUES("128","1","treatment_sheet","1","Adm wt","0");
INSERT INTO tbl_print_header_body VALUES("129","1","treatment_sheet","1","Adm wt/Discharge wt","0");
INSERT INTO tbl_print_header_body VALUES("130","1","treatment_sheet","1","Discharge Date","0");
INSERT INTO tbl_print_header_body VALUES("131","1","treatment_sheet","1","Admission Date","0");
INSERT INTO tbl_print_header_body VALUES("132","1","treatment_sheet","1","Attending Doctor","0");
INSERT INTO tbl_print_header_body VALUES("133","1","treatment_sheet","1","Admitting Doctor","0");
INSERT INTO tbl_print_header_body VALUES("134","1","treatment_sheet","1","Discharge Type","0");
INSERT INTO tbl_print_header_body VALUES("135","1","treatment_sheet","1","Days of Stay","0");
INSERT INTO tbl_print_header_body VALUES("136","1","treatment_sheet","1","Dob","0");
INSERT INTO tbl_print_header_body VALUES("137","1","treatment_sheet","1","Address","0");
INSERT INTO tbl_print_header_body VALUES("138","1","treatment_sheet","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("139","1","treatment_sheet","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("140","1","treatment_sheet","1","MLC Number","0");
INSERT INTO tbl_print_header_body VALUES("141","1","treatment_sheet","1","Discharge Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("142","1","treatment_sheet","1","Admission Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("143","1","treatment_sheet","1","IPD Department","0");
INSERT INTO tbl_print_header_body VALUES("144","1","treatment_sheet","1","Room/Bed","0");
INSERT INTO tbl_print_header_body VALUES("145","1","treatment_sheet","1","Ward","0");
INSERT INTO tbl_print_header_body VALUES("146","1","treatment_sheet","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("147","1","treatment_sheet","1","Inpatient ID","0");
INSERT INTO tbl_print_header_body VALUES("148","1","treatment_sheet","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("149","1","treatment_sheet","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("150","1","treatment_sheet","2","Adm wt","0");
INSERT INTO tbl_print_header_body VALUES("151","1","treatment_sheet","2","Adm wt/Discharge wt","0");
INSERT INTO tbl_print_header_body VALUES("152","1","treatment_sheet","2","Discharge Date","0");
INSERT INTO tbl_print_header_body VALUES("153","1","treatment_sheet","2","Admission Date","0");
INSERT INTO tbl_print_header_body VALUES("154","1","treatment_sheet","2","Attending Doctor","0");
INSERT INTO tbl_print_header_body VALUES("155","1","treatment_sheet","2","Admitting Doctor","0");
INSERT INTO tbl_print_header_body VALUES("156","1","treatment_sheet","2","Discharge Type","0");
INSERT INTO tbl_print_header_body VALUES("157","1","treatment_sheet","2","Days of Stay","0");
INSERT INTO tbl_print_header_body VALUES("158","1","treatment_sheet","2","Dob","0");
INSERT INTO tbl_print_header_body VALUES("159","1","treatment_sheet","2","Address","0");
INSERT INTO tbl_print_header_body VALUES("160","1","treatment_sheet","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("161","1","treatment_sheet","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("162","1","treatment_sheet","2","MLC Number","0");
INSERT INTO tbl_print_header_body VALUES("163","1","treatment_sheet","2","Discharge Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("164","1","treatment_sheet","2","Admission Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("165","1","treatment_sheet","2","IPD Department","0");
INSERT INTO tbl_print_header_body VALUES("166","1","treatment_sheet","2","Room/Bed","0");
INSERT INTO tbl_print_header_body VALUES("167","1","treatment_sheet","2","Ward","0");
INSERT INTO tbl_print_header_body VALUES("168","1","treatment_sheet","2","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("169","1","treatment_sheet","2","Inpatient ID","0");
INSERT INTO tbl_print_header_body VALUES("170","1","treatment_sheet","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("171","1","treatment_sheet","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("172","7","document","1","Dix Followup Date","0");
INSERT INTO tbl_print_header_body VALUES("173","7","document","2","Dix Followup Date","0");
INSERT INTO tbl_print_header_body VALUES("174","7","document","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("175","7","document","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("176","7","document","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("177","7","document","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("178","7","document","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("179","7","document","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("180","7","document","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("181","7","document","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("182","7","document","1","Address","0");
INSERT INTO tbl_print_header_body VALUES("183","7","document","2","Address","0");
INSERT INTO tbl_print_header_body VALUES("184","7","document","1","Email","0");
INSERT INTO tbl_print_header_body VALUES("185","7","document","2","Email","0");
INSERT INTO tbl_print_header_body VALUES("186","7","document","1","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("187","7","document","2","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("188","7","document","1","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("189","7","document","2","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("190","7","document","1","HT/WT","0");
INSERT INTO tbl_print_header_body VALUES("191","7","document","2","HT/WT","0");
INSERT INTO tbl_print_header_body VALUES("192","7","document","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("193","7","document","2","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("194","7","document","1","Date","0");
INSERT INTO tbl_print_header_body VALUES("195","7","document","2","Date","0");
INSERT INTO tbl_print_header_body VALUES("196","7","document","1","Consulting Dr","0");
INSERT INTO tbl_print_header_body VALUES("197","7","document","2","Consulting Dr","0");
INSERT INTO tbl_print_header_body VALUES("198","7","document","1","Refered by","0");
INSERT INTO tbl_print_header_body VALUES("199","7","document","2","Refered by","0");
INSERT INTO tbl_print_header_body VALUES("200","7","document","1","Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("201","7","document","2","Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("202","7","document","3","Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("203","1","dis_summary","1","Contact No","0");
INSERT INTO tbl_print_header_body VALUES("204","1","dis_summary","2","Contact No","0");
INSERT INTO tbl_print_header_body VALUES("205","1","dis_summary","3","Contact No","0");
INSERT INTO tbl_print_header_body VALUES("206","7","document","1","Appointment Id","0");
INSERT INTO tbl_print_header_body VALUES("207","7","document","2","Appointment Id","0");
INSERT INTO tbl_print_header_body VALUES("208","7","document","3","Appointment Id","0");
INSERT INTO tbl_print_header_body VALUES("209","7","document","1","OPD Department","0");
INSERT INTO tbl_print_header_body VALUES("210","7","document","2","OPD Department","0");
INSERT INTO tbl_print_header_body VALUES("211","7","document","3","OPD Department","0");
INSERT INTO tbl_print_header_body VALUES("212","7","document","1","IPD Department","0");
INSERT INTO tbl_print_header_body VALUES("213","7","document","2","IPD Department","0");
INSERT INTO tbl_print_header_body VALUES("214","7","document","3","iPD Department","0");
INSERT INTO tbl_print_header_body VALUES("215","7","document","1","Contact No","0");
INSERT INTO tbl_print_header_body VALUES("216","7","document","2","Contact No","0");
INSERT INTO tbl_print_header_body VALUES("217","7","document","3","Contact No","0");
INSERT INTO tbl_print_header_body VALUES("218","7","document","1","Appointment Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("219","7","document","2","Appointment Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("220","7","document","3","Appointment Date/Time","0");



DROP TABLE tbl_print_settings_master;

CREATE TABLE `tbl_print_settings_master` (
  `tpsm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpsm_title` varchar(400) DEFAULT NULL,
  `hmid` int(11) NOT NULL DEFAULT '0',
  `tpsm_tm` varchar(11) NOT NULL DEFAULT '0',
  `tpsm_bm` varchar(11) NOT NULL DEFAULT '0',
  `tpsm_rm` varchar(11) NOT NULL DEFAULT '0',
  `tpsm_lm` varchar(11) NOT NULL DEFAULT '0',
  `tpsm_page_size` varchar(20) DEFAULT NULL,
  `tpsm_page_orientation` varchar(100) DEFAULT NULL,
  `tpsm_heading_font_size` varchar(20) DEFAULT NULL,
  `tpsm_content_font_size` varchar(20) DEFAULT NULL,
  `tpsm_left` varchar(20) NOT NULL DEFAULT 'N',
  `tpsm_left_sign` varchar(255) DEFAULT NULL,
  `tpsm_right` varchar(20) NOT NULL DEFAULT 'N',
  `tpsm_right_sign` varchar(255) DEFAULT NULL,
  `tpsm_include_header` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_include_logo` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_header_text` varchar(500) DEFAULT NULL,
  `tpsm_header_sub_text` varchar(700) DEFAULT NULL,
  `tpsm_header_sub_text_2` varchar(1000) DEFAULT NULL,
  `tpsm_header_sub_text_3` varchar(1000) DEFAULT NULL,
  `tpsm_hstf` varchar(20) DEFAULT NULL,
  `tpsm_del_by` int(11) NOT NULL DEFAULT '0',
  `tpsm_include_footer` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_footer_text` longtext,
  `tpsm_doctor_display` int(11) NOT NULL DEFAULT '0',
  `tpsm_doctor_name_display` varchar(20) DEFAULT 'Y',
  `tpsm_gmc_no` varchar(20) DEFAULT 'Y',
  `tpsm_mobile_no` varchar(20) DEFAULT 'Y',
  `tpsm_watermark` varchar(20) NOT NULL DEFAULT 'N',
  `tpsm_footer_font_size` varchar(20) DEFAULT NULL,
  `tpsm_label1` varchar(255) DEFAULT NULL,
  `tpsm_label2` varchar(255) DEFAULT NULL,
  `tpsm_label3` varchar(255) DEFAULT NULL,
  `tpsm_label4` varchar(255) DEFAULT NULL,
  `tpsm_label5` varchar(255) DEFAULT NULL,
  `tpsm_label6` varchar(255) DEFAULT NULL,
  `tpsm_label7` varchar(255) DEFAULT NULL,
  `tpsm_label8` varchar(255) DEFAULT NULL,
  `tpsm_label9` varchar(255) DEFAULT NULL,
  `tpsm_label10` varchar(255) DEFAULT NULL,
  `tpsm_label11` varchar(255) DEFAULT NULL,
  `tpsm_label12` varchar(255) DEFAULT NULL,
  `tpsm_label13` varchar(255) DEFAULT NULL,
  `tpsm_label14` varchar(255) DEFAULT NULL,
  `tpsm_label15` varchar(255) DEFAULT NULL,
  `tpsm_label16` varchar(255) DEFAULT NULL,
  `tpsm_label17` varchar(255) DEFAULT NULL,
  `tpsm_label18` varchar(255) DEFAULT NULL,
  `tpsm_label19` varchar(255) DEFAULT NULL,
  `tpsm_label20` varchar(255) DEFAULT NULL,
  `tpsm_label21` varchar(255) DEFAULT NULL,
  `tpsm_label22` varchar(255) DEFAULT NULL,
  `tpsm_label23` varchar(255) DEFAULT NULL,
  `tpsm_display_accountant_name` varchar(255) NOT NULL DEFAULT 'Y',
  `tpsm_display_signature` varchar(255) NOT NULL DEFAULT 'N',
  `tpsm_bill_overview_display` varchar(255) DEFAULT 'N',
  `tpsm_display_printedby` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_display_printedon` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_display_createdby` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_display_createdon` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_display_bdetails` varchar(20) NOT NULL DEFAULT 'N',
  `tpsm_display_recesign` varchar(20) NOT NULL DEFAULT 'N',
  `tpsm_type` varchar(11) DEFAULT NULL COMMENT '1-IPD,2-OPD,3-IPD Pharmacy,4-OPD Pharmacy,5-IPD Billing,6-OPD Billing,7-document,8-treatment sheet',
  `tpsm_page_type` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`tpsm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=latin1;

INSERT INTO tbl_print_settings_master VALUES("1","Indoor Registration Form , Other Pages","1","1","1.5","1","7","A4","portrait","24","14","","","","","Y","Y","Niyati Hospital","Super Speciality E.N.T Surgery Hospital","","","16","0","N","","0","Y","N","Y","N","16","85","84","82","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","1","indoo_registration_form_other_pages");
INSERT INTO tbl_print_settings_master VALUES("2","Out Patient Registration , Case Sheet , Case File","1","75","5","1","1","A4","portrait","24","12","","","","","N","N","","","","","16","0","N","","0","Y","N","Y","N","16","2","1","6","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","2","out_patient_registration_casesheet_casefile");
INSERT INTO tbl_print_settings_master VALUES("3","IPD Pharmacy","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","3","ipd_pharmacy");
INSERT INTO tbl_print_settings_master VALUES("4","OPD Pharmacy","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","N","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","4","opd_pharmacy");
INSERT INTO tbl_print_settings_master VALUES("5","IPD Billing","1","55","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Niyati ENT Hospital","1st Floor,Harikrupa Tower,Near Govt. Ladies Hostel B/H Gujarat Collage, Ellishbridge - Ahmedabad 380006","","","16","0","Y","Niyati ENT Hospital","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","5","ipd_billing");
INSERT INTO tbl_print_settings_master VALUES("6","OPD Billing","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Niyati ENT Hospital","1st Floor,Harikrupa Tower,Near Govt."," Ladies Hostel B/H Gujarat Collage, Ellishbridge - Ahmedabad 380006","","16","0","N","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","N","N","N","N","N","N","6","opd_billing");
INSERT INTO tbl_print_settings_master VALUES("7","Inpatient Billing Overview","1","55","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Niyati ENT Hospital","1st Floor,Harikrupa Tower,Near Govt. Ladies Hostel B/H Gujarat Collage, Ellishbridge - Ahmedabad 380006","","","16","0","Y","Niyati ENT Hospital","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","5","inpatient_billing_overview");
INSERT INTO tbl_print_settings_master VALUES("9","Discharge Summary","1","70","5","1","1","A4","portrait","24","14","","","","","N","N","","","","","16","0","N","","0","Y","N","Y","N","16","18","19","20","25","26","104","21","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","1","dis_summary");
INSERT INTO tbl_print_settings_master VALUES("10","Out Patient Prescription","1","70","5","1","1","A4","portrait","24","14","","","","","N","N","","","","","16","0","N","","0","Y","N","Y","N","16","13","14","98","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","2","out_patient_prescription");
INSERT INTO tbl_print_settings_master VALUES("11","Indoor Registration Form , Other Pages","2","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009 Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","79","78","77","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","1","indoo_registration_form_other_pages");
INSERT INTO tbl_print_settings_master VALUES("12","Out Patient Registration , Case Sheet , Case File","2","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","28","27","29","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","2","out_patient_registration_casesheet_casefile");
INSERT INTO tbl_print_settings_master VALUES("13","IPD Pharmacy","2","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","3","ipd_pharmacy");
INSERT INTO tbl_print_settings_master VALUES("14","OPD Pharmacy","2","2","1.5","1","1","A4","portrait","24","14","","","","","Y","N","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","4","opd_pharmacy");
INSERT INTO tbl_print_settings_master VALUES("15","IPD Billing","2","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","5","ipd_billing");
INSERT INTO tbl_print_settings_master VALUES("16","OPD Billing","2","2","1.5","1","1","A5","landscape","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","6","opd_billing");
INSERT INTO tbl_print_settings_master VALUES("17","Inpatient Billing Overview","2","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","5","inpatient_billing_overview");
INSERT INTO tbl_print_settings_master VALUES("18","Discharge Summary","2","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","37","38","39","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","1","dis_summary");
INSERT INTO tbl_print_settings_master VALUES("19","Out Patient Prescription","2","1.5","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","33","34","35","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","2","out_patient_prescription");
INSERT INTO tbl_print_settings_master VALUES("20","Outpatient Billing Overview","1","2","1.5","1","1","A4","landscape","24","14","","","","","N","N","","","","","16","0","N","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","6","opd_billing_overview");
INSERT INTO tbl_print_settings_master VALUES("21","Outpatient Billing Overview","2","2","1.5","1","1","A5","landscape","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","6","opd_billing_overview");
INSERT INTO tbl_print_settings_master VALUES("22","Treatment Sheet","1","1.5","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Niyati Hospital","Super Speciality E.N.T Surgery Hospital","Navvrangpura-380006,","Ahmedabad,Gujrat","16","0","N","","0","Y","Y","Y","N","16","149","147","133","","","","","","","","","","","","","","","","","","","","","Y","Y","N","Y","Y","Y","Y","N","N","1","treatment_sheet");
INSERT INTO tbl_print_settings_master VALUES("23","Treatment Sheet","2","1.5","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Hospital Navrangpura","Strauss Hospital Navrangpura,Aanad Nagar Road,","Navvrangpura-380006,","Ahmedabad,Gujrat","16","0","N","","0","Y","Y","Y","N","16","18","19","20","21","22","23","24","25","26","64","88","89","100","102","104","106","108","110","113","115","126","163","","Y","Y","N","Y","Y","Y","Y","N","N","1","treatment_sheet");
INSERT INTO tbl_print_settings_master VALUES("24","Certificate","1","70","5","1","1","A4","portrait","24","14","","","","","N","N","","","","","16","0","N","","0","Y","Y","Y","N","16","194","","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","7","document_1");



DROP TABLE tbl_radiology_report_template;

CREATE TABLE `tbl_radiology_report_template` (
  `trrt_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `trrt_title` varchar(750) DEFAULT NULL,
  `trrt_notes` longtext,
  `trrt_del` int(11) NOT NULL DEFAULT '0',
  `trrt_created_by` int(11) NOT NULL DEFAULT '0',
  `trrt_modify_by` int(11) DEFAULT NULL,
  `trrt_delete_by` int(11) NOT NULL DEFAULT '0',
  `trrt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `trrt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`trrt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_radiology_report_template VALUES("1","5","X-RAY CHEST","BOTH LUNG FIELDS APPEAR CLEAR.
NO EVIDENCE OF CONSOLIDATION OR MASS LESSION IS SEEN.
CARDIAC SIZE APPEARS WITHIN NORMAL LIMIT.UNFOLDING OF AORTA IS NOTED.
TRACHEA AND MEDIASTINAL SOFT TISSUE SHADOW APPEAR UNREMARKABLE.
BOTH CP ANGLES AND BOTH DOMES OF DIAPHRAGM APPEAR NORMA.
BONY THORAX UNDER VISION APPEARS NORMAL","0","5","","0","2020-03-06 18:23:45","");
INSERT INTO tbl_radiology_report_template VALUES("2","5","","NORMAL LV SIZE WITH GOOD LV SYMBOLIC FUNCTION.
CONCENTRIC LVH
TRIVIAL TR WITH MILD PAH.TRIVIAL MR. NO AR
NO RWMA AT REST.","0","5","","0","2020-03-06 18:25:43","");



DROP TABLE tbl_receipt_master;

CREATE TABLE `tbl_receipt_master` (
  `rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `rm_receipt_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_invoice_id` text NOT NULL,
  `rm_pid` text NOT NULL,
  `in_pid` text,
  `rm_total` double NOT NULL,
  `rm_given_amount` double NOT NULL,
  `rm_pending_amount` double NOT NULL,
  `rm_date` date NOT NULL,
  `rm_parent` int(11) DEFAULT NULL,
  `rm_status` int(11) NOT NULL DEFAULT '0',
  `rm_accountant` int(11) NOT NULL DEFAULT '0' COMMENT 'Accountant (Primary ID OF tbl_bill_account_name)',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `rm_notes` text COMMENT 'Receipt Notes',
  `rm_created_id` int(11) DEFAULT NULL,
  `rm_modify_id` int(11) DEFAULT NULL,
  `rm_delete_id` int(11) DEFAULT NULL,
  `rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_receipt_master VALUES("1","1","22","2","RCPT-202001001","202001001","INV-202001001","OP551","IP175","0","42500","-42500","2020-01-20","","0","1","6","","ipd","","2","","","2020-01-20 18:48:21","");



DROP TABLE tbl_refer_category;

CREATE TABLE `tbl_refer_category` (
  `rc_id` int(11) NOT NULL AUTO_INCREMENT,
  `rc_name` varchar(70) DEFAULT NULL,
  `rc_del` int(11) NOT NULL DEFAULT '0',
  `rc_created_by` int(11) DEFAULT NULL,
  `rc_modify_by` int(11) DEFAULT NULL,
  `rc_delete_by` int(11) NOT NULL DEFAULT '0',
  `rc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=latin1;

INSERT INTO tbl_refer_category VALUES("10","Normal","0","1","1","0","2018-02-28 17:46:22","2018-05-07 12:22:27");
INSERT INTO tbl_refer_category VALUES("11","Special","0","1","1","0","2018-02-28 17:46:51","2018-05-07 12:22:33");
INSERT INTO tbl_refer_category VALUES("12","VIP","0","1","1","0","2018-02-28 17:46:58","2018-05-07 12:22:37");
INSERT INTO tbl_refer_category VALUES("13","VVIP","0","1","1","0","2018-03-01 17:16:13","2018-05-07 12:22:42");
INSERT INTO tbl_refer_category VALUES("14","urgent","0","1","0","0","2018-05-07 12:23:06","2018-11-03 11:17:14");



DROP TABLE tbl_refer_type;

CREATE TABLE `tbl_refer_type` (
  `rt_id` int(11) NOT NULL AUTO_INCREMENT,
  `rt_name` varchar(70) DEFAULT NULL,
  `rt_del` int(11) NOT NULL DEFAULT '0',
  `rt_created_by` int(11) DEFAULT NULL,
  `rt_modify_by` int(11) DEFAULT NULL,
  `rt_delete_by` int(11) DEFAULT NULL,
  `rt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;

INSERT INTO tbl_refer_type VALUES("10","Doctor","0","1","1","0","2018-02-28 17:46:22","2018-05-07 12:28:18");
INSERT INTO tbl_refer_type VALUES("11","Relative","0","1","1","0","2018-02-28 17:46:51","2018-05-07 12:28:23");
INSERT INTO tbl_refer_type VALUES("12","Other individual","0","1","1","0","2018-02-28 17:46:58","2018-05-07 12:28:30");
INSERT INTO tbl_refer_type VALUES("13","Google","0","1","1","0","2018-03-01 17:16:13","2018-05-07 12:28:41");
INSERT INTO tbl_refer_type VALUES("14","Newpaper","0","1","0","0","2018-05-07 12:28:48","2018-11-03 11:17:14");
INSERT INTO tbl_refer_type VALUES("15","TV Advertisement","0","1","0","0","2018-05-07 12:29:06","2018-11-03 11:17:14");
INSERT INTO tbl_refer_type VALUES("16","Radio Advertisement","0","1","0","0","2018-05-07 12:29:14","2018-11-03 11:17:14");



DROP TABLE tbl_reference_certificate;

CREATE TABLE `tbl_reference_certificate` (
  `trc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) DEFAULT NULL,
  `addressed_no` varchar(150) DEFAULT NULL,
  `remark` varchar(750) DEFAULT NULL,
  PRIMARY KEY (`trc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_reference_master;

CREATE TABLE `tbl_reference_master` (
  `rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(150) DEFAULT NULL,
  `rm_type` int(11) DEFAULT NULL,
  `rm_name` varchar(150) DEFAULT NULL,
  `rm_phone_no` varchar(50) DEFAULT NULL,
  `rm_email` varchar(250) DEFAULT NULL,
  `rm_degree` varchar(150) DEFAULT NULL,
  `rm_organization` varchar(70) DEFAULT NULL,
  `rm_category` int(11) NOT NULL DEFAULT '0',
  `rm_location` varchar(150) DEFAULT NULL,
  `rm_pincode` varchar(250) DEFAULT NULL,
  `rm_area` varchar(250) DEFAULT NULL,
  `rm_city` varchar(250) DEFAULT NULL,
  `rm_district` varchar(250) DEFAULT NULL,
  `rm_state` varchar(250) DEFAULT NULL,
  `rm_country` varchar(250) DEFAULT NULL,
  `rm_remark` varchar(750) DEFAULT NULL,
  `rm_total` int(11) NOT NULL DEFAULT '0',
  `rm_del` int(11) NOT NULL DEFAULT '0',
  `rm_created_by` int(11) NOT NULL DEFAULT '0',
  `rm_modify_by` int(11) DEFAULT NULL,
  `rm_delete_by` int(11) DEFAULT NULL,
  `rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=274 DEFAULT CHARSET=latin1;

INSERT INTO tbl_reference_master VALUES("1","1","1","0","","10","Dr.Manoj","898989889","","","XYZ","10","","","Ambavadi","","","","","","2","0","3","","","2018-11-26 15:54:33","2018-11-26 16:02:16");
INSERT INTO tbl_reference_master VALUES("2","1","2","0","","10","Dr Rajesh","","","","","0","","","","","","","","","2","0","3","","","2019-02-01 16:42:08","2019-12-17 14:09:38");
INSERT INTO tbl_reference_master VALUES("3","1","1","0","","10","DR ANIRUDDH SHAH","9924664888","","","","0","","","","","","","","","1","0","3","","","2019-02-19 18:05:03","2019-02-19 18:07:05");
INSERT INTO tbl_reference_master VALUES("4","1","2","0","","10","DR RAJU C SHAH","26583067","","","","0","ANKLESHWER","","","","","","","","0","0","3","","","2019-03-08 13:03:55","");
INSERT INTO tbl_reference_master VALUES("5","1","2","0","","10","DR RAJU C SHAH","26583067","","","","0","ANKLESHWER","","","","","","","","0","0","3","","","2019-03-08 13:03:55","");
INSERT INTO tbl_reference_master VALUES("6","1","2","0","","10","TANISH MODI","07927486148","","","","0","","","","","","","","","0","0","3","","","2019-03-27 11:39:01","");
INSERT INTO tbl_reference_master VALUES("7","1","2","0","","10","DR TANISH MODI","07927486148","","","","0","","","","","","","","","1","0","3","","","2019-03-27 11:40:35","2019-03-27 11:40:43");
INSERT INTO tbl_reference_master VALUES("8","1","2","0","","10","DR VASIM KHAN","9909537238","","","","0","","","","","","","","","1","0","3","","","2019-04-15 18:00:04","2019-04-15 18:00:53");
INSERT INTO tbl_reference_master VALUES("9","1","1","0","","10","DR  K N","PANSARA","","","","0","","","","","","","","","1","0","3","","","2019-04-29 11:55:48","2019-04-29 11:55:55");
INSERT INTO tbl_reference_master VALUES("10","1","1","0","","10","DR  SNEHAL SHAH","9825093242","","","","0","","","","","","","","","0","0","3","","","2019-04-30 17:38:06","");
INSERT INTO tbl_reference_master VALUES("11","1","1","0","","0","Dr Mukesh modi","","","","","0","","","","","","","","","0","0","1","","","2019-05-03 17:02:34","");
INSERT INTO tbl_reference_master VALUES("12","1","3","0","","10","DR VINAY GANDHI","","","","","0","","","MODASA","","","","","","1","0","3","","","2019-05-10 15:30:04","2019-05-10 15:30:11");
INSERT INTO tbl_reference_master VALUES("13","1","1","0","","0","DR HASMUKHBHAI","9825398134","","","","0","","","","","","","","","0","0","3","","","2019-05-25 12:06:46","");
INSERT INTO tbl_reference_master VALUES("14","1","2","0","","0","DR GUJAN PATEL","","","","","0","","","","","","","","","2","0","3","","","2019-07-03 11:56:40","2019-12-13 11:49:14");
INSERT INTO tbl_reference_master VALUES("15","1","1","0","","0","DR DIPAK C SHAH","26609003","","","","0","","","","","","","","","2","0","3","","","2019-07-11 12:23:11","2020-03-16 11:42:13");
INSERT INTO tbl_reference_master VALUES("16","1","1","0","","0","DR  DIPAK B SONI","02762240053","","","","0","","","","","","","","","0","0","3","","","2019-07-11 12:26:31","");
INSERT INTO tbl_reference_master VALUES("17","1","1","0","","0","DR SURENDAR  S GUPTA","","","","","0","","","","","","","","","1","0","3","","","2019-07-11 12:47:33","2019-07-11 12:47:35");
INSERT INTO tbl_reference_master VALUES("18","1","1","0","","0","DR  MAHAVIR TADAIYA","9909927664","","","","0","","","","","","","","","1","0","3","","","2019-07-15 11:34:05","2019-07-15 11:34:08");
INSERT INTO tbl_reference_master VALUES("19","1","1","0","","0","DR AMIT SHAH","","","","","0","","","","","","","","","1","0","3","","","2019-07-15 11:44:47","2019-07-15 11:45:01");
INSERT INTO tbl_reference_master VALUES("20","1","1","0","","0","DR PRAKASH AMIN","","","","","0","","","","","","","","","1","0","3","","","2019-07-15 11:48:32","2019-07-15 11:48:34");
INSERT INTO tbl_reference_master VALUES("21","1","2","0","","0","DR. CHANDRESH SHAH","","","","","0","","","","","","","","","0","0","3","","","2019-12-21 12:39:15","");
INSERT INTO tbl_reference_master VALUES("22","1","2","0","","0","DR. CHIRAG MEHTA","","","","","0","","","","","","","","","1","0","3","","","2019-12-21 12:40:42","2020-02-13 13:08:55");
INSERT INTO tbl_reference_master VALUES("23","1","2","0","","0","DR. GYAN","","","","","0","","","","","","","","","0","0","3","","","2019-12-21 12:41:19","");
INSERT INTO tbl_reference_master VALUES("24","1","2","0","","0","DR. MAYURI KHANMAR","9426396953","","","","0","","","","","","","","","1","0","3","","","2019-12-21 13:09:03","2019-12-21 13:10:53");
INSERT INTO tbl_reference_master VALUES("25","1","2","0","","0","YOGESH HARVANI","8141655955","","","","0","","","","","","","","","1","0","3","","","2019-12-21 19:09:57","2019-12-21 19:10:10");
INSERT INTO tbl_reference_master VALUES("26","1","2","0","","0","DR. RAMESH VORA","9825014840","","","","0","","","","","","","","","2","0","3","","","2019-12-23 12:47:00","2019-12-23 12:54:01");
INSERT INTO tbl_reference_master VALUES("27","1","2","0","","0","DR. AMIT PATEL","7678064189","","","","0","","","","","","","","","1","0","3","","","2019-12-24 11:44:18","2020-03-19 11:26:30");
INSERT INTO tbl_reference_master VALUES("28","1","2","0","","0","DR, CHIRAG MEHTA","","","","","0","","","","","","","","","1","0","3","","","2019-12-24 11:44:53","2020-01-07 12:25:00");
INSERT INTO tbl_reference_master VALUES("29","1","2","0","","0","DR. RAJENDRA SHAH","","","","","0","","","","","","","","","1","0","3","","","2019-12-24 12:31:52","2019-12-24 12:32:13");
INSERT INTO tbl_reference_master VALUES("30","1","2","0","","0","DR. P.S.IYENGER","","","","","0","","","","","","","","","1","0","3","","","2019-12-24 13:14:10","2019-12-24 13:14:15");
INSERT INTO tbl_reference_master VALUES("31","1","2","0","","0","DR. MILIND MEHTA","","","","","0","","","","","","","","","1","0","3","","","2019-12-24 17:05:21","2019-12-24 17:05:33");
INSERT INTO tbl_reference_master VALUES("32","1","2","0","","0","DR. PARESH R SHAH","079-27540508","","","","0","","","","","","","","","1","0","3","","","2019-12-24 18:51:37","2019-12-24 18:51:53");
INSERT INTO tbl_reference_master VALUES("33","1","2","0","","0","DR. GIRISH MAISURVALA","9879139549","","","","0","","","","","","","","","2","0","3","","","2019-12-24 19:38:41","2020-01-28 18:17:21");
INSERT INTO tbl_reference_master VALUES("34","1","2","0","","0","DR. VAISHAL DESAI","","","","","0","","","","","","","","","1","0","3","","","2019-12-24 19:44:10","2019-12-24 19:44:45");
INSERT INTO tbl_reference_master VALUES("35","1","2","0","","0","DR. CHAUHANSIR","","","","","0","","","","","","","","","1","0","3","","","2019-12-24 19:45:44","2019-12-24 19:46:25");
INSERT INTO tbl_reference_master VALUES("36","1","2","0","","0","DR. HARSH TOSHNIVAL","9712989566","","","","0","","","","","","","","","1","0","3","","","2019-12-25 12:44:24","2019-12-25 12:45:44");
INSERT INTO tbl_reference_master VALUES("37","1","2","0","","0","DR. P.S.IYENGER","","","","","0","","","","","","","","","1","0","3","","","2019-12-25 12:54:42","2019-12-25 12:55:01");
INSERT INTO tbl_reference_master VALUES("38","1","2","0","","0","DR. VIPUL DOSHI","9825118450","","","","0","","","","","","","","","1","0","3","","","2019-12-25 12:59:02","2019-12-25 12:59:09");
INSERT INTO tbl_reference_master VALUES("39","1","2","0","","0","DR. SHAHIN SHAIKH","9825118450","","","","0","","","","","","","","","1","0","3","","","2019-12-25 13:01:39","2019-12-25 13:01:59");
INSERT INTO tbl_reference_master VALUES("40","1","2","0","","0","DR. CHIRAG MEHTA","","","","","0","","","","","","","","","2","0","3","","","2019-12-25 13:03:37","2020-03-05 13:27:27");
INSERT INTO tbl_reference_master VALUES("41","1","2","0","","0","DR. DELLIVALA","","","","","0","","","","","","","","","1","0","3","","","2019-12-25 13:05:58","2019-12-25 13:06:55");
INSERT INTO tbl_reference_master VALUES("42","1","2","0","","0","DR. DIPTI SHAH","9824367896","","","","0","","","","","","","","","1","0","3","","","2019-12-25 17:15:45","2019-12-25 17:16:08");
INSERT INTO tbl_reference_master VALUES("43","1","2","0","","0","DR. SHABNAM","9574604737","","","","0","","","","","","","","","1","0","3","","","2019-12-25 18:05:33","2019-12-25 18:05:37");
INSERT INTO tbl_reference_master VALUES("44","1","2","0","","0","DR. DHAVAL DOSHI","9909910435","","","","0","","","","","","","","","1","0","3","","","2019-12-26 13:13:03","2019-12-26 13:13:35");
INSERT INTO tbl_reference_master VALUES("45","1","2","0","","0","DR. ASHVIN SANGHVI","9426233033","","","","0","","","","","","","","","1","0","3","","","2019-12-27 14:40:00","2019-12-27 14:40:28");
INSERT INTO tbl_reference_master VALUES("46","1","2","0","","0","DR. ALKESH PATEL","9825829857","","","","0","","","","","","","","","3","0","3","","","2019-12-27 14:43:01","2020-03-02 11:00:40");
INSERT INTO tbl_reference_master VALUES("47","1","2","0","","0","DR. KHANJAN SHAH","7046023484","","","","0","","","","","","","","","1","0","3","","","2019-12-27 14:47:04","2019-12-27 14:47:30");
INSERT INTO tbl_reference_master VALUES("48","1","2","0","","0","DR. P S AYNGAR","","","","","0","","","","","","","","","1","0","3","","","2019-12-27 14:48:41","2019-12-27 14:49:08");
INSERT INTO tbl_reference_master VALUES("49","1","2","0","","0","DR. SUDHIR B PUJARA","9904500218","","","","0","","","","","","","","","2","0","3","","","2019-12-27 14:50:38","2020-02-21 11:22:39");
INSERT INTO tbl_reference_master VALUES("50","1","2","0","","0","DR. MANISHBHAI SHAH","","","","","0","","","","","","","","","1","0","3","","","2019-12-27 14:52:56","2019-12-27 14:53:13");
INSERT INTO tbl_reference_master VALUES("51","1","2","0","","0","DR  SOMENDRA SHAH","","","","","0","","","","","","","","","1","0","3","","","2020-01-02 13:03:38","2020-01-02 13:04:36");
INSERT INTO tbl_reference_master VALUES("52","1","2","0","","0","DR SOMENDRA DESAI","","","","","0","","","","","","","","","1","0","3","","","2020-01-02 13:07:40","2020-01-02 13:07:44");
INSERT INTO tbl_reference_master VALUES("53","1","2","0","","0","DR JIGNESH J MODI","9898195404","","","","0","","","","","","","","","2","0","3","","","2020-01-02 13:15:51","2020-02-15 16:27:06");
INSERT INTO tbl_reference_master VALUES("54","1","2","0","","0","DR SANJAY RAJPUT","9978324923","","","","0","","","","","","","","","0","0","3","","","2020-01-02 17:23:04","");
INSERT INTO tbl_reference_master VALUES("55","1","2","0","","0","DR SANJAY RAJPUT","9978324923","","","","0","","","","","","","","","1","0","3","","","2020-01-02 17:23:37","2020-01-02 17:23:40");
INSERT INTO tbl_reference_master VALUES("56","1","2","0","","0","DR SOMENDRA DESAI","","","","","0","","","","","","","","","1","0","3","","","2020-01-02 17:29:12","2020-01-02 17:29:37");
INSERT INTO tbl_reference_master VALUES("57","1","2","0","","0","DR G S  GAYAN","9879262762","","","","0","","","","","","","","","1","0","3","","","2020-01-06 12:14:21","2020-01-06 12:14:35");
INSERT INTO tbl_reference_master VALUES("58","1","2","0","","0","DR SANJAY RAJPUT","9978324923","","","","0","","","","","","","","","1","0","3","","","2020-01-06 12:17:44","2020-01-06 12:18:20");
INSERT INTO tbl_reference_master VALUES("59","1","2","0","","0","DR AMAR SHAH","9824620300","","","","0","","","","","","","","","1","0","3","","","2020-01-07 17:39:23","2020-01-21 11:18:29");
INSERT INTO tbl_reference_master VALUES("60","1","2","0","","0","DR VIPUL THAKKAR","9428049767","","","","0","","","","","","","","","3","0","3","","","2020-01-07 17:40:12","2020-03-07 16:26:22");
INSERT INTO tbl_reference_master VALUES("61","1","2","0","","0","DR SAURIN UPADHYAY","","","","","0","","","","","","","","","0","0","3","","","2020-01-08 12:34:06","");
INSERT INTO tbl_reference_master VALUES("62","1","2","0","","0","DR JAYESH C SHAH","07927646793","","","","0","","","","","","","","","1","0","3","","","2020-01-08 12:54:30","2020-01-08 12:54:53");
INSERT INTO tbl_reference_master VALUES("63","1","2","0","","0","DR SAURIN UPADHYAY","","","","","0","","","","","","","","","3","0","3","","","2020-01-08 13:03:45","2020-02-01 13:28:27");
INSERT INTO tbl_reference_master VALUES("64","1","2","0","","0","DR MAHADEV T DESAI","","","","","0","","","","","","","","","1","0","3","","","2020-01-08 13:28:27","2020-01-08 13:29:32");
INSERT INTO tbl_reference_master VALUES("65","1","2","0","","0","DR JAGDISH KOTHARI","9824250688","","","","0","","","","","","","","","1","0","3","","","2020-01-08 17:06:41","2020-01-08 17:07:58");
INSERT INTO tbl_reference_master VALUES("66","1","2","0","","0","DR HARDAS PATEL","0792274767","","","","0","","","","","","","","","0","0","3","","","2020-01-09 11:11:30","");
INSERT INTO tbl_reference_master VALUES("67","1","2","0","","0","DR NAYAN N PATEL","079-22702384","","","","0","","","","","","","","","2","0","3","","","2020-01-09 14:17:59","2020-01-27 14:10:57");
INSERT INTO tbl_reference_master VALUES("68","1","2","0","","0","DR URMISH CHUDGAR","7900033333","","","","0","","","","","","","","","1","0","3","","","2020-01-09 16:45:21","2020-01-09 16:45:28");
INSERT INTO tbl_reference_master VALUES("69","1","2","0","","0","DR CHAUHAN SIR","","","","","0","","","","","","","","","1","0","3","","","2020-01-09 18:09:38","2020-01-09 18:10:14");
INSERT INTO tbl_reference_master VALUES("70","1","2","0","","0","DR ALKA DESAI","9925531512","","","","0","","","","","","","","","1","0","3","","","2020-01-09 18:47:30","2020-03-04 17:36:49");
INSERT INTO tbl_reference_master VALUES("71","1","2","0","","0","DR CHIRAG MEHTA","","","","","0","","","","","","","","","0","0","3","","","2020-01-10 12:54:40","");
INSERT INTO tbl_reference_master VALUES("72","1","2","0","","0","DR JAGMOHAN SHAH","","","","","0","","","","","","","","","1","0","3","","","2020-01-10 16:29:11","2020-01-10 16:29:33");
INSERT INTO tbl_reference_master VALUES("73","1","2","0","","0","DR APURVA MADIA","9825003577","","","","0","","","","","","","","","1","0","3","","","2020-01-10 19:07:29","2020-01-10 19:07:35");
INSERT INTO tbl_reference_master VALUES("74","1","2","0","","0","DR JETENDR DELIWALA","","","","","0","","","","","","","","","0","0","3","","","2020-01-10 19:08:54","");
INSERT INTO tbl_reference_master VALUES("75","1","2","0","","0","DR I  F KARKHANAWALA","22162451","","","","0","","","","","","","","","1","0","3","","","2020-01-11 13:34:09","2020-01-11 13:34:15");
INSERT INTO tbl_reference_master VALUES("76","1","2","0","","0","MAYUR SHAH","","","","","0","","","","","","","","","1","0","3","","","2020-01-11 17:22:16","2020-01-11 17:22:36");
INSERT INTO tbl_reference_master VALUES("77","1","2","0","","0","DR GUJAN PATEL","","","","","0","","","","","","","","","1","0","3","","","2020-01-13 11:12:01","2020-01-13 11:12:08");
INSERT INTO tbl_reference_master VALUES("78","1","2","0","","0","DR CHETAN SHAH","9824075050","","","","0","","","","","","","","","6","0","3","","","2020-01-13 11:17:50","2020-03-14 11:34:29");
INSERT INTO tbl_reference_master VALUES("79","1","2","0","","0","DR DIPAK SHAH","","","","","0","","","","","","","","","1","0","3","","","2020-01-13 11:27:11","2020-01-13 11:27:18");
INSERT INTO tbl_reference_master VALUES("80","1","2","0","","0","DR H N VEKARIA","02812467164","","","","0","FOUR PLUS 223 SECOND FLOOR ASTRON CHOWK RAJKOT","360001","RAJKOT","","","","INDIA","","0","0","3","","","2020-01-13 11:34:07","");
INSERT INTO tbl_reference_master VALUES("81","1","2","0","","10","DR H N VEKARIA","02812467164","","","","0","FOUR PLUS 223 SECOND FLOOR ASTRON CHOWK RAJKOT","360001","","RAJKOT","","","INDIA","","0","0","3","","","2020-01-13 11:35:02","");
INSERT INTO tbl_reference_master VALUES("82","1","2","0","","0","DR BHUMIR CHAUHAN","7069997998","","","","0","","","","","","","","","1","0","3","","","2020-01-16 12:21:39","2020-01-16 12:21:58");
INSERT INTO tbl_reference_master VALUES("83","1","2","0","","0","DR DINESHBHAI PATEL","9824587824","","","","0","","","","","","","","","3","0","3","","","2020-01-16 16:29:55","2020-02-20 12:35:33");
INSERT INTO tbl_reference_master VALUES("84","1","2","0","","0","DR ANKIT RAIYANI","7900033333","","","","0","","","","","","","","","1","0","3","","","2020-01-16 17:01:08","2020-01-16 17:02:02");
INSERT INTO tbl_reference_master VALUES("85","1","2","0","","0","DR PRAMOD PRAJAPATI","9825477048","","","","0","","","","","","","","","0","0","3","","","2020-01-16 17:26:52","");
INSERT INTO tbl_reference_master VALUES("86","1","2","0","","0","TORRENT","","","","","0","","","","","","","","","2","0","3","","","2020-01-16 17:50:05","2020-01-17 12:52:52");
INSERT INTO tbl_reference_master VALUES("87","1","2","0","","0","DR GIRISH MAISURWALA","9879139549","","","","0","","","","","","","","","4","0","3","","","2020-01-16 17:53:39","2020-02-13 19:12:27");
INSERT INTO tbl_reference_master VALUES("88","1","2","0","","0","DR BINOY SHAH","9978440336","","","","0","","","","","","","","","1","0","3","","","2020-01-16 18:29:56","2020-01-16 18:29:58");
INSERT INTO tbl_reference_master VALUES("89","1","2","0","","0","DR LALITBHAI PANCHAL","","","","","0","","","","","","","","","1","0","3","","","2020-01-16 19:44:09","2020-01-16 19:44:16");
INSERT INTO tbl_reference_master VALUES("90","1","2","0","","0","DR VIPUL DOSHI","9825118450","","","","0","","","","","","","","","2","0","3","","","2020-01-17 11:13:28","2020-01-28 12:23:16");
INSERT INTO tbl_reference_master VALUES("91","1","2","0","","0","DR  PRADIP TRIVEDI","9825310421","","","","0","","","","","","","","","1","0","3","","","2020-01-17 11:57:07","2020-01-17 11:57:29");
INSERT INTO tbl_reference_master VALUES("92","1","2","0","","0","DR SABANA","9574604737","","","","0","","","","","","","","","0","0","3","","","2020-01-17 12:31:07","");
INSERT INTO tbl_reference_master VALUES("93","1","2","0","","0","DR HASMUKHBHAI SHAH","9662239336","","","","0","","","","","","","","","1","0","3","","","2020-01-17 12:34:13","2020-01-17 12:34:27");
INSERT INTO tbl_reference_master VALUES("94","1","2","0","","0","SHREY HOSPITAL","","","","","0","","","","","","","","","1","0","3","","","2020-01-17 12:53:52","2020-01-25 13:16:18");
INSERT INTO tbl_reference_master VALUES("95","1","2","0","","0","DR RAJENDRABHAI SHAH","9909265484","","","","0","","","","","","","","","1","0","3","","","2020-01-17 13:03:01","2020-01-17 13:03:06");
INSERT INTO tbl_reference_master VALUES("96","1","2","0","","0","DR RAMESHBHAI VAKHARIYA","9427487644","","","","0","","","","","","","","","1","0","3","","","2020-01-17 17:27:08","2020-01-17 17:39:09");
INSERT INTO tbl_reference_master VALUES("97","1","2","0","","0","DR KANU CHAUDHARI","8980447680","","","","0","","","","","","","","","2","0","3","","","2020-01-18 11:39:03","2020-01-18 11:41:32");
INSERT INTO tbl_reference_master VALUES("98","1","2","0","","0","DR BHAGAT RAM SOMANI","7874220910","","","","0","","","","","","","","","0","0","3","","","2020-01-18 12:14:52","");
INSERT INTO tbl_reference_master VALUES("99","1","2","0","","0","DR JANAKBHA PATEL","","","","","0","","","","","","","","","0","0","3","","","2020-01-18 12:39:47","");
INSERT INTO tbl_reference_master VALUES("100","1","2","0","","0","DR JANAKBHAI PATEL","","","","","0","","","","","","","","","1","0","3","","","2020-01-18 12:40:20","2020-01-18 12:40:31");
INSERT INTO tbl_reference_master VALUES("101","1","2","0","","0","DR JANAKBHAI PATEL","","","","","0","","","","","","","","","1","0","3","","","2020-01-18 12:44:22","2020-01-18 12:44:31");
INSERT INTO tbl_reference_master VALUES("102","1","2","0","","0","DR ROZIL GANDHI","9574618382","","","","0","","","","","","","","","0","0","3","","","2020-01-18 12:53:15","");
INSERT INTO tbl_reference_master VALUES("103","1","2","0","","0","DR ACHYUT B DESAI","7567775658","","","","0","","","","","","","","","1","0","3","","","2020-01-18 17:12:57","2020-01-18 17:16:20");
INSERT INTO tbl_reference_master VALUES("104","1","2","0","","0","DR JANAKBHAI PATEL","","","","","0","","","","","","","","","1","0","3","","","2020-01-21 12:33:40","2020-01-21 12:34:06");
INSERT INTO tbl_reference_master VALUES("105","1","2","0","","0","DR NAYAN  SHAH","","","","","0","NARANPURA","","","","","","","","1","0","3","","","2020-01-22 11:24:29","2020-01-22 11:24:44");
INSERT INTO tbl_reference_master VALUES("106","1","2","0","","0","DR PANKAJ SHAH","8866307677","","","","0","","","","","","","","","4","0","3","","","2020-01-24 12:06:44","2020-03-13 12:28:13");
INSERT INTO tbl_reference_master VALUES("107","1","2","0","","0","DR ATUL SHAH","9429025794","","","","0","","","","","","","","","1","0","3","","","2020-01-24 12:23:56","2020-01-24 12:24:24");
INSERT INTO tbl_reference_master VALUES("108","1","2","0","","0","DR SAILESH KOTHARI","9825018246","","","","0","","","","","","","","","1","0","3","","","2020-01-25 12:24:38","2020-01-25 12:24:42");
INSERT INTO tbl_reference_master VALUES("109","1","2","0","","0","DR NIRBHAY DESAI","7433817017","","","","0","","","","","","","","","0","0","3","","","2020-01-25 12:37:07","");
INSERT INTO tbl_reference_master VALUES("110","1","2","0","","0","DR P S IYENGAR","","","","","0","","","","","","","","","2","0","3","","","2020-01-25 12:49:46","2020-02-08 11:14:20");
INSERT INTO tbl_reference_master VALUES("111","1","2","0","","0","DR ISHWAR PATEL","9426004451","","","","0","","","","","","","","","2","0","3","","","2020-01-27 12:19:02","2020-02-04 12:22:49");
INSERT INTO tbl_reference_master VALUES("112","1","2","0","","0","DR PRATIK SHAH","","","","","0","","","","","","","","","1","0","3","","","2020-01-29 12:04:11","2020-01-29 12:04:28");
INSERT INTO tbl_reference_master VALUES("113","1","2","0","","0","DR RAKSHIT BRAHMBHATT","","","","","0","","","","","","","","","0","0","3","","","2020-02-04 11:28:35","");
INSERT INTO tbl_reference_master VALUES("114","1","2","0","","0","DR YATIN PATEL","","","","","0","","","","","","","","","1","0","3","","","2020-02-04 11:59:31","2020-02-04 11:59:56");
INSERT INTO tbl_reference_master VALUES("115","1","2","0","","0","DR PANKAJ CHAUDHARI","9265882999","INFO.MEHSANA@STERLINGACCURIS.COM","","","0","","","","","","","","","1","0","3","","","2020-02-04 13:50:48","2020-02-04 13:50:52");
INSERT INTO tbl_reference_master VALUES("116","1","2","0","","0","DR RAJUBHAI LAKHANI","9824036104","","","","0","","","","","","","","","2","0","3","","","2020-02-04 18:22:53","2020-03-03 19:01:13");
INSERT INTO tbl_reference_master VALUES("117","1","2","0","","0","DR JYOTI PATEL","","","","","0","","","","","","","","","2","0","3","","","2020-02-05 12:22:16","2020-02-15 11:52:14");
INSERT INTO tbl_reference_master VALUES("118","1","2","0","","0","DR MAHADEV T DESAI","","","","","0","","","","","","","","","3","0","3","","","2020-02-05 17:09:30","2020-02-24 11:55:36");
INSERT INTO tbl_reference_master VALUES("119","1","2","0","","0","C/O ALPESH BABU","","","","","0","","","","","","","","","1","0","3","","","2020-02-05 17:23:34","2020-02-05 17:23:39");
INSERT INTO tbl_reference_master VALUES("120","1","2","0","","0","DR SHYAM GUPTA","","","","","0","","","","","","","","","1","0","3","","","2020-02-05 17:35:43","2020-02-05 17:35:44");
INSERT INTO tbl_reference_master VALUES("121","1","2","0","","0","DR SHYAM GUPTA","","","","","0","","","","","","","","","1","0","3","","","2020-02-05 17:37:02","2020-02-05 17:37:08");
INSERT INTO tbl_reference_master VALUES("122","1","2","0","","0","DR CHINTAN PATEL","","","","","0","","","","","","","","","0","0","3","","","2020-02-06 12:17:43","");
INSERT INTO tbl_reference_master VALUES("123","1","2","0","","0","DR DHARMESH PADSHALA","9714529390","","","","0","","","","","","","","","0","0","3","","","2020-02-06 12:20:20","");
INSERT INTO tbl_reference_master VALUES("124","1","2","0","","0","DR KUSHAL SHAH","","","","","0","","","","","","","","","1","0","3","","","2020-02-06 12:23:35","2020-02-06 12:27:37");
INSERT INTO tbl_reference_master VALUES("125","1","2","0","","0","DR VASIM KHAN","9909537238","","","","0","","","","","","","","","2","0","3","","","2020-02-06 13:26:23","2020-02-19 12:46:20");
INSERT INTO tbl_reference_master VALUES("126","1","2","0","","0","DR KOSHA ( V.S RESI)","9586428012","","","","0","","","","","","","","","1","0","3","","","2020-02-06 17:48:03","2020-02-06 17:48:05");
INSERT INTO tbl_reference_master VALUES("127","1","2","0","","0","DR P S IYENGAR","","","","","0","","","","","","","","","1","0","3","","","2020-02-06 17:51:53","2020-02-06 17:51:55");
INSERT INTO tbl_reference_master VALUES("128","1","2","0","","0","DR MUNSI SIR(GYE)","","","","","0","","","","","","","","","1","0","3","","","2020-02-06 19:58:22","2020-02-06 19:58:23");
INSERT INTO tbl_reference_master VALUES("129","1","1","0","","0","DR ANKIT RAIYANI","","","","","0","","","","","","","","","3","0","3","","","2020-02-07 17:01:47","2020-02-10 13:27:42");
INSERT INTO tbl_reference_master VALUES("130","1","1","0","","0","DR JIGNESH PRAJAPATI","","","","","0","","","","","","","","","1","0","3","","","2020-02-07 17:12:20","2020-02-07 17:12:21");
INSERT INTO tbl_reference_master VALUES("131","1","1","0","","0","CHANDRA SHEKAR (TORRENT)","","","","","0","","","","","","","","","2","0","3","","","2020-02-07 18:16:51","2020-02-10 18:09:00");
INSERT INTO tbl_reference_master VALUES("132","1","1","0","","0","DR SURESH SONI","","","","","0","","","","","","","","","1","0","3","","","2020-02-07 19:08:47","2020-02-07 19:08:50");
INSERT INTO tbl_reference_master VALUES("133","1","2","0","","0","DR YAGNIK","","","","","0","","","","","","","","","1","0","3","","","2020-02-08 12:02:20","2020-02-08 12:02:22");
INSERT INTO tbl_reference_master VALUES("134","1","1","0","","0","DR P S IYENGAR","","","","","0","","","","","","","","","1","0","3","","","2020-02-10 12:53:12","2020-02-10 12:53:59");
INSERT INTO tbl_reference_master VALUES("135","1","1","0","","0","DR GAURANGBHAI JOSHI","9824130460","","","","0","","","","","","","","","2","0","3","","","2020-02-10 13:19:55","2020-02-20 18:36:51");
INSERT INTO tbl_reference_master VALUES("136","1","1","0","","0","DR P S IYENGAR","","","","","0","","","","","","","","","1","0","3","","","2020-02-10 13:30:15","2020-02-10 13:30:23");
INSERT INTO tbl_reference_master VALUES("137","1","1","0","","0","DR AZAD JAIN","","","","","0","","","","","","","","","1","0","3","","","2020-02-10 18:19:19","2020-02-10 18:19:23");
INSERT INTO tbl_reference_master VALUES("138","1","1","0","","0","DR BHARTIBEN PASAWALA","","","","","0","","","","","","","","","2","0","3","","","2020-02-10 18:58:28","2020-03-04 18:38:36");
INSERT INTO tbl_reference_master VALUES("139","1","1","0","","0","DR KAMAL SHAH","","","","","0","","","","","","","","","1","0","3","","","2020-02-10 19:08:04","2020-02-10 19:08:11");
INSERT INTO tbl_reference_master VALUES("140","1","2","0","","0","C/O KHUSHBOOBEN","","","","","0","","","","","","","","","1","0","3","","","2020-02-11 15:19:24","2020-02-11 15:19:26");
INSERT INTO tbl_reference_master VALUES("141","1","2","0","","0","DR SURESH SONI","9327011314","","","","0","","","","","","","","","1","0","3","","","2020-02-11 16:19:18","2020-02-11 16:19:20");
INSERT INTO tbl_reference_master VALUES("142","1","2","0","","0","C/O DR DHAVAL SHAH","7891190978","","","","0","","","","","","","","","2","0","3","","","2020-02-11 17:28:51","2020-02-12 11:37:18");
INSERT INTO tbl_reference_master VALUES("143","1","2","0","","0","DR DILIP SHAH","9824035459","","","","0","","","","","","","","","3","0","3","","","2020-02-11 17:32:51","2020-02-15 17:13:06");
INSERT INTO tbl_reference_master VALUES("144","1","2","0","","0","BADALBHAI ( ADVOCAT)","","","","","0","","","","","","","","","1","0","3","","","2020-02-11 18:08:58","2020-02-11 18:09:00");
INSERT INTO tbl_reference_master VALUES("145","1","2","0","","0","DR BALUBHAI RUDANI","","","","","0","","","","","","","","","1","0","3","","","2020-02-11 19:25:14","2020-02-11 19:25:16");
INSERT INTO tbl_reference_master VALUES("146","1","2","0","","0","DR BALUBHAI RUDANI","","","","","0","","","","","","","","","6","0","3","","","2020-02-11 19:26:36","2020-03-17 12:40:49");
INSERT INTO tbl_reference_master VALUES("147","1","2","0","","0","DR YOGESH KAVAR","","","","","0","","","","","","","","","1","0","3","","","2020-02-12 10:47:25","2020-03-05 11:58:47");
INSERT INTO tbl_reference_master VALUES("148","1","2","0","","0","DR PRAKASH AMIN","","","","","0","","","","","","","","","1","0","3","","","2020-02-12 10:56:45","2020-02-12 10:56:49");
INSERT INTO tbl_reference_master VALUES("149","1","2","0","","0","DR RAJAT K ENGINEER","02764221222","","","","0","","","","","","","","","1","0","3","","","2020-02-12 12:17:25","2020-02-12 12:17:30");
INSERT INTO tbl_reference_master VALUES("150","1","2","0","","0","DR KAUMIL","","","","","0","","","","","","","","","2","0","3","","","2020-02-12 12:31:03","2020-02-22 13:21:28");
INSERT INTO tbl_reference_master VALUES("151","1","2","0","","0","C/O MAHENDRA SHAH ( ADVOCATE)","","","","","0","","","","","","","","","2","0","3","","","2020-02-12 12:40:46","2020-02-12 13:02:12");
INSERT INTO tbl_reference_master VALUES("152","1","2","0","","0","DR P S IYENGAR","","","","","0","","","","","","","","","1","0","3","","","2020-02-12 13:28:26","2020-02-12 13:29:30");
INSERT INTO tbl_reference_master VALUES("153","1","2","0","","0","DR PARESH MEHTA","9925036630","","","","0","","","","","","","","","1","0","3","","","2020-02-12 17:07:49","2020-02-12 17:08:03");
INSERT INTO tbl_reference_master VALUES("154","1","1","0","","0","DR PUSHKAR BHATT","","","","","0","","","","","","","","","1","0","3","","","2020-02-13 13:24:07","2020-02-13 13:24:12");
INSERT INTO tbl_reference_master VALUES("155","1","1","0","","0","DR DIPAK C SHAH","","","","","0","","","","","","","","","0","0","3","","","2020-02-13 17:25:15","");
INSERT INTO tbl_reference_master VALUES("156","1","1","0","","0","DR DIPAK C SHAH","25460077","","","","0","","","","","","","","","1","0","3","","","2020-02-13 17:25:37","2020-02-13 17:25:43");
INSERT INTO tbl_reference_master VALUES("157","1","1","0","","0","DR BIPIN SHAH","","","","","0","","","","","","","","","1","0","3","","","2020-02-13 17:29:34","2020-02-13 17:29:38");
INSERT INTO tbl_reference_master VALUES("158","1","2","0","","0","DR VIJAY BRAHAMBHATT","","","","","0","","","","","","","","","2","0","3","","","2020-02-14 12:33:28","2020-03-05 18:03:20");
INSERT INTO tbl_reference_master VALUES("159","1","2","0","","0","DR ATUL SHAH","","","","","0","","","","","","","","","5","0","3","","","2020-02-14 12:49:29","2020-03-16 16:23:20");
INSERT INTO tbl_reference_master VALUES("160","1","1","0","","0","DR ARVIND PATEL","","","","","0","","","","","","","","","1","0","3","","","2020-02-14 17:16:43","2020-02-14 17:16:45");
INSERT INTO tbl_reference_master VALUES("161","1","1","0","","0","DR YASH PATEL","9586836069","","","","0","","","","","","","","","1","0","3","","","2020-02-14 18:36:30","2020-02-14 18:36:32");
INSERT INTO tbl_reference_master VALUES("162","1","2","0","","0","DR JAY SHAH","9925087777","","DNB RADIODIAGNOSIS","","0","","","","","","","","","1","0","3","","","2020-02-15 17:37:02","2020-02-15 17:37:16");
INSERT INTO tbl_reference_master VALUES("163","1","2","0","","0","DR AJAY K GADHVI","9824043042","","","","0","","","","","","","","","2","0","3","","","2020-02-15 18:07:33","2020-02-22 18:09:58");
INSERT INTO tbl_reference_master VALUES("164","1","2","0","","0","DR RAJENDRABHAI SHAH","9909265485","","","","0","","","","","","","","","2","0","3","","","2020-02-17 11:53:43","2020-03-02 11:18:09");
INSERT INTO tbl_reference_master VALUES("165","1","2","0","","0","DR GIYAN S GUNANI","9879262762","","","","0","","","","","","","","","1","0","3","","","2020-02-17 13:35:38","2020-02-17 13:38:18");
INSERT INTO tbl_reference_master VALUES("166","1","1","0","","0","DR MAHENDRA AAHARYA","","","","","0","","","","","","","","","1","0","3","","","2020-02-17 16:51:16","2020-02-17 16:52:10");
INSERT INTO tbl_reference_master VALUES("167","1","1","0","","0","DR JAYDEEP PATEL","","","","","0","","","","","","","","","0","0","3","","","2020-02-17 18:29:37","");
INSERT INTO tbl_reference_master VALUES("168","1","2","0","","0","DR NIYATI SHAH","","","","","0","","","","","","","","","1","0","3","","","2020-02-18 11:45:40","2020-02-18 11:45:57");
INSERT INTO tbl_reference_master VALUES("169","1","2","0","","0","DR NAYNESH JEEYANI","8469700500","","","","0","","","","","","","","","1","0","3","","","2020-02-18 12:03:34","2020-02-18 12:03:46");
INSERT INTO tbl_reference_master VALUES("170","1","2","0","","0","DR GIYAN S GUNANI","9879262762","","","","0","","","","","","","","","0","0","3","","","2020-02-18 12:07:15","");
INSERT INTO tbl_reference_master VALUES("171","1","2","0","","0","DR PRAVIN C PATEL","9327513934","","","","0","","","","","","","","","1","0","3","","","2020-02-18 17:09:48","2020-02-18 17:09:51");
INSERT INTO tbl_reference_master VALUES("172","1","2","0","","0","DR TEJAS PADODARA","8140234111","","","","0","","","","","","","","","2","0","3","","","2020-02-18 18:08:06","2020-02-21 17:16:51");
INSERT INTO tbl_reference_master VALUES("173","1","2","0","","0","DR SUNIL MODI","","","","","0","","","","","","","","","1","0","3","","","2020-02-19 11:06:29","2020-02-19 11:06:33");
INSERT INTO tbl_reference_master VALUES("174","1","2","0","","0","DR RAJENDRA G SHAH","9909265465","","","","0","","","","","","","","","1","0","3","","","2020-02-19 12:14:12","2020-02-19 12:14:14");
INSERT INTO tbl_reference_master VALUES("175","1","2","0","","0","DR HEMANSHU DOCTOR","9824079160","","","","0","","","","","","","","","2","0","3","","","2020-02-19 17:46:07","2020-03-12 17:41:31");
INSERT INTO tbl_reference_master VALUES("176","1","2","0","","0","DR P R JAIN","9428231800","","","","0","","","","","","","","","1","0","3","","","2020-02-19 20:03:04","2020-02-19 20:03:20");
INSERT INTO tbl_reference_master VALUES("177","1","2","0","","0","DR R K PATEL","","","","","0","","","","","","","","","1","0","3","","","2020-02-19 20:05:27","2020-02-19 20:06:16");
INSERT INTO tbl_reference_master VALUES("178","1","2","0","","0","C/O ASHOKBHAI","","","","","0","","","","","","","","","3","0","3","","","2020-02-19 20:07:44","2020-03-14 13:20:21");
INSERT INTO tbl_reference_master VALUES("179","1","2","0","","0","C/O ARJUN MODHVADIYA","","","","","0","","","","","","","","","1","0","3","","","2020-02-19 20:11:34","2020-02-19 20:11:36");
INSERT INTO tbl_reference_master VALUES("180","1","2","0","","0","DR  K V DOSHI","9824382500","","","","0","","","","","","","","","1","0","3","","","2020-02-20 12:09:11","2020-02-20 12:09:13");
INSERT INTO tbl_reference_master VALUES("181","1","2","0","","0","DR TIMIR MEHTA","9427366707","","","","0","","","","","","","","","1","0","3","","","2020-02-20 12:14:14","2020-02-20 12:14:40");
INSERT INTO tbl_reference_master VALUES("182","1","2","0","","0","DR  KOSHA SHETH","9913811663","","","","0","","","","","","","","","2","0","3","","","2020-02-20 12:58:24","2020-02-29 13:07:01");
INSERT INTO tbl_reference_master VALUES("183","1","2","0","","0","DR URMISH CHUDGAR","","","","","0","","","","","","","","","1","0","3","","","2020-02-20 13:51:08","2020-02-20 13:51:10");
INSERT INTO tbl_reference_master VALUES("184","1","2","0","","0","DR MANOJ MODI","","","","","0","","","","","","","","","2","0","3","","","2020-02-20 13:55:47","2020-02-29 10:51:27");
INSERT INTO tbl_reference_master VALUES("185","1","2","0","","0","DR KIRIT S MODI","","","","","0","","","","","","","","","1","0","3","","","2020-02-20 18:08:16","2020-02-20 18:08:23");
INSERT INTO tbl_reference_master VALUES("186","1","2","0","","0","DR JAGMOHAN SHAH","","","","","0","","","","","","","","","1","0","3","","","2020-02-21 13:11:15","2020-02-21 13:11:16");
INSERT INTO tbl_reference_master VALUES("187","1","2","0","","0","DR DHRUV OATEL","","","","","0","","","","","","","","","2","0","3","","","2020-02-21 18:58:49","2020-02-28 12:03:54");
INSERT INTO tbl_reference_master VALUES("188","1","2","0","","0","DR  JYOTINDRA PANDIT","","","","","0","","","","","","","","","1","0","3","","","2020-02-22 12:59:26","2020-02-22 12:59:30");
INSERT INTO tbl_reference_master VALUES("189","1","2","0","","0","DR  HIMANSHU C SHAH","","","","","0","","","","","","","","","0","0","3","","","2020-02-22 13:19:55","");
INSERT INTO tbl_reference_master VALUES("190","1","2","0","","0","DR MONA DESAI","","","","","0","","","","","","","","","1","0","3","","","2020-02-22 17:14:53","2020-03-09 17:34:22");
INSERT INTO tbl_reference_master VALUES("191","1","2","0","","0","DR JANAKBHA PATEL","","","","","0","","","","","","","","","2","0","3","","","2020-02-24 12:09:22","2020-03-02 13:18:08");
INSERT INTO tbl_reference_master VALUES("192","1","2","0","","0","DR JITESH RAVAL","","","","","0","","","","","","","","","3","0","3","","","2020-02-24 12:57:34","2020-03-19 11:33:33");
INSERT INTO tbl_reference_master VALUES("193","1","2","0","","0","SANDESH","","","","","0","","","","","","","","","1","0","3","","","2020-02-24 14:18:40","2020-02-24 14:18:42");
INSERT INTO tbl_reference_master VALUES("194","1","1","0","","0","DR P S IYENGAR","","","","","0","","","","","","","","","1","0","3","","","2020-02-24 17:28:10","2020-02-24 17:28:11");
INSERT INTO tbl_reference_master VALUES("195","1","1","0","","0","DR SAUMIK MEHTA","9879090765","","","","0","","","","","","","","","1","0","3","","","2020-02-24 19:33:53","2020-02-24 19:33:55");
INSERT INTO tbl_reference_master VALUES("196","1","1","0","","0","DR JAYSUKH SAVALIYA","","","","","0","","","","","","","","","1","0","3","","","2020-02-24 19:37:35","2020-02-24 19:37:38");
INSERT INTO tbl_reference_master VALUES("197","1","2","0","","0","DR PRAKASH AMIN","","","","","0","","","","","","","","","0","0","3","","","2020-02-25 11:53:48","");
INSERT INTO tbl_reference_master VALUES("198","1","2","0","","0","DR SUDHIRBHAI SHAH","","","","","0","","","","","","","","","3","0","3","","","2020-02-25 11:56:11","2020-03-02 12:03:24");
INSERT INTO tbl_reference_master VALUES("199","1","2","0","","0","DR BHUMIR CHAUHAN","7069997998","","","","0","","","","","","","","","1","0","3","","","2020-02-25 13:27:11","2020-02-25 13:27:16");
INSERT INTO tbl_reference_master VALUES("200","1","2","0","","0","DR HARISH CHAUDHRI","079-26583067","","","","0","","","","","","","","","1","0","3","","","2020-02-25 13:36:45","2020-02-25 13:36:46");
INSERT INTO tbl_reference_master VALUES("201","1","2","0","","0","DR JAGMOHAN SHAH","9377403230","","","","0","","","","","","","","","1","0","3","","","2020-02-25 18:32:39","2020-02-25 18:32:48");
INSERT INTO tbl_reference_master VALUES("202","1","2","0","","0","DR  DIPAK SONI","","","","","0","","","","","","","","","1","0","3","","","2020-02-26 17:57:00","2020-02-26 17:57:17");
INSERT INTO tbl_reference_master VALUES("203","1","2","0","","0","DR R K PATEL(U N MEHTA HOS)","","","","","0","","","","","","","","","2","0","3","","","2020-02-26 18:02:41","2020-03-05 18:25:11");
INSERT INTO tbl_reference_master VALUES("204","1","2","0","","0","DR YASIN PATEL","9033306322","","","","0","","","","","","","","","2","0","3","","","2020-02-26 18:39:55","2020-03-03 17:09:15");
INSERT INTO tbl_reference_master VALUES("205","1","2","0","","0","DR NILESH THAKKAR","9825164128","","","","0","GODHRA","","","","","","","","1","0","3","","","2020-02-28 11:18:23","2020-02-28 11:18:44");
INSERT INTO tbl_reference_master VALUES("206","1","2","0","","0","DR VORA SIR","","","","","0","","","","","","","","","1","0","3","","","2020-02-28 12:39:32","2020-02-28 12:39:42");
INSERT INTO tbl_reference_master VALUES("207","1","2","0","","0","DR SRUHAD  SHETH","","","","","0","","","","","","","","","2","0","3","","","2020-02-28 17:53:19","2020-03-05 17:00:04");
INSERT INTO tbl_reference_master VALUES("208","1","2","0","","10","DR JANAK J PATEL","9687625494","","FAMLIY PHYSICIAN M B B S","CLINIC","0","554  PAGIVAS OPP NILKANTH MAHADEV","380016","ASARWA","AHMEDABAD","GUJARAT","GUJARAT","INDIA","","1","0","3","","","2020-02-29 11:49:55","2020-02-29 11:49:58");
INSERT INTO tbl_reference_master VALUES("209","1","2","0","","0","DR KUNAL SHAH","","","","","0","","","","","","","","","1","0","3","","","2020-02-29 12:50:32","2020-02-29 12:50:37");
INSERT INTO tbl_reference_master VALUES("210","1","2","0","","0","DR VAKHARIYA SIR","","","","","0","","","","","","","","","2","0","3","","","2020-02-29 17:51:33","2020-03-07 17:38:22");
INSERT INTO tbl_reference_master VALUES("211","1","2","0","","0","DR JANAK J PATEL","09687625494","","","CLINIC","0","554  PAGIVAS OPP NILKANTH MAHADEV","380016","","AHMEDABAD","","GUJARAT","India","","1","0","3","","","2020-03-02 11:36:43","2020-03-02 11:36:51");
INSERT INTO tbl_reference_master VALUES("212","1","2","0","","0","DR GAURANGBHAI JOSHI","9824130460","","","","0","","","","","","","","","1","0","3","","","2020-03-02 12:05:54","2020-03-02 12:05:58");
INSERT INTO tbl_reference_master VALUES("213","1","2","0","","0","DR P B PATEL","9898989626","","","","0","","","","","","","","","1","0","3","","","2020-03-02 12:14:37","2020-03-02 12:14:39");
INSERT INTO tbl_reference_master VALUES("214","1","2","0","","0","DR ASHOK SHAH","9409646924","","","","0","","","","","","","","","2","0","3","","","2020-03-02 12:20:05","2020-03-14 11:57:48");
INSERT INTO tbl_reference_master VALUES("215","1","2","0","","0","DR MUKESHBHAI CHAUDHRI","9510400800","","","","0","","","","","","","","","1","0","3","","","2020-03-02 12:22:38","2020-03-02 12:23:29");
INSERT INTO tbl_reference_master VALUES("216","1","2","0","","0","DR KHANJAN SHAH","","","","","0","","","","","","","","","1","0","3","","","2020-03-02 12:38:52","2020-03-02 12:38:58");
INSERT INTO tbl_reference_master VALUES("217","1","2","0","","0","DR JIGNESH ","","","","","0","","","","","","","","","1","0","3","","","2020-03-02 12:41:19","2020-03-02 12:41:21");
INSERT INTO tbl_reference_master VALUES("218","1","2","0","","0","DR PARAG DAGLI","","","","","0","","","","","","","","","1","0","3","","","2020-03-02 13:05:11","2020-03-02 13:05:20");
INSERT INTO tbl_reference_master VALUES("219","1","2","0","","0","DR DALPAT C PANCHAL","9427057201","","","","0","","","","","","","","","1","0","3","","","2020-03-02 17:30:00","2020-03-18 17:30:04");
INSERT INTO tbl_reference_master VALUES("220","1","2","0","","0","dr kamlesh","","","","","0","","","","","","","","","1","0","3","","","2020-03-03 11:57:14","2020-03-03 11:57:16");
INSERT INTO tbl_reference_master VALUES("221","1","2","0","","0","DR JAYESH GANDHI","9426443641","","","","0","","","","","","","","","2","0","3","","","2020-03-03 12:24:10","2020-03-12 13:05:03");
INSERT INTO tbl_reference_master VALUES("222","1","2","0","","0","DR MUKESH MODI","","","","","0","","","","","","","","","1","0","3","","","2020-03-03 18:01:28","2020-03-03 18:01:31");
INSERT INTO tbl_reference_master VALUES("223","1","2","0","","0","DR DIPAK VAKHARIYA","","","","","0","","","","","","","","","1","0","3","","","2020-03-03 18:52:12","2020-03-03 18:56:27");
INSERT INTO tbl_reference_master VALUES("224","1","2","0","","0","DR RAJENDRABHAI SHAH","","","","","0","","","","","","","","","1","0","3","","","2020-03-04 11:58:14","2020-03-04 11:58:16");
INSERT INTO tbl_reference_master VALUES("225","1","1","0","","0","DR SATISH PATEL","9925647571","","","","0","","","","","","","","","1","0","3","","","2020-03-04 13:06:42","2020-03-04 13:06:44");
INSERT INTO tbl_reference_master VALUES("226","1","1","0","","0","DR KALPESH ","","","","","0","","","","","","","","","0","0","3","","","2020-03-04 13:51:06","");
INSERT INTO tbl_reference_master VALUES("227","1","1","0","","0","DR KUNAL SONI","982533457","","","","0","","","","","","","","","2","0","3","","","2020-03-04 19:37:25","2020-03-11 11:35:24");
INSERT INTO tbl_reference_master VALUES("228","1","2","0","","0","DR BINOY SHAH","","","","","0","","","","","","","","","1","0","3","","","2020-03-05 18:48:28","2020-03-05 18:48:42");
INSERT INTO tbl_reference_master VALUES("229","1","2","0","","0","DR PALADIYA","","","","","0","","","","","","","","","2","0","3","","","2020-03-06 11:34:27","2020-03-18 13:11:17");
INSERT INTO tbl_reference_master VALUES("230","1","2","0","","0","DR MUKESH TALATI","","","","","0","","","","","","","","","1","0","3","","","2020-03-06 14:17:18","2020-03-06 14:17:34");
INSERT INTO tbl_reference_master VALUES("231","1","2","0","","0","DR MANOJ VITHALANI","","","","","0","","","","","","","","","1","0","3","","","2020-03-07 12:33:01","2020-03-07 12:33:02");
INSERT INTO tbl_reference_master VALUES("232","1","2","0","","0","DR BISHAN MAHADEVIA","8347236561","","","","0","","","","","","","","","0","0","3","","","2020-03-07 18:05:04","");
INSERT INTO tbl_reference_master VALUES("233","1","2","0","","0","DR MITHUN SHAH","","","","","0","","","","","","","","","1","0","3","","","2020-03-07 18:21:38","2020-03-07 18:22:05");
INSERT INTO tbl_reference_master VALUES("234","1","2","0","","0","DR RAJAT K ENGINEER","","","","","0","","","","","","","","","0","0","3","","","2020-03-09 11:08:22","");
INSERT INTO tbl_reference_master VALUES("235","1","2","0","","0","DR DIPAK B SONI","","","","","0","","","","","","","","","1","0","3","","","2020-03-09 12:53:46","2020-03-09 12:53:47");
INSERT INTO tbl_reference_master VALUES("236","1","2","0","","0","DR PETHANI","","","","","0","","","","","","","","","2","0","3","","","2020-03-09 12:55:13","2020-03-09 15:06:47");
INSERT INTO tbl_reference_master VALUES("237","1","2","0","","0","DR P S IYENGAR","","","","","0","","","","","","","","","1","0","3","","","2020-03-09 17:47:54","2020-03-09 17:47:56");
INSERT INTO tbl_reference_master VALUES("238","1","2","0","","0","DR TIVEN MARWAH","9904088844","","","","0","","","","","","","","","1","0","3","","","2020-03-09 17:52:18","2020-03-09 17:52:25");
INSERT INTO tbl_reference_master VALUES("239","1","2","0","","0","DR JITENDRA DELIWALA","","","","","0","","","","","","","","","1","0","3","","","2020-03-09 18:28:59","2020-03-09 18:29:08");
INSERT INTO tbl_reference_master VALUES("240","1","2","0","","0","DR JALAKBHAI GANDHI","9824228406","","","","0","","","","","","","","","2","0","3","","","2020-03-09 19:33:34","2020-03-11 12:04:27");
INSERT INTO tbl_reference_master VALUES("241","1","1","0","","0","DR PANKAJ SHAH","","","","","0","","","","","","","","","1","0","3","","","2020-03-11 17:13:51","2020-03-11 17:13:53");
INSERT INTO tbl_reference_master VALUES("242","1","1","0","","0","DR VORA SIR","","","","","0","","","","","","","","","0","0","3","","","2020-03-11 17:23:29","");
INSERT INTO tbl_reference_master VALUES("243","1","1","0","","0","DR VORA SIR","","","","","0","","","","","","","","","0","0","3","","","2020-03-11 17:26:38","");
INSERT INTO tbl_reference_master VALUES("244","1","1","0","","0","DR  KUNAL ZAVERI","","","","","0","","","","","","","","","0","0","3","","","2020-03-11 17:41:39","");
INSERT INTO tbl_reference_master VALUES("245","1","1","0","","0","DR PANCHAL","9825899599","","","","0","","","","","","","","","1","0","3","","","2020-03-11 17:43:06","2020-03-11 17:43:11");
INSERT INTO tbl_reference_master VALUES("246","1","1","0","","0","DR VORA SIR","","","","","0","","","","","","","","","1","0","3","","","2020-03-11 17:45:08","2020-03-11 17:45:10");
INSERT INTO tbl_reference_master VALUES("247","1","2","0","","0","DR NITESH PATEL","","","","","0","","","","","","","","","1","0","3","","","2020-03-12 11:55:09","2020-03-12 11:55:13");
INSERT INTO tbl_reference_master VALUES("248","1","2","0","","0","DR MANISH MEHTA","9428503903","","","","0","","","","","","","","","1","0","3","","","2020-03-12 12:31:51","2020-03-12 12:33:13");
INSERT INTO tbl_reference_master VALUES("249","1","2","0","","0","DR KINNARI","","","","","0","","","","","","","","","2","0","3","","","2020-03-12 17:26:03","2020-03-17 18:05:02");
INSERT INTO tbl_reference_master VALUES("250","1","2","0","","0","DR B G PANDYA","","","","","0","","","","","","","","","1","0","3","","","2020-03-12 17:46:20","2020-03-12 17:46:23");
INSERT INTO tbl_reference_master VALUES("251","1","2","0","","0","DR SANJAY DOSHI","","","","","0","","","","","","","","","1","0","3","","","2020-03-13 11:43:38","2020-03-13 11:43:39");
INSERT INTO tbl_reference_master VALUES("252","1","2","0","","0","DR SANJIV FATAK","","","","","0","","","","","","","","","1","0","3","","","2020-03-13 17:08:34","2020-03-13 17:08:43");
INSERT INTO tbl_reference_master VALUES("253","1","2","0","","0","MANISH PATEL ","","","","","0","","","","","","","","","1","0","3","","","2020-03-14 11:48:05","2020-03-14 11:48:24");
INSERT INTO tbl_reference_master VALUES("254","1","2","0","","0","DR MUKESH TALATI","","","","","0","","","","","","","","","2","0","3","","","2020-03-14 11:54:17","2020-03-14 12:03:34");
INSERT INTO tbl_reference_master VALUES("255","1","2","0","","0","DR RAKESH SHARMA","8511970026","","","","0","","","","","","","","","1","0","3","","","2020-03-14 12:06:34","2020-03-14 12:06:36");
INSERT INTO tbl_reference_master VALUES("256","1","2","0","","0","DR SANDEEP I SHAH","9825061170","","","","0","","","","","","","","","1","0","3","","","2020-03-14 12:10:32","2020-03-14 12:10:34");
INSERT INTO tbl_reference_master VALUES("257","1","2","0","","0","DHAVAL BHAI","","","","","0","","","","","","","","","1","0","3","","","2020-03-14 13:05:17","2020-03-14 13:05:18");
INSERT INTO tbl_reference_master VALUES("258","1","2","0","","0","DR HARDAS PATEL","","","","","0","","","","","","","","","1","0","3","","","2020-03-16 10:39:56","2020-03-16 10:39:58");
INSERT INTO tbl_reference_master VALUES("259","1","2","0","","0","DR SURESH SONI","","","","","0","","","","","","","","","1","0","3","","","2020-03-16 11:50:08","2020-03-16 11:50:15");
INSERT INTO tbl_reference_master VALUES("260","1","2","0","","0","DR KIRTI P SHAH","","","","","0","","","","","","","","","1","0","3","","","2020-03-16 17:15:42","2020-03-16 17:15:44");
INSERT INTO tbl_reference_master VALUES("261","1","2","0","","0","DR APURVA MADIA","","","","","0","","","","","","","","","2","0","3","","","2020-03-16 17:20:47","2020-03-19 17:46:50");
INSERT INTO tbl_reference_master VALUES("262","1","2","0","","0","DR GIYAN S GUNANI","","","","","0","","","","","","","","","0","0","3","","","2020-03-16 19:19:59","");
INSERT INTO tbl_reference_master VALUES("263","1","2","0","","0","DR APURVA MADIA","","","","","0","","","","","","","","","0","0","3","","","2020-03-18 13:08:45","");
INSERT INTO tbl_reference_master VALUES("264","1","2","0","","0","DR PRAVIN KHATRI","","","","","0","","","","","","","","","0","0","3","","","2020-03-18 13:13:06","");
INSERT INTO tbl_reference_master VALUES("265","1","2","0","","0","DR MEHUL V PUJARA","9978982637","","","","0","","","","","","","","","1","0","3","","","2020-03-18 17:02:36","2020-03-18 17:02:37");
INSERT INTO tbl_reference_master VALUES("266","1","2","0","","10","DR HIMANSHU DOCTOR","","","","","0","","","","","","","","","1","0","3","","","2020-03-18 17:11:45","2020-03-18 17:11:47");
INSERT INTO tbl_reference_master VALUES("267","1","2","0","","0","DR UPEN SHAH","9998805060","","","","0","","","","","","","","","3","0","3","","","2020-03-19 12:23:39","2020-03-19 12:31:26");
INSERT INTO tbl_reference_master VALUES("268","1","2","0","","0","JALARAM INDUSTRIES","","","","","0","","","","","","","","","1","0","3","","","2020-03-19 12:42:03","2020-03-19 12:42:07");
INSERT INTO tbl_reference_master VALUES("269","1","2","0","","0","DR VAISHAL DESAI","9712371644","","","","0","","","","","","","","","0","0","3","","","2020-03-19 13:59:17","");
INSERT INTO tbl_reference_master VALUES("270","1","2","0","","0","DR BALKISHAN DESAI","","","","","0","","","","","","","","","1","0","3","","","2020-03-19 17:08:02","2020-03-19 17:08:06");
INSERT INTO tbl_reference_master VALUES("271","1","2","0","","0","DR PRAKASH VAJIRANI","9825047590","","","","0","","","","","","","","","1","0","3","","","2020-03-19 17:11:15","2020-03-19 17:11:19");
INSERT INTO tbl_reference_master VALUES("272","1","2","0","","0","DR HARDAS BHUPATKAR","","","","","0","","","","","","","","","1","0","3","","","2020-03-19 17:34:19","2020-03-19 17:34:46");
INSERT INTO tbl_reference_master VALUES("273","1","2","0","","0","DR TURAKHIYA","","","","","0","","","","","","","","","1","0","3","","","2020-03-19 19:54:52","2020-03-19 19:54:54");



DROP TABLE tbl_refraction_parameter;

CREATE TABLE `tbl_refraction_parameter` (
  `trp_id` int(11) NOT NULL AUTO_INCREMENT,
  `trp_category` varchar(30) NOT NULL,
  `trp_value` varchar(50) NOT NULL,
  PRIMARY KEY (`trp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=185 DEFAULT CHARSET=latin1;

INSERT INTO tbl_refraction_parameter VALUES("1","sphere","0.00");
INSERT INTO tbl_refraction_parameter VALUES("2","sphere","0.25");
INSERT INTO tbl_refraction_parameter VALUES("3","sphere","0.50");
INSERT INTO tbl_refraction_parameter VALUES("4","sphere","0.75");
INSERT INTO tbl_refraction_parameter VALUES("5","sphere","1.00");
INSERT INTO tbl_refraction_parameter VALUES("6","sphere","1.25");
INSERT INTO tbl_refraction_parameter VALUES("7","sphere","1.50");
INSERT INTO tbl_refraction_parameter VALUES("8","sphere","1.75");
INSERT INTO tbl_refraction_parameter VALUES("9","sphere","2.00");
INSERT INTO tbl_refraction_parameter VALUES("10","sphere","2.25");
INSERT INTO tbl_refraction_parameter VALUES("11","sphere","2.50");
INSERT INTO tbl_refraction_parameter VALUES("12","sphere","2.75");
INSERT INTO tbl_refraction_parameter VALUES("13","sphere","3.00");
INSERT INTO tbl_refraction_parameter VALUES("14","sphere","3.25");
INSERT INTO tbl_refraction_parameter VALUES("15","sphere","3.50");
INSERT INTO tbl_refraction_parameter VALUES("16","sphere","3.75");
INSERT INTO tbl_refraction_parameter VALUES("17","sphere","4.00");
INSERT INTO tbl_refraction_parameter VALUES("18","sphere","4.25");
INSERT INTO tbl_refraction_parameter VALUES("19","sphere","4.50");
INSERT INTO tbl_refraction_parameter VALUES("20","sphere","4.75");
INSERT INTO tbl_refraction_parameter VALUES("21","sphere","5.00");
INSERT INTO tbl_refraction_parameter VALUES("22","sphere","5.25");
INSERT INTO tbl_refraction_parameter VALUES("23","sphere","5.50");
INSERT INTO tbl_refraction_parameter VALUES("24","sphere","5.75");
INSERT INTO tbl_refraction_parameter VALUES("25","sphere","6.00");
INSERT INTO tbl_refraction_parameter VALUES("26","sphere","6.25");
INSERT INTO tbl_refraction_parameter VALUES("27","sphere","6.50");
INSERT INTO tbl_refraction_parameter VALUES("28","sphere","6.75");
INSERT INTO tbl_refraction_parameter VALUES("29","sphere","7.00");
INSERT INTO tbl_refraction_parameter VALUES("30","sphere","7.25");
INSERT INTO tbl_refraction_parameter VALUES("31","sphere","7.50");
INSERT INTO tbl_refraction_parameter VALUES("32","sphere","7.75");
INSERT INTO tbl_refraction_parameter VALUES("33","sphere","8.00");
INSERT INTO tbl_refraction_parameter VALUES("34","sphere","8.25");
INSERT INTO tbl_refraction_parameter VALUES("35","sphere","8.50");
INSERT INTO tbl_refraction_parameter VALUES("36","sphere","8.75");
INSERT INTO tbl_refraction_parameter VALUES("37","sphere","9.00");
INSERT INTO tbl_refraction_parameter VALUES("38","sphere","9.25");
INSERT INTO tbl_refraction_parameter VALUES("39","sphere","9.50");
INSERT INTO tbl_refraction_parameter VALUES("40","sphere","9.75");
INSERT INTO tbl_refraction_parameter VALUES("41","sphere","10.00");
INSERT INTO tbl_refraction_parameter VALUES("42","sphere","10.25");
INSERT INTO tbl_refraction_parameter VALUES("43","sphere","10.50");
INSERT INTO tbl_refraction_parameter VALUES("44","sphere","10.75");
INSERT INTO tbl_refraction_parameter VALUES("45","sphere","11.00");
INSERT INTO tbl_refraction_parameter VALUES("46","sphere","11.25");
INSERT INTO tbl_refraction_parameter VALUES("47","sphere","11.50");
INSERT INTO tbl_refraction_parameter VALUES("48","sphere","11.75");
INSERT INTO tbl_refraction_parameter VALUES("49","sphere","12.00");
INSERT INTO tbl_refraction_parameter VALUES("50","sphere","12.25");
INSERT INTO tbl_refraction_parameter VALUES("51","sphere","12.50");
INSERT INTO tbl_refraction_parameter VALUES("52","sphere","12.75");
INSERT INTO tbl_refraction_parameter VALUES("53","sphere","13.00");
INSERT INTO tbl_refraction_parameter VALUES("54","sphere","13.25");
INSERT INTO tbl_refraction_parameter VALUES("55","sphere","13.50");
INSERT INTO tbl_refraction_parameter VALUES("56","sphere","13.75");
INSERT INTO tbl_refraction_parameter VALUES("57","sphere","14.00");
INSERT INTO tbl_refraction_parameter VALUES("58","sphere","14.25");
INSERT INTO tbl_refraction_parameter VALUES("59","sphere","14.50");
INSERT INTO tbl_refraction_parameter VALUES("60","sphere","14.75");
INSERT INTO tbl_refraction_parameter VALUES("61","sphere","15.00");
INSERT INTO tbl_refraction_parameter VALUES("62","sphere","15.25");
INSERT INTO tbl_refraction_parameter VALUES("63","sphere","15.50");
INSERT INTO tbl_refraction_parameter VALUES("64","sphere","15.75");
INSERT INTO tbl_refraction_parameter VALUES("65","sphere","16.00");
INSERT INTO tbl_refraction_parameter VALUES("66","sphere","16.25");
INSERT INTO tbl_refraction_parameter VALUES("67","sphere","16.50");
INSERT INTO tbl_refraction_parameter VALUES("68","sphere","16.75");
INSERT INTO tbl_refraction_parameter VALUES("69","sphere","17.00");
INSERT INTO tbl_refraction_parameter VALUES("70","sphere","17.25");
INSERT INTO tbl_refraction_parameter VALUES("71","sphere","17.50");
INSERT INTO tbl_refraction_parameter VALUES("72","sphere","17.75");
INSERT INTO tbl_refraction_parameter VALUES("73","sphere","18.00");
INSERT INTO tbl_refraction_parameter VALUES("74","sphere","18.25");
INSERT INTO tbl_refraction_parameter VALUES("75","sphere","18.50");
INSERT INTO tbl_refraction_parameter VALUES("76","sphere","18.75");
INSERT INTO tbl_refraction_parameter VALUES("77","sphere","19.00");
INSERT INTO tbl_refraction_parameter VALUES("78","sphere","19.25");
INSERT INTO tbl_refraction_parameter VALUES("79","sphere","19.50");
INSERT INTO tbl_refraction_parameter VALUES("80","sphere","19.75");
INSERT INTO tbl_refraction_parameter VALUES("81","sphere","20.00");
INSERT INTO tbl_refraction_parameter VALUES("82","sphere","20.25");
INSERT INTO tbl_refraction_parameter VALUES("83","sphere","20.50");
INSERT INTO tbl_refraction_parameter VALUES("84","cylinder","0.00");
INSERT INTO tbl_refraction_parameter VALUES("85","cylinder","0.25");
INSERT INTO tbl_refraction_parameter VALUES("86","cylinder","0.50");
INSERT INTO tbl_refraction_parameter VALUES("87","cylinder","0.75");
INSERT INTO tbl_refraction_parameter VALUES("88","cylinder","1.00");
INSERT INTO tbl_refraction_parameter VALUES("89","cylinder","1.25");
INSERT INTO tbl_refraction_parameter VALUES("90","cylinder","1.50");
INSERT INTO tbl_refraction_parameter VALUES("91","cylinder","1.75");
INSERT INTO tbl_refraction_parameter VALUES("92","cylinder","2.00");
INSERT INTO tbl_refraction_parameter VALUES("93","cylinder","2.25");
INSERT INTO tbl_refraction_parameter VALUES("94","cylinder","2.50");
INSERT INTO tbl_refraction_parameter VALUES("95","cylinder","2.75");
INSERT INTO tbl_refraction_parameter VALUES("96","cylinder","3.00");
INSERT INTO tbl_refraction_parameter VALUES("97","cylinder","3.25");
INSERT INTO tbl_refraction_parameter VALUES("98","cylinder","3.50");
INSERT INTO tbl_refraction_parameter VALUES("99","cylinder","3.75");
INSERT INTO tbl_refraction_parameter VALUES("100","cylinder","4.00");
INSERT INTO tbl_refraction_parameter VALUES("101","cylinder","4.25");
INSERT INTO tbl_refraction_parameter VALUES("102","cylinder","4.50");
INSERT INTO tbl_refraction_parameter VALUES("103","cylinder","4.75");
INSERT INTO tbl_refraction_parameter VALUES("104","cylinder","5.00");
INSERT INTO tbl_refraction_parameter VALUES("105","cylinder","5.25");
INSERT INTO tbl_refraction_parameter VALUES("106","cylinder","5.50");
INSERT INTO tbl_refraction_parameter VALUES("107","cylinder","5.75");
INSERT INTO tbl_refraction_parameter VALUES("108","axis","5.00");
INSERT INTO tbl_refraction_parameter VALUES("109","axis","10.00");
INSERT INTO tbl_refraction_parameter VALUES("110","axis","15.00");
INSERT INTO tbl_refraction_parameter VALUES("111","axis","20.00");
INSERT INTO tbl_refraction_parameter VALUES("112","axis","25.00");
INSERT INTO tbl_refraction_parameter VALUES("113","axis","30.00");
INSERT INTO tbl_refraction_parameter VALUES("114","axis","35.00");
INSERT INTO tbl_refraction_parameter VALUES("115","axis","40.00");
INSERT INTO tbl_refraction_parameter VALUES("116","axis","45.00");
INSERT INTO tbl_refraction_parameter VALUES("117","axis","50.00");
INSERT INTO tbl_refraction_parameter VALUES("118","axis","55.00");
INSERT INTO tbl_refraction_parameter VALUES("119","axis","60.00");
INSERT INTO tbl_refraction_parameter VALUES("120","axis","65.00");
INSERT INTO tbl_refraction_parameter VALUES("121","axis","70.00");
INSERT INTO tbl_refraction_parameter VALUES("122","axis","75.00");
INSERT INTO tbl_refraction_parameter VALUES("123","axis","80.00");
INSERT INTO tbl_refraction_parameter VALUES("124","axis","85.00");
INSERT INTO tbl_refraction_parameter VALUES("125","axis","90.00");
INSERT INTO tbl_refraction_parameter VALUES("126","axis","95.00");
INSERT INTO tbl_refraction_parameter VALUES("127","axis","100.00");
INSERT INTO tbl_refraction_parameter VALUES("128","axis","105.00");
INSERT INTO tbl_refraction_parameter VALUES("129","axis","110.00");
INSERT INTO tbl_refraction_parameter VALUES("130","axis","115.00");
INSERT INTO tbl_refraction_parameter VALUES("131","axis","120.00");
INSERT INTO tbl_refraction_parameter VALUES("132","axis","125.00");
INSERT INTO tbl_refraction_parameter VALUES("133","axis","130.00");
INSERT INTO tbl_refraction_parameter VALUES("134","axis","135.00");
INSERT INTO tbl_refraction_parameter VALUES("135","axis","140.00");
INSERT INTO tbl_refraction_parameter VALUES("136","axis","145.00");
INSERT INTO tbl_refraction_parameter VALUES("137","axis","150.00");
INSERT INTO tbl_refraction_parameter VALUES("138","axis","155.00");
INSERT INTO tbl_refraction_parameter VALUES("139","axis","160.00");
INSERT INTO tbl_refraction_parameter VALUES("140","axis","165.00");
INSERT INTO tbl_refraction_parameter VALUES("141","axis","170.00");
INSERT INTO tbl_refraction_parameter VALUES("142","axis","175.00");
INSERT INTO tbl_refraction_parameter VALUES("143","axis","180.00");
INSERT INTO tbl_refraction_parameter VALUES("144","cv","6/4");
INSERT INTO tbl_refraction_parameter VALUES("145","cv","6/5");
INSERT INTO tbl_refraction_parameter VALUES("146","cv","6/6P");
INSERT INTO tbl_refraction_parameter VALUES("147","cv","6/6");
INSERT INTO tbl_refraction_parameter VALUES("148","cv","6/9P");
INSERT INTO tbl_refraction_parameter VALUES("149","cv","6/9");
INSERT INTO tbl_refraction_parameter VALUES("150","cv","6/12P");
INSERT INTO tbl_refraction_parameter VALUES("151","cv","6/12");
INSERT INTO tbl_refraction_parameter VALUES("152","cv","6/18P");
INSERT INTO tbl_refraction_parameter VALUES("153","cv","6/18");
INSERT INTO tbl_refraction_parameter VALUES("154","cv","6/24P");
INSERT INTO tbl_refraction_parameter VALUES("155","cv","6/24");
INSERT INTO tbl_refraction_parameter VALUES("156","cv","6/36P");
INSERT INTO tbl_refraction_parameter VALUES("157","cv","6/36");
INSERT INTO tbl_refraction_parameter VALUES("158","cv","6/60P");
INSERT INTO tbl_refraction_parameter VALUES("159","cv","6/60");
INSERT INTO tbl_refraction_parameter VALUES("160","prism","0.00");
INSERT INTO tbl_refraction_parameter VALUES("161","prism","0.25");
INSERT INTO tbl_refraction_parameter VALUES("162","prism","0.50");
INSERT INTO tbl_refraction_parameter VALUES("163","prism","0.75");
INSERT INTO tbl_refraction_parameter VALUES("164","prism","1.00");
INSERT INTO tbl_refraction_parameter VALUES("165","prism","1.25");
INSERT INTO tbl_refraction_parameter VALUES("166","prism","1.50");
INSERT INTO tbl_refraction_parameter VALUES("167","prism","1.75");
INSERT INTO tbl_refraction_parameter VALUES("168","prism","2.00");
INSERT INTO tbl_refraction_parameter VALUES("169","prism","2.25");
INSERT INTO tbl_refraction_parameter VALUES("170","prism","2.50");
INSERT INTO tbl_refraction_parameter VALUES("171","prism","2.75");
INSERT INTO tbl_refraction_parameter VALUES("172","prism","3.00");
INSERT INTO tbl_refraction_parameter VALUES("173","prism","3.25");
INSERT INTO tbl_refraction_parameter VALUES("174","prism","3.50");
INSERT INTO tbl_refraction_parameter VALUES("175","prism","3.75");
INSERT INTO tbl_refraction_parameter VALUES("176","prism","4.00");
INSERT INTO tbl_refraction_parameter VALUES("177","prism","4.25");
INSERT INTO tbl_refraction_parameter VALUES("178","prism","4.50");
INSERT INTO tbl_refraction_parameter VALUES("179","prism","4.75");
INSERT INTO tbl_refraction_parameter VALUES("180","prism","5.00");
INSERT INTO tbl_refraction_parameter VALUES("181","prism","5.25");
INSERT INTO tbl_refraction_parameter VALUES("182","prism","5.50");
INSERT INTO tbl_refraction_parameter VALUES("183","prism","5.75");
INSERT INTO tbl_refraction_parameter VALUES("184","cylinder","6.00");



DROP TABLE tbl_role_master;

CREATE TABLE `tbl_role_master` (
  `rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `mm_id` int(11) DEFAULT NULL,
  `rm_role_name` varchar(150) DEFAULT NULL,
  `rm_module_status` int(11) DEFAULT '0',
  `rm_del` int(11) DEFAULT '0',
  `rm_created_by` int(11) NOT NULL DEFAULT '0',
  `rm_modify_by` int(11) DEFAULT '0',
  `rm_delete_by` int(11) DEFAULT '0',
  `rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=400 DEFAULT CHARSET=latin1;

INSERT INTO tbl_role_master VALUES("1","2","Add Patient","0","0","1","0","0","2018-06-21 11:16:56","2018-07-06 08:59:37");
INSERT INTO tbl_role_master VALUES("2","2","Edit Patient","0","0","1","0","0","2018-06-21 11:16:56","");
INSERT INTO tbl_role_master VALUES("3","2","Change Appointment Status","0","0","1","0","0","2018-06-21 11:16:56","");
INSERT INTO tbl_role_master VALUES("4","2","Delete Appointment","0","0","0","0","0","2018-06-21 11:16:56","2018-06-25 12:02:02");
INSERT INTO tbl_role_master VALUES("5","2","Add Reschedule","0","0","1","0","0","2018-06-21 11:16:56","");
INSERT INTO tbl_role_master VALUES("6","2","Add Clinical Data","0","0","1","0","0","2018-06-21 11:17:31","2019-02-05 15:36:01");
INSERT INTO tbl_role_master VALUES("7","2","Add body compositions","1","1","1","0","0","2018-06-21 11:17:31","2019-02-05 15:36:01");
INSERT INTO tbl_role_master VALUES("8","2","Print Label & Registration Details","0","0","1","1","0","2018-06-21 11:17:48","2018-07-24 15:40:13");
INSERT INTO tbl_role_master VALUES("9","1","View All Appointment","0","0","1","0","0","2018-06-21 13:25:45","");
INSERT INTO tbl_role_master VALUES("10","1","Add Patient","0","0","1","0","0","2018-06-21 13:25:45","");
INSERT INTO tbl_role_master VALUES("11","11","view Consultation/Visit","0","0","1","0","0","2018-06-21 13:26:47","2018-06-25 16:51:49");
INSERT INTO tbl_role_master VALUES("12","4","Add Ward","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("13","4","Edit Ward","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("14","4","Delete Ward","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("15","4","Add Room/Bed","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("16","4","Edit Room/Bed","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("17","4","Delete Room/Bed","0","0","1","0","0","2018-06-21 13:31:22","");
INSERT INTO tbl_role_master VALUES("18","5","Add Admission","0","0","1","0","0","2018-06-21 13:33:06","");
INSERT INTO tbl_role_master VALUES("19","5","Edit Inpatient Details","0","0","1","0","0","2018-06-21 13:33:06","");
INSERT INTO tbl_role_master VALUES("20","5","Transfer Patient","0","0","1","0","0","2018-06-21 13:33:06","");
INSERT INTO tbl_role_master VALUES("21","5","Discharge/ Re-admit","0","0","1","0","0","2018-06-21 13:33:06","");
INSERT INTO tbl_role_master VALUES("22","6","Show Inpatient","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("23","6","Show Outpatient","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("24","6","Send SMS","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("25","6","Print Patient Label","0","0","1","1","0","2018-06-21 13:34:53","2018-07-24 17:11:28");
INSERT INTO tbl_role_master VALUES("26","6","Show Reference Database","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("27","6","Edit Other reference","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("28","6","Delete other reference","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("30","10","Inpatient Master","0","0","1","0","0","2018-06-21 13:35:57","2018-06-29 15:01:19");
INSERT INTO tbl_role_master VALUES("33","11","Add Consultation/Visit","0","0","1","0","0","2018-06-25 16:32:06","2018-06-25 16:51:52");
INSERT INTO tbl_role_master VALUES("34","11","Show Clinical data","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("35","11","Add Clinical data","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("36","11","Edit Clinical data","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("37","11","Delete Clinical data","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("38","11","Show Patient Engagement","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("39","11","Add Patient Engagement","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("40","11","Edit Patient Engagement","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("41","11","Delete Patient Engagement","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("42","11","Show Documents","0","0","1","0","0","2018-06-25 16:32:06","2018-06-25 17:18:06");
INSERT INTO tbl_role_master VALUES("43","11","Add Documents","0","0","1","0","0","2018-06-25 16:32:37","2018-06-25 17:18:07");
INSERT INTO tbl_role_master VALUES("44","11","Delete Document","0","0","1","0","0","2018-06-25 16:32:37","2018-06-25 17:18:07");
INSERT INTO tbl_role_master VALUES("45","11","Show SMS Logs","0","0","1","0","0","2018-06-25 16:32:50","2018-06-25 17:18:07");
INSERT INTO tbl_role_master VALUES("46","11","Show Patient History","0","0","1","0","0","2018-06-25 17:18:20","");
INSERT INTO tbl_role_master VALUES("47","10","Out Patient Master","0","0","1","0","0","2018-06-29 15:02:19","");
INSERT INTO tbl_role_master VALUES("48","10","Medicine Master","0","0","1","0","0","2018-06-29 15:02:19","");
INSERT INTO tbl_role_master VALUES("49","10","Patient Engagement","0","0","1","0","0","2018-06-29 15:02:19","");
INSERT INTO tbl_role_master VALUES("50","10","Billing Master","0","0","1","0","0","2018-06-29 15:02:19","");
INSERT INTO tbl_role_master VALUES("116","20","Show Purchase Order","0","0","1","0","0","2018-07-09 10:14:31","");
INSERT INTO tbl_role_master VALUES("117","20","Add Purchase Order","0","0","1","0","0","2018-07-09 10:14:40","");
INSERT INTO tbl_role_master VALUES("118","20","List Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:40","");
INSERT INTO tbl_role_master VALUES("119","20","Add Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:46","");
INSERT INTO tbl_role_master VALUES("120","20","Edit Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:52","");
INSERT INTO tbl_role_master VALUES("121","20","Delete Purchase Invoice","0","0","1","0","0","2018-07-09 10:20:05","");
INSERT INTO tbl_role_master VALUES("122","20","List Sales Invoice","0","0","1","0","0","2018-07-09 10:21:36","");
INSERT INTO tbl_role_master VALUES("123","20","Add Sales Invoice","0","0","1","0","0","2018-07-09 10:21:42","");
INSERT INTO tbl_role_master VALUES("124","20","Edit Sales Invoice","0","0","1","0","0","2018-07-09 10:21:49","");
INSERT INTO tbl_role_master VALUES("125","20","delete Sales Invoice","0","0","1","0","0","2018-07-09 10:21:56","");
INSERT INTO tbl_role_master VALUES("126","20","List Sales Return","0","0","1","0","0","2018-07-09 10:22:31","");
INSERT INTO tbl_role_master VALUES("127","20","Add  Sales Return","0","0","1","0","0","2018-07-09 10:22:38","");
INSERT INTO tbl_role_master VALUES("128","20","Edit Sales Return","0","0","1","0","0","2018-07-09 10:22:45","");
INSERT INTO tbl_role_master VALUES("129","20","Delete Sales Return","0","0","1","0","0","2018-07-09 10:23:09","");
INSERT INTO tbl_role_master VALUES("130","20","View Stock details","0","0","1","0","0","2018-07-09 10:24:42","");
INSERT INTO tbl_role_master VALUES("131","20","Add Physical Stock Verification","0","0","1","0","0","2018-07-09 10:25:31","");
INSERT INTO tbl_role_master VALUES("132","20","List Stock Loss","0","0","1","0","0","2018-07-09 10:25:40","");
INSERT INTO tbl_role_master VALUES("133","20","Show Reports","0","0","1","0","0","2018-07-09 10:26:03","");
INSERT INTO tbl_role_master VALUES("134","20","Show Supplier Master","0","0","1","0","0","2018-07-09 10:27:20","");
INSERT INTO tbl_role_master VALUES("135","20","Add Supplier Master","0","0","1","0","0","2018-07-09 10:27:25","");
INSERT INTO tbl_role_master VALUES("136","20","Edit Supplier Master","0","0","1","0","0","2018-07-09 10:27:31","");
INSERT INTO tbl_role_master VALUES("137","20","Delete Supplier Master","0","0","1","0","0","2018-07-09 10:27:41","");
INSERT INTO tbl_role_master VALUES("138","20","Show Medicine Master","0","0","1","0","0","2018-07-09 10:28:04","");
INSERT INTO tbl_role_master VALUES("139","20","Add Medicine Master","0","0","1","1","0","2018-07-09 10:28:11","2018-07-09 10:28:42");
INSERT INTO tbl_role_master VALUES("140","20","Edit Medicine Master","0","0","1","0","0","2018-07-09 10:28:49","");
INSERT INTO tbl_role_master VALUES("141","20","Delete Medicine Master","0","0","1","0","0","2018-07-09 10:28:55","");
INSERT INTO tbl_role_master VALUES("142","20","Show Medicine Group Master","0","0","1","0","0","2018-07-09 10:31:16","");
INSERT INTO tbl_role_master VALUES("143","20","Add Medicine Group","0","0","1","0","0","2018-07-09 10:31:30","");
INSERT INTO tbl_role_master VALUES("144","20","Edit Medicine Group","0","0","1","0","0","2018-07-09 10:31:33","");
INSERT INTO tbl_role_master VALUES("145","20","Delete Medicine Group","0","0","1","0","0","2018-07-09 10:31:41","");
INSERT INTO tbl_role_master VALUES("146","20","Show Generic Master","0","0","1","1","0","2018-07-09 10:32:00","2018-07-09 10:33:13");
INSERT INTO tbl_role_master VALUES("147","20","Add Medicine Generic","0","0","1","1","0","2018-07-09 10:32:09","2018-07-09 10:33:27");
INSERT INTO tbl_role_master VALUES("148","20","Edit Medicine Generic","0","0","1","1","0","2018-07-09 10:32:33","2018-07-09 10:33:35");
INSERT INTO tbl_role_master VALUES("149","20","Delete Medicine Generic","0","0","1","0","0","2018-07-09 10:32:56","");
INSERT INTO tbl_role_master VALUES("150","20","Show Medicine Company Master","0","0","1","0","0","2018-07-09 10:36:15","");
INSERT INTO tbl_role_master VALUES("151","20","Add Medicine Company","0","0","1","0","0","2018-07-09 10:36:25","");
INSERT INTO tbl_role_master VALUES("152","20","Edit Medicine Company","0","0","1","0","0","2018-07-09 10:36:37","");
INSERT INTO tbl_role_master VALUES("153","20","Delete Medicine Company","0","0","1","0","0","2018-07-09 10:36:54","");
INSERT INTO tbl_role_master VALUES("154","21","Show Purchase Order","0","0","1","0","0","2018-07-09 10:14:31","");
INSERT INTO tbl_role_master VALUES("155","21","Add Purchase Order","0","0","1","0","0","2018-07-09 10:14:40","");
INSERT INTO tbl_role_master VALUES("156","21","List Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:40","");
INSERT INTO tbl_role_master VALUES("157","21","Add Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:46","");
INSERT INTO tbl_role_master VALUES("158","21","Edit Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:52","");
INSERT INTO tbl_role_master VALUES("159","21","Delete Purchase Invoice","0","0","1","0","0","2018-07-09 10:20:05","");
INSERT INTO tbl_role_master VALUES("160","21","List Sales Invoice","0","0","1","0","0","2018-07-09 10:21:36","");
INSERT INTO tbl_role_master VALUES("161","21","Add Sales Invoice","0","0","1","0","0","2018-07-09 10:21:42","");
INSERT INTO tbl_role_master VALUES("162","21","Edit Sales Invoice","0","0","1","0","0","2018-07-09 10:21:49","");
INSERT INTO tbl_role_master VALUES("163","21","delete Sales Invoice","0","0","1","0","0","2018-07-09 10:21:56","");
INSERT INTO tbl_role_master VALUES("164","21","List Sales Return","0","0","1","0","0","2018-07-09 10:22:31","");
INSERT INTO tbl_role_master VALUES("165","21","Add  Sales Return","0","0","1","0","0","2018-07-09 10:22:38","");
INSERT INTO tbl_role_master VALUES("166","21","Edit Sales Return","0","0","1","0","0","2018-07-09 10:22:45","");
INSERT INTO tbl_role_master VALUES("167","21","Delete Sales Return","0","0","1","0","0","2018-07-09 10:23:09","");
INSERT INTO tbl_role_master VALUES("168","21","View Stock details","0","0","1","0","0","2018-07-09 10:24:42","");
INSERT INTO tbl_role_master VALUES("169","21","Add Physical Stock Verification","0","0","1","0","0","2018-07-09 10:25:31","");
INSERT INTO tbl_role_master VALUES("170","21","List Stock Loss","0","0","1","0","0","2018-07-09 10:25:40","");
INSERT INTO tbl_role_master VALUES("171","21","Show Reports","0","0","1","0","0","2018-07-09 10:26:03","");
INSERT INTO tbl_role_master VALUES("172","21","Show Supplier Master","0","0","1","0","0","2018-07-09 10:27:20","");
INSERT INTO tbl_role_master VALUES("173","21","Add Supplier Master","0","0","1","0","0","2018-07-09 10:27:25","");
INSERT INTO tbl_role_master VALUES("174","21","Edit Supplier Master","0","0","1","0","0","2018-07-09 10:27:31","");
INSERT INTO tbl_role_master VALUES("175","21","Delete Supplier Master","0","0","1","0","0","2018-07-09 10:27:41","");
INSERT INTO tbl_role_master VALUES("176","21","Show Medicine Master","0","0","1","0","0","2018-07-09 10:28:04","");
INSERT INTO tbl_role_master VALUES("177","21","Add Medicine Master","0","0","1","1","0","2018-07-09 10:28:11","2018-07-09 10:28:42");
INSERT INTO tbl_role_master VALUES("178","21","Edit Medicine Master","0","0","1","0","0","2018-07-09 10:28:49","");
INSERT INTO tbl_role_master VALUES("179","21","Delete Medicine Master","0","0","1","0","0","2018-07-09 10:28:55","");
INSERT INTO tbl_role_master VALUES("180","21","Show Medicine Group Master","0","0","1","0","0","2018-07-09 10:31:16","");
INSERT INTO tbl_role_master VALUES("181","21","Add Medicine Group","0","0","1","0","0","2018-07-09 10:31:30","");
INSERT INTO tbl_role_master VALUES("182","21","Edit Medicine Group","0","0","1","0","0","2018-07-09 10:31:33","");
INSERT INTO tbl_role_master VALUES("183","21","Delete Medicine Group","0","0","1","0","0","2018-07-09 10:31:41","");
INSERT INTO tbl_role_master VALUES("184","21","Show Generic Master","0","0","1","1","0","2018-07-09 10:32:00","2018-07-09 10:33:13");
INSERT INTO tbl_role_master VALUES("185","21","Add Medicine Generic","0","0","1","1","0","2018-07-09 10:32:09","2018-07-09 10:33:27");
INSERT INTO tbl_role_master VALUES("186","21","Edit Medicine Generic","0","0","1","1","0","2018-07-09 10:32:33","2018-07-09 10:33:35");
INSERT INTO tbl_role_master VALUES("187","21","Delete Medicine Generic","0","0","1","0","0","2018-07-09 10:32:56","");
INSERT INTO tbl_role_master VALUES("188","21","Show Medicine Company Master","0","0","1","0","0","2018-07-09 10:36:15","");
INSERT INTO tbl_role_master VALUES("189","21","Add Medicine Company","0","0","1","0","0","2018-07-09 10:36:25","");
INSERT INTO tbl_role_master VALUES("190","21","Edit Medicine Company","0","0","1","0","0","2018-07-09 10:36:37","");
INSERT INTO tbl_role_master VALUES("191","21","Delete Medicine Company","0","0","1","0","0","2018-07-09 10:36:54","");
INSERT INTO tbl_role_master VALUES("192","22","Show Purchase Order","0","0","1","0","0","2018-07-09 10:14:31","");
INSERT INTO tbl_role_master VALUES("193","22","Add Purchase Order","0","0","1","0","0","2018-07-09 10:14:40","");
INSERT INTO tbl_role_master VALUES("194","22","List Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:40","");
INSERT INTO tbl_role_master VALUES("195","22","Add Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:46","");
INSERT INTO tbl_role_master VALUES("196","22","Edit Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:52","");
INSERT INTO tbl_role_master VALUES("197","22","Delete Purchase Invoice","0","0","1","0","0","2018-07-09 10:20:05","");
INSERT INTO tbl_role_master VALUES("198","22","List Sales Invoice","0","0","1","0","0","2018-07-09 10:21:36","");
INSERT INTO tbl_role_master VALUES("199","22","Add Sales Invoice","0","0","1","0","0","2018-07-09 10:21:42","");
INSERT INTO tbl_role_master VALUES("200","22","Edit Sales Invoice","0","0","1","0","0","2018-07-09 10:21:49","");
INSERT INTO tbl_role_master VALUES("201","22","delete Sales Invoice","0","0","1","0","0","2018-07-09 10:21:56","");
INSERT INTO tbl_role_master VALUES("202","22","List Sales Return","0","0","1","0","0","2018-07-09 10:22:31","");
INSERT INTO tbl_role_master VALUES("203","22","Add  Sales Return","0","0","1","0","0","2018-07-09 10:22:38","");
INSERT INTO tbl_role_master VALUES("204","22","Edit Sales Return","0","0","1","0","0","2018-07-09 10:22:45","");
INSERT INTO tbl_role_master VALUES("205","22","Delete Sales Return","0","0","1","0","0","2018-07-09 10:23:09","");
INSERT INTO tbl_role_master VALUES("206","22","View Stock details","0","0","1","0","0","2018-07-09 10:24:42","");
INSERT INTO tbl_role_master VALUES("207","22","Add Physical Stock Verification","0","0","1","0","0","2018-07-09 10:25:31","");
INSERT INTO tbl_role_master VALUES("208","22","List Stock Loss","0","0","1","0","0","2018-07-09 10:25:40","");
INSERT INTO tbl_role_master VALUES("209","22","Show Reports","0","0","1","0","0","2018-07-09 10:26:03","");
INSERT INTO tbl_role_master VALUES("210","22","Show Supplier Master","0","0","1","0","0","2018-07-09 10:27:20","");
INSERT INTO tbl_role_master VALUES("211","22","Add Supplier Master","0","0","1","0","0","2018-07-09 10:27:25","");
INSERT INTO tbl_role_master VALUES("212","22","Edit Supplier Master","0","0","1","0","0","2018-07-09 10:27:31","");
INSERT INTO tbl_role_master VALUES("213","22","Delete Supplier Master","0","0","1","0","0","2018-07-09 10:27:41","");
INSERT INTO tbl_role_master VALUES("214","22","Show Medicine Master","0","0","1","0","0","2018-07-09 10:28:04","");
INSERT INTO tbl_role_master VALUES("215","22","Add Medicine Master","0","0","1","1","0","2018-07-09 10:28:11","2018-07-09 10:28:42");
INSERT INTO tbl_role_master VALUES("216","22","Edit Medicine Master","0","0","1","0","0","2018-07-09 10:28:49","");
INSERT INTO tbl_role_master VALUES("217","22","Delete Medicine Master","0","0","1","0","0","2018-07-09 10:28:55","");
INSERT INTO tbl_role_master VALUES("218","22","Show Medicine Group Master","0","0","1","0","0","2018-07-09 10:31:16","");
INSERT INTO tbl_role_master VALUES("219","22","Add Medicine Group","0","0","1","0","0","2018-07-09 10:31:30","");
INSERT INTO tbl_role_master VALUES("220","22","Edit Medicine Group","0","0","1","0","0","2018-07-09 10:31:33","");
INSERT INTO tbl_role_master VALUES("221","22","Delete Medicine Group","0","0","1","0","0","2018-07-09 10:31:41","");
INSERT INTO tbl_role_master VALUES("222","22","Show Generic Master","0","0","1","1","0","2018-07-09 10:32:00","2018-07-09 10:33:13");
INSERT INTO tbl_role_master VALUES("223","22","Add Medicine Generic","0","0","1","1","0","2018-07-09 10:32:09","2018-07-09 10:33:27");
INSERT INTO tbl_role_master VALUES("224","22","Edit Medicine Generic","0","0","1","1","0","2018-07-09 10:32:33","2018-07-09 10:33:35");
INSERT INTO tbl_role_master VALUES("225","22","Delete Medicine Generic","0","0","1","0","0","2018-07-09 10:32:56","");
INSERT INTO tbl_role_master VALUES("226","22","Show Medicine Company Master","0","0","1","0","0","2018-07-09 10:36:15","");
INSERT INTO tbl_role_master VALUES("227","22","Add Medicine Company","0","0","1","0","0","2018-07-09 10:36:25","");
INSERT INTO tbl_role_master VALUES("228","22","Edit Medicine Company","0","0","1","0","0","2018-07-09 10:36:37","");
INSERT INTO tbl_role_master VALUES("229","22","Delete Medicine Company","0","0","1","0","0","2018-07-09 10:36:54","");
INSERT INTO tbl_role_master VALUES("230","15","Show Purchase Order","0","0","1","0","0","2018-07-09 10:14:31","");
INSERT INTO tbl_role_master VALUES("231","15","Add Purchase Order","0","0","1","0","0","2018-07-09 10:14:40","");
INSERT INTO tbl_role_master VALUES("232","15","List Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:40","");
INSERT INTO tbl_role_master VALUES("233","15","Add Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:46","");
INSERT INTO tbl_role_master VALUES("234","15","Edit Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:52","");
INSERT INTO tbl_role_master VALUES("235","15","Add Payment","0","0","1","1","0","2018-07-09 10:20:05","2018-07-25 09:37:31");
INSERT INTO tbl_role_master VALUES("236","15","List Sales Invoice","0","0","1","0","0","2018-07-09 10:21:36","");
INSERT INTO tbl_role_master VALUES("237","15","Add Sales Invoice","0","0","1","0","0","2018-07-09 10:21:42","");
INSERT INTO tbl_role_master VALUES("238","15","Edit Sales Invoice","0","0","1","0","0","2018-07-09 10:21:49","");
INSERT INTO tbl_role_master VALUES("239","15","delete Sales Invoice","0","0","1","0","0","2018-07-09 10:21:56","");
INSERT INTO tbl_role_master VALUES("240","15","List Sales Return","0","0","1","0","0","2018-07-09 10:22:31","");
INSERT INTO tbl_role_master VALUES("241","15","Add  Sales Return","0","0","1","0","0","2018-07-09 10:22:38","");
INSERT INTO tbl_role_master VALUES("242","15","Edit Sales Return","0","0","1","0","0","2018-07-09 10:22:45","");
INSERT INTO tbl_role_master VALUES("243","15","Delete Sales Return","0","0","1","0","0","2018-07-09 10:23:09","");
INSERT INTO tbl_role_master VALUES("244","15","View Stock details","0","0","1","0","0","2018-07-09 10:24:42","");
INSERT INTO tbl_role_master VALUES("245","15","Add Physical Stock Verification","0","0","1","0","0","2018-07-09 10:25:31","");
INSERT INTO tbl_role_master VALUES("246","15","List Stock Loss","0","0","1","0","0","2018-07-09 10:25:40","");
INSERT INTO tbl_role_master VALUES("247","15","Show Reports","0","0","1","0","0","2018-07-09 10:26:03","");
INSERT INTO tbl_role_master VALUES("248","15","Show Supplier Master","0","0","1","0","0","2018-07-09 10:27:20","");
INSERT INTO tbl_role_master VALUES("249","15","Add Supplier Master","0","0","1","0","0","2018-07-09 10:27:25","");
INSERT INTO tbl_role_master VALUES("250","15","Edit Supplier Master","0","0","1","0","0","2018-07-09 10:27:31","");
INSERT INTO tbl_role_master VALUES("251","15","Delete Supplier Master","0","0","1","0","0","2018-07-09 10:27:41","");
INSERT INTO tbl_role_master VALUES("252","15","Show Medicine Master","0","0","1","0","0","2018-07-09 10:28:04","");
INSERT INTO tbl_role_master VALUES("253","15","Add Medicine Master","0","0","1","1","0","2018-07-09 10:28:11","2018-07-09 10:28:42");
INSERT INTO tbl_role_master VALUES("254","15","Edit Medicine Master","0","0","1","0","0","2018-07-09 10:28:49","");
INSERT INTO tbl_role_master VALUES("255","15","Delete Medicine Master","0","0","1","0","0","2018-07-09 10:28:55","");
INSERT INTO tbl_role_master VALUES("256","15","Show Medicine Group Master","0","0","1","0","0","2018-07-09 10:31:16","");
INSERT INTO tbl_role_master VALUES("257","15","Add Medicine Group","0","0","1","0","0","2018-07-09 10:31:30","");
INSERT INTO tbl_role_master VALUES("258","15","Edit Medicine Group","0","0","1","0","0","2018-07-09 10:31:33","");
INSERT INTO tbl_role_master VALUES("259","15","Delete Medicine Group","0","0","1","0","0","2018-07-09 10:31:41","");
INSERT INTO tbl_role_master VALUES("260","15","Show Generic Master","0","0","1","1","0","2018-07-09 10:32:00","2018-07-09 10:33:13");
INSERT INTO tbl_role_master VALUES("261","15","Add Medicine Generic","0","0","1","1","0","2018-07-09 10:32:09","2018-07-09 10:33:27");
INSERT INTO tbl_role_master VALUES("262","15","Edit Medicine Generic","0","0","1","1","0","2018-07-09 10:32:33","2018-07-09 10:33:35");
INSERT INTO tbl_role_master VALUES("263","15","Delete Medicine Generic","0","0","1","0","0","2018-07-09 10:32:56","");
INSERT INTO tbl_role_master VALUES("264","15","Show Medicine Company Master","0","0","1","0","0","2018-07-09 10:36:15","");
INSERT INTO tbl_role_master VALUES("265","15","Add Medicine Company","0","0","1","0","0","2018-07-09 10:36:25","");
INSERT INTO tbl_role_master VALUES("266","15","Edit Medicine Company","0","0","1","0","0","2018-07-09 10:36:37","");
INSERT INTO tbl_role_master VALUES("267","15","Delete Medicine Company","0","0","1","0","0","2018-07-09 10:36:54","");
INSERT INTO tbl_role_master VALUES("268","19","Show Billing Overview","0","0","1","0","0","2018-07-18 09:21:35","2019-03-06 15:57:20");
INSERT INTO tbl_role_master VALUES("269","19","Show Estimate","0","0","1","0","0","2018-07-18 09:22:16","2019-03-06 15:57:20");
INSERT INTO tbl_role_master VALUES("270","19","Add Estimate","0","0","1","0","0","2018-07-18 09:22:23","2019-03-06 15:57:20");
INSERT INTO tbl_role_master VALUES("271","19","Edit Estimate","0","0","1","0","0","2018-07-18 09:22:30","2019-03-06 15:57:20");
INSERT INTO tbl_role_master VALUES("272","19","Delete/Cancel Estimate","0","0","1","0","0","2018-07-18 09:22:40","2019-03-06 15:57:47");
INSERT INTO tbl_role_master VALUES("273","19","Show Case Memo","0","0","1","0","0","2018-07-18 09:24:02","2019-03-06 15:57:20");
INSERT INTO tbl_role_master VALUES("274","19","Add Cash Memo","0","0","1","0","0","2018-07-18 09:24:07","2019-03-06 15:57:21");
INSERT INTO tbl_role_master VALUES("275","19","Edit Cash Memo","0","0","1","0","0","2018-07-18 09:24:13","2019-03-06 15:57:21");
INSERT INTO tbl_role_master VALUES("276","19","Delete/Cancel Case Memo","0","0","1","0","0","2018-07-18 09:24:19","2019-03-06 15:57:47");
INSERT INTO tbl_role_master VALUES("277","19","Add/Edit Cash Memo Incentive","0","0","1","0","0","2018-07-18 09:24:40","2019-03-06 15:57:21");
INSERT INTO tbl_role_master VALUES("278","19","Show Invoice","0","0","1","0","0","2018-07-18 09:24:45","2019-03-06 15:57:20");
INSERT INTO tbl_role_master VALUES("279","19","Add Invoice","0","0","1","0","0","2018-07-18 09:24:51","2019-03-06 15:57:20");
INSERT INTO tbl_role_master VALUES("280","19","Edit Invoice","0","0","1","0","0","2018-07-18 09:24:57","2019-03-06 15:57:20");
INSERT INTO tbl_role_master VALUES("281","19","Delete/Cancel Invoice","0","0","1","0","0","2018-07-18 09:25:34","2019-03-06 15:57:47");
INSERT INTO tbl_role_master VALUES("282","19","Add/Edit Invoice Incentive","0","0","1","0","0","2018-07-18 09:25:39","2019-03-06 15:57:20");
INSERT INTO tbl_role_master VALUES("283","19","Show Receipt","0","0","1","0","0","2018-07-18 09:25:44","2019-03-06 15:57:20");
INSERT INTO tbl_role_master VALUES("284","19","Add Receipt","0","0","1","0","0","2018-07-18 09:25:52","2019-03-06 15:57:20");
INSERT INTO tbl_role_master VALUES("285","19","Edit Receipt","0","0","1","0","0","2018-07-18 09:26:45","2019-03-06 15:57:20");
INSERT INTO tbl_role_master VALUES("286","19","Delete/Cancel Receipt","0","0","1","0","0","2018-07-18 09:26:51","2019-03-06 15:57:47");
INSERT INTO tbl_role_master VALUES("287","19","Show Advance","0","0","1","0","0","2018-07-18 09:26:57","2019-03-06 15:57:20");
INSERT INTO tbl_role_master VALUES("288","19","Add Advance","0","0","1","0","0","2018-07-18 09:27:04","2019-03-06 15:57:20");
INSERT INTO tbl_role_master VALUES("289","19","Edit Advance","0","0","1","0","0","2018-07-18 09:27:25","2019-03-06 15:57:20");
INSERT INTO tbl_role_master VALUES("290","19","Delete/Cancel Advance","0","0","1","0","0","2018-07-18 09:27:30","2019-03-06 15:57:47");
INSERT INTO tbl_role_master VALUES("291","19","Show Credit Notes","0","0","1","0","0","2018-07-18 09:27:37","2019-03-06 15:57:21");
INSERT INTO tbl_role_master VALUES("292","19","Add Credit Notes","0","0","1","0","0","2018-07-18 09:27:48","2019-03-06 15:57:21");
INSERT INTO tbl_role_master VALUES("293","19","Edit Credit Notes","0","0","1","0","0","2018-07-18 09:28:07","2019-03-06 15:57:21");
INSERT INTO tbl_role_master VALUES("294","19","Delete/Cancel Credit Notes","0","0","1","0","0","2018-07-18 09:28:12","2019-03-06 15:57:47");
INSERT INTO tbl_role_master VALUES("295","19","Add/Edit Credit Notes Incentive","0","0","1","0","0","2018-07-18 09:28:17","2019-03-06 15:57:21");
INSERT INTO tbl_role_master VALUES("296","19","Show Refund","0","0","1","0","0","2018-07-18 09:28:24","2019-03-06 15:57:21");
INSERT INTO tbl_role_master VALUES("297","19","Add Refund","0","0","1","0","0","2018-07-18 09:29:13","2019-03-06 15:57:21");
INSERT INTO tbl_role_master VALUES("298","19","Edit Refund","0","0","1","0","0","2018-07-18 09:29:19","2019-03-06 15:57:21");
INSERT INTO tbl_role_master VALUES("299","19","Delete/Cancel Refund","0","0","1","0","0","2018-07-18 09:29:25","2019-03-06 15:57:47");
INSERT INTO tbl_role_master VALUES("300","19","Delete Outpatient Billing Retail Sales","1","0","1","0","0","2018-07-18 09:29:31","2019-03-06 15:57:21");
INSERT INTO tbl_role_master VALUES("301","19","Show Outpatient Billing Invoice","1","0","1","0","0","2018-07-18 09:29:51","2019-03-06 15:57:21");
INSERT INTO tbl_role_master VALUES("302","19","Add Outpatient Billing Invoice","1","0","1","0","0","2018-07-18 09:29:56","2019-03-06 15:57:21");
INSERT INTO tbl_role_master VALUES("303","19","Edit Outpatient Billing Invoice","1","0","1","0","0","2018-07-18 09:30:02","2019-03-06 15:57:21");
INSERT INTO tbl_role_master VALUES("304","19","Delete Outpatient Billing Invoice","1","0","1","0","0","2018-07-18 09:30:09","2019-03-06 15:57:21");
INSERT INTO tbl_role_master VALUES("305","19","Show Outpatient Billing Receipt","1","0","1","0","0","2018-07-18 09:30:26","2019-03-06 15:57:21");
INSERT INTO tbl_role_master VALUES("306","19","Add Outpatient Billing Receipt","1","0","1","0","0","2018-07-18 09:30:31","2019-03-06 15:57:21");
INSERT INTO tbl_role_master VALUES("307","19","Edit Outpatient Billing Receipt","1","0","1","0","0","2018-07-18 09:30:36","2019-03-06 15:57:21");
INSERT INTO tbl_role_master VALUES("308","19","Delete Outpatient Billing Receipt","1","0","1","0","0","2018-07-18 09:30:47","2019-03-06 15:57:21");
INSERT INTO tbl_role_master VALUES("309","5","Print Label & Registration Details","0","0","1","0","0","2018-07-24 16:38:26","2019-04-12 16:17:14");
INSERT INTO tbl_role_master VALUES("310","3","Show Admission Notes","0","0","1","0","0","2018-07-25 17:07:08","");
INSERT INTO tbl_role_master VALUES("311","3","Add Admission Notes","0","0","1","0","0","2018-07-25 17:07:20","");
INSERT INTO tbl_role_master VALUES("312","3","Show Diagnosis","0","0","1","0","0","2018-07-25 17:07:29","");
INSERT INTO tbl_role_master VALUES("313","3","Add Diagnosis","0","0","1","0","0","2018-07-25 17:07:35","");
INSERT INTO tbl_role_master VALUES("314","3","Edit Diagnosis","0","0","1","0","0","2018-07-25 17:07:42","");
INSERT INTO tbl_role_master VALUES("315","3","Delete Diagnosis","0","0","1","0","0","2018-07-25 17:07:49","");
INSERT INTO tbl_role_master VALUES("316","3","Show Vital Parameters","0","0","1","0","0","2018-07-25 17:07:56","");
INSERT INTO tbl_role_master VALUES("317","3","Add Vital Parameters","0","0","1","0","0","2018-07-25 17:08:03","");
INSERT INTO tbl_role_master VALUES("318","3","Edit Vital Parameters","0","0","1","0","0","2018-07-25 17:08:13","");
INSERT INTO tbl_role_master VALUES("319","3","Show Treatment Sheet","0","0","1","0","0","2018-07-25 17:08:22","");
INSERT INTO tbl_role_master VALUES("320","3","Add Treatment Sheet","0","0","1","0","0","2018-07-25 17:08:30","");
INSERT INTO tbl_role_master VALUES("321","3","Edit Treatment Sheet","0","0","1","0","0","2018-07-25 17:08:36","");
INSERT INTO tbl_role_master VALUES("322","3","Delete Treatment Sheet","0","0","1","0","0","2018-07-25 17:08:43","");
INSERT INTO tbl_role_master VALUES("323","3","Show Extra Order","0","0","1","0","0","2018-07-25 17:08:50","");
INSERT INTO tbl_role_master VALUES("324","3","Add Extra Order","0","0","1","0","0","2018-07-25 17:08:57","");
INSERT INTO tbl_role_master VALUES("325","3","Edit Extra Order","0","0","1","0","0","2018-07-25 17:09:06","");
INSERT INTO tbl_role_master VALUES("326","3","Delete Extra Order","0","0","1","0","0","2018-07-25 17:09:12","");
INSERT INTO tbl_role_master VALUES("327","3","Show Procedure","0","0","1","0","0","2018-07-25 17:09:18","");
INSERT INTO tbl_role_master VALUES("328","3","Add Procedure","0","0","1","0","0","2018-07-25 17:09:23","");
INSERT INTO tbl_role_master VALUES("329","3","Edit/Delete Procedure","0","0","1","0","0","2018-07-25 17:09:34","2019-06-12 15:13:52");
INSERT INTO tbl_role_master VALUES("330","3","Show Doctor Notes","0","0","1","0","0","2018-07-25 17:09:40","");
INSERT INTO tbl_role_master VALUES("331","3","Add Doctor Notes","0","0","1","0","0","2018-07-25 17:09:46","");
INSERT INTO tbl_role_master VALUES("332","3","Edit Doctor Notes","0","0","1","0","0","2018-07-25 17:09:54","");
INSERT INTO tbl_role_master VALUES("333","3","Show Nurse Notes","0","0","1","0","0","2018-07-25 17:10:01","");
INSERT INTO tbl_role_master VALUES("334","3","Add Nurse Notes","0","0","1","0","0","2018-07-25 17:10:08","");
INSERT INTO tbl_role_master VALUES("335","3","Edit Nurse Notes","0","0","1","0","0","2018-07-25 17:10:15","");
INSERT INTO tbl_role_master VALUES("336","3","Show Lab Report","0","0","1","0","0","2018-07-25 17:10:31","");
INSERT INTO tbl_role_master VALUES("337","3","Add Lab Report","0","0","1","0","0","2018-07-25 17:10:38","");
INSERT INTO tbl_role_master VALUES("338","3","Edit Lab Report","0","0","1","0","0","2018-07-25 17:10:43","");
INSERT INTO tbl_role_master VALUES("339","3","Show Radiology Report","0","0","1","0","0","2018-07-25 17:10:55","");
INSERT INTO tbl_role_master VALUES("340","3","Add Radiology Report","0","0","1","0","0","2018-07-25 17:11:00","");
INSERT INTO tbl_role_master VALUES("341","3","Edit Radiology Report","0","0","1","0","0","2018-07-25 17:11:05","");
INSERT INTO tbl_role_master VALUES("342","3","Show Documents","0","0","1","0","0","2018-07-25 17:11:17","");
INSERT INTO tbl_role_master VALUES("343","3","Add Documents","0","0","1","0","0","2018-07-25 17:11:23","");
INSERT INTO tbl_role_master VALUES("344","3","Delete Documents","0","0","1","0","0","2018-07-25 17:11:29","");
INSERT INTO tbl_role_master VALUES("345","3","Show Doctor Billing Sheet","0","0","1","0","0","2018-07-25 17:11:44","");
INSERT INTO tbl_role_master VALUES("346","3","Add Doctor Billing Sheet","0","0","1","0","0","2018-07-25 17:11:50","");
INSERT INTO tbl_role_master VALUES("347","3","Edit Doctor Billing Sheet","0","0","1","0","0","2018-07-25 17:11:56","");
INSERT INTO tbl_role_master VALUES("348","3","Delete Doctor Billing Sheet","0","0","1","0","0","2018-07-25 17:12:01","");
INSERT INTO tbl_role_master VALUES("349","3","Show Nurse Billing Sheet","0","0","1","0","0","2018-07-25 17:12:17","");
INSERT INTO tbl_role_master VALUES("350","3","Add Nurse Billing Sheet","0","0","1","0","0","2018-07-25 17:12:21","");
INSERT INTO tbl_role_master VALUES("351","3","Edit Nurse Billing Sheet","0","0","1","0","0","2018-07-25 17:12:26","");
INSERT INTO tbl_role_master VALUES("352","3","Delete Nurse Billing Sheet","0","0","1","0","0","2018-07-25 17:12:32","");
INSERT INTO tbl_role_master VALUES("353","3","Show Discharge Summery ","0","0","1","0","0","2018-07-25 17:12:56","");
INSERT INTO tbl_role_master VALUES("354","3","Add Discharge Summery","0","0","1","0","0","2018-07-25 17:13:03","");
INSERT INTO tbl_role_master VALUES("355","3","Show Patient Activity","0","0","1","0","0","2018-07-25 17:13:10","");
INSERT INTO tbl_role_master VALUES("356","2","Print Document","0","0","1","0","0","2018-11-15 10:31:53","");
INSERT INTO tbl_role_master VALUES("357","6","Print Document","0","0","1","0","0","2018-11-15 10:32:45","");
INSERT INTO tbl_role_master VALUES("358","6","Add Patient","0","0","1","0","0","2018-11-15 11:51:23","");
INSERT INTO tbl_role_master VALUES("359","11","Show Diagnosis","0","0","1","0","0","2019-02-05 15:46:23","");
INSERT INTO tbl_role_master VALUES("360","11","Add Diagnosis","0","0","1","0","0","2019-02-05 15:46:23","");
INSERT INTO tbl_role_master VALUES("361","11","Edit (Own) Diagnosis","0","0","1","0","0","2019-02-05 15:46:23","");
INSERT INTO tbl_role_master VALUES("362","2","Create Bill","0","0","1","0","0","2019-02-05 15:46:23","");
INSERT INTO tbl_role_master VALUES("363","11","Create Bill","0","0","1","0","0","2019-02-05 15:46:23","");
INSERT INTO tbl_role_master VALUES("364","7","Add Patient","0","0","1","0","0","2019-03-06 15:57:47","");
INSERT INTO tbl_role_master VALUES("365","7","View Daily vaccine","0","0","1","0","0","2019-03-06 15:57:47","");
INSERT INTO tbl_role_master VALUES("366","7","View Vaccination Dashboard","0","0","1","0","0","2019-03-06 15:57:47","");
INSERT INTO tbl_role_master VALUES("367","7","Create Bill","0","0","1","0","0","2019-03-06 15:57:47","");
INSERT INTO tbl_role_master VALUES("368","7","Delete Appointment","0","0","1","0","0","2019-02-19 16:41:13","");
INSERT INTO tbl_role_master VALUES("369","6","Export Data","0","0","1","0","0","2019-02-19 16:41:13","");
INSERT INTO tbl_role_master VALUES("370","11","Show Discharged Summary","0","0","1","0","0","2019-01-27 16:34:52","");
INSERT INTO tbl_role_master VALUES("371","34","Add OT Complex","0","0","1","0","0","2018-06-21 13:31:22","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("372","34","Edit OT Complex","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("373","34","Delete OT Complex","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("374","34","Add OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("375","34","Edit OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("376","34","Delete OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("377","34","Show Block OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("378","34","Add Block OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("379","34","Edit Block OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("380","34","Delete Block OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("381","36","Dashboard/List OT Schedule","0","0","1","0","0","2018-06-21 13:31:22","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("382","36","Add Patient","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("383","36","Edit Patient","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("384","36","Add/Edit Operative Note","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("385","36","Print Operative Note","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("386","11","Show Operative Notes","0","0","1","0","0","2019-05-17 10:12:06","");
INSERT INTO tbl_role_master VALUES("387","6","Appointment analytics","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("388","6","Prescription Analytics","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("389","6","Daily Collection","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("390","6","Collection Report","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("391","6","Incentive Reports","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("392","6","3C Report","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("393","6","Billing Overall Reports","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("394","6","Show Collection Report Graph","0","0","1","0","0","2018-06-21 13:34:53","2019-07-05 13:49:47");
INSERT INTO tbl_role_master VALUES("395","6","Show Revenue Report Graph","0","0","1","0","0","2018-06-21 13:34:53","2019-07-05 13:49:47");
INSERT INTO tbl_role_master VALUES("396","19","Add New Services In Billing","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("397","15","List Purchase Return Invoice","0","0","1","0","0","2018-07-09 10:19:46","2019-07-30 10:51:30");
INSERT INTO tbl_role_master VALUES("398","15","Add/Edit Purchase Return Invoice","0","0","1","0","0","2018-07-09 10:19:46","2019-07-30 10:51:30");
INSERT INTO tbl_role_master VALUES("399","5","Create Bill","0","0","1","0","0","2018-07-09 10:19:46","2019-07-30 10:51:30");



DROP TABLE tbl_salutation;

CREATE TABLE `tbl_salutation` (
  `ts_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `ts_name` text NOT NULL COMMENT 'Name of days',
  PRIMARY KEY (`ts_id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1 COMMENT='Predefined Days name of week';

INSERT INTO tbl_salutation VALUES("1","Dr");
INSERT INTO tbl_salutation VALUES("2","Miss");
INSERT INTO tbl_salutation VALUES("3","Mrs");
INSERT INTO tbl_salutation VALUES("4","Mr");
INSERT INTO tbl_salutation VALUES("5","Ms.");
INSERT INTO tbl_salutation VALUES("6","Master");
INSERT INTO tbl_salutation VALUES("7","B/O");
INSERT INTO tbl_salutation VALUES("8","D/O");
INSERT INTO tbl_salutation VALUES("9","S/O");



DROP TABLE tbl_schedule_duration;

CREATE TABLE `tbl_schedule_duration` (
  `tsd_id` int(11) NOT NULL AUTO_INCREMENT,
  `tsd_value` int(11) NOT NULL,
  `tsd_name` varchar(150) NOT NULL,
  PRIMARY KEY (`tsd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;

INSERT INTO tbl_schedule_duration VALUES("1","5","5 Minute");
INSERT INTO tbl_schedule_duration VALUES("2","10","10 Minute");
INSERT INTO tbl_schedule_duration VALUES("3","15","15 Minute");
INSERT INTO tbl_schedule_duration VALUES("4","20","20 Minute");
INSERT INTO tbl_schedule_duration VALUES("5","25","25 Minute");
INSERT INTO tbl_schedule_duration VALUES("6","30","30 Minute");
INSERT INTO tbl_schedule_duration VALUES("7","35","35 Minute");
INSERT INTO tbl_schedule_duration VALUES("8","40","40 Minute");
INSERT INTO tbl_schedule_duration VALUES("9","45","45 Minute");
INSERT INTO tbl_schedule_duration VALUES("10","50","50 Minute");
INSERT INTO tbl_schedule_duration VALUES("11","55","55 Minute");
INSERT INTO tbl_schedule_duration VALUES("12","60","60 Minute");
INSERT INTO tbl_schedule_duration VALUES("13","75","75 Minute");
INSERT INTO tbl_schedule_duration VALUES("14","90","90 Minute");
INSERT INTO tbl_schedule_duration VALUES("15","105","105 Minute");
INSERT INTO tbl_schedule_duration VALUES("16","120","120 Minute");



DROP TABLE tbl_schedule_msg;

CREATE TABLE `tbl_schedule_msg` (
  `tsm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` varchar(150) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `tsm_schedule_val` text,
  `tsm_treatment_day` text,
  `tsm_auto_day` text,
  `tsm_created_by` int(11) DEFAULT NULL,
  `tsm_modify_by` int(11) DEFAULT NULL,
  `tsm_delete_by` int(11) DEFAULT NULL,
  `tsm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tsm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tsm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_schedule_msg VALUES("1","1,2","1","manual","1","1","1","","","2018-09-05 10:07:07","");
INSERT INTO tbl_schedule_msg VALUES("2","1","1","manual","1","1","1","","","2018-11-16 16:19:36","");
INSERT INTO tbl_schedule_msg VALUES("3","1","2","manual","1","1","1","","","2018-11-16 16:20:35","");



DROP TABLE tbl_schedule_time;

CREATE TABLE `tbl_schedule_time` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=286 DEFAULT CHARSET=latin1;

INSERT INTO tbl_schedule_time VALUES("1","00:00 AM");
INSERT INTO tbl_schedule_time VALUES("2","00:05 AM");
INSERT INTO tbl_schedule_time VALUES("3","00:10 AM");
INSERT INTO tbl_schedule_time VALUES("4","00:15 AM");
INSERT INTO tbl_schedule_time VALUES("5","00:20 AM");
INSERT INTO tbl_schedule_time VALUES("6","00:25 AM");
INSERT INTO tbl_schedule_time VALUES("7","00:30 AM");
INSERT INTO tbl_schedule_time VALUES("8","00:35 AM");
INSERT INTO tbl_schedule_time VALUES("9","00:40 AM");
INSERT INTO tbl_schedule_time VALUES("10","00:45 AM");
INSERT INTO tbl_schedule_time VALUES("11","00:50 AM");
INSERT INTO tbl_schedule_time VALUES("12","00:55 AM");
INSERT INTO tbl_schedule_time VALUES("13","01:00 AM");
INSERT INTO tbl_schedule_time VALUES("14","01:05 AM");
INSERT INTO tbl_schedule_time VALUES("15","01:10 AM");
INSERT INTO tbl_schedule_time VALUES("16","01:15 AM");
INSERT INTO tbl_schedule_time VALUES("17","01:20 AM");
INSERT INTO tbl_schedule_time VALUES("18","01:25 AM");
INSERT INTO tbl_schedule_time VALUES("19","01:30 AM");
INSERT INTO tbl_schedule_time VALUES("20","01:35 AM");
INSERT INTO tbl_schedule_time VALUES("21","01:40 AM");
INSERT INTO tbl_schedule_time VALUES("22","01:45 AM");
INSERT INTO tbl_schedule_time VALUES("23","01:50 AM");
INSERT INTO tbl_schedule_time VALUES("24","01:55 AM");
INSERT INTO tbl_schedule_time VALUES("25","02:00 AM");
INSERT INTO tbl_schedule_time VALUES("26","02:05 AM");
INSERT INTO tbl_schedule_time VALUES("27","02:10 AM");
INSERT INTO tbl_schedule_time VALUES("28","02:15 AM");
INSERT INTO tbl_schedule_time VALUES("29","02:20 AM");
INSERT INTO tbl_schedule_time VALUES("30","02:25 AM");
INSERT INTO tbl_schedule_time VALUES("31","02:30 AM");
INSERT INTO tbl_schedule_time VALUES("32","02:35 AM");
INSERT INTO tbl_schedule_time VALUES("33","02:40 AM");
INSERT INTO tbl_schedule_time VALUES("34","02:45 AM");
INSERT INTO tbl_schedule_time VALUES("35","02:50 AM");
INSERT INTO tbl_schedule_time VALUES("36","02:55 AM");
INSERT INTO tbl_schedule_time VALUES("37","03:00 AM");
INSERT INTO tbl_schedule_time VALUES("38","03:05 AM");
INSERT INTO tbl_schedule_time VALUES("39","03:10 AM");
INSERT INTO tbl_schedule_time VALUES("40","03:15 AM");
INSERT INTO tbl_schedule_time VALUES("41","03:20 AM");
INSERT INTO tbl_schedule_time VALUES("42","03:25 AM");
INSERT INTO tbl_schedule_time VALUES("43","03:30 AM");
INSERT INTO tbl_schedule_time VALUES("44","03:35 AM");
INSERT INTO tbl_schedule_time VALUES("45","03:40 AM");
INSERT INTO tbl_schedule_time VALUES("46","03:45 AM");
INSERT INTO tbl_schedule_time VALUES("47","03:50 AM");
INSERT INTO tbl_schedule_time VALUES("48","03:55 AM");
INSERT INTO tbl_schedule_time VALUES("49","04:00 AM");
INSERT INTO tbl_schedule_time VALUES("50","04:05 AM");
INSERT INTO tbl_schedule_time VALUES("51","04:10 AM");
INSERT INTO tbl_schedule_time VALUES("52","04:15 AM");
INSERT INTO tbl_schedule_time VALUES("53","04:20 AM");
INSERT INTO tbl_schedule_time VALUES("54","04:25 AM");
INSERT INTO tbl_schedule_time VALUES("55","04:30 AM");
INSERT INTO tbl_schedule_time VALUES("56","04:35 AM");
INSERT INTO tbl_schedule_time VALUES("57","04:40 AM");
INSERT INTO tbl_schedule_time VALUES("58","04:45 AM");
INSERT INTO tbl_schedule_time VALUES("59","04:50 AM");
INSERT INTO tbl_schedule_time VALUES("60","04:55 AM");
INSERT INTO tbl_schedule_time VALUES("61","05:00 AM");
INSERT INTO tbl_schedule_time VALUES("62","05:05 AM");
INSERT INTO tbl_schedule_time VALUES("63","05:10 AM");
INSERT INTO tbl_schedule_time VALUES("64","05:15 AM");
INSERT INTO tbl_schedule_time VALUES("65","05:20 AM");
INSERT INTO tbl_schedule_time VALUES("66","05:25 AM");
INSERT INTO tbl_schedule_time VALUES("67","05:30 AM");
INSERT INTO tbl_schedule_time VALUES("68","05:35 AM");
INSERT INTO tbl_schedule_time VALUES("69","05:40 AM");
INSERT INTO tbl_schedule_time VALUES("70","05:45 AM");
INSERT INTO tbl_schedule_time VALUES("71","05:55 AM");
INSERT INTO tbl_schedule_time VALUES("72","06:00 AM");
INSERT INTO tbl_schedule_time VALUES("73","06:05 AM");
INSERT INTO tbl_schedule_time VALUES("74","06:10 AM");
INSERT INTO tbl_schedule_time VALUES("75","06:15 AM");
INSERT INTO tbl_schedule_time VALUES("76","06:20 AM");
INSERT INTO tbl_schedule_time VALUES("77","06:25 AM");
INSERT INTO tbl_schedule_time VALUES("78","06:30 AM");
INSERT INTO tbl_schedule_time VALUES("79","06:35 AM");
INSERT INTO tbl_schedule_time VALUES("80","06:40 AM");
INSERT INTO tbl_schedule_time VALUES("81","06:45 AM");
INSERT INTO tbl_schedule_time VALUES("82","06:50 AM");
INSERT INTO tbl_schedule_time VALUES("83","06:55 AM");
INSERT INTO tbl_schedule_time VALUES("84","07:00 AM");
INSERT INTO tbl_schedule_time VALUES("85","07:05 AM");
INSERT INTO tbl_schedule_time VALUES("86","07:10 AM");
INSERT INTO tbl_schedule_time VALUES("87","07:15 AM");
INSERT INTO tbl_schedule_time VALUES("88","07:20 AM");
INSERT INTO tbl_schedule_time VALUES("89","07:25 AM");
INSERT INTO tbl_schedule_time VALUES("90","07:30 AM");
INSERT INTO tbl_schedule_time VALUES("91","07:35 AM");
INSERT INTO tbl_schedule_time VALUES("92","07:40 AM");
INSERT INTO tbl_schedule_time VALUES("93","07:45 AM");
INSERT INTO tbl_schedule_time VALUES("94","07:50 AM");
INSERT INTO tbl_schedule_time VALUES("95","07:55 AM");
INSERT INTO tbl_schedule_time VALUES("96","08:00 AM");
INSERT INTO tbl_schedule_time VALUES("97","08:05 AM");
INSERT INTO tbl_schedule_time VALUES("98","08:10 AM");
INSERT INTO tbl_schedule_time VALUES("99","08:15 AM");
INSERT INTO tbl_schedule_time VALUES("100","08:20 AM");
INSERT INTO tbl_schedule_time VALUES("101","08:25 AM");
INSERT INTO tbl_schedule_time VALUES("102","08:30 AM");
INSERT INTO tbl_schedule_time VALUES("103","08:35 AM");
INSERT INTO tbl_schedule_time VALUES("104","08:40 AM");
INSERT INTO tbl_schedule_time VALUES("105","08:45 AM");
INSERT INTO tbl_schedule_time VALUES("106","08:50 AM");
INSERT INTO tbl_schedule_time VALUES("107","08:55 AM");
INSERT INTO tbl_schedule_time VALUES("108","09:00 AM");
INSERT INTO tbl_schedule_time VALUES("109","09:05 AM");
INSERT INTO tbl_schedule_time VALUES("110","09:10 AM");
INSERT INTO tbl_schedule_time VALUES("111","09:15 AM");
INSERT INTO tbl_schedule_time VALUES("112","09:20 AM");
INSERT INTO tbl_schedule_time VALUES("113","09:25 AM");
INSERT INTO tbl_schedule_time VALUES("114","09:30 AM");
INSERT INTO tbl_schedule_time VALUES("115","09:35 AM");
INSERT INTO tbl_schedule_time VALUES("116","09:40 AM");
INSERT INTO tbl_schedule_time VALUES("117","09:45 AM");
INSERT INTO tbl_schedule_time VALUES("118","09:50 AM");
INSERT INTO tbl_schedule_time VALUES("119","09:55 AM");
INSERT INTO tbl_schedule_time VALUES("120","10:00 AM");
INSERT INTO tbl_schedule_time VALUES("121","10:05 AM");
INSERT INTO tbl_schedule_time VALUES("122","10:10 AM");
INSERT INTO tbl_schedule_time VALUES("123","10:15 AM");
INSERT INTO tbl_schedule_time VALUES("124","10:20 AM");
INSERT INTO tbl_schedule_time VALUES("125","10:25 AM");
INSERT INTO tbl_schedule_time VALUES("126","10:30 AM");
INSERT INTO tbl_schedule_time VALUES("127","10:35 AM");
INSERT INTO tbl_schedule_time VALUES("128","10:40 AM");
INSERT INTO tbl_schedule_time VALUES("129","10:45 AM");
INSERT INTO tbl_schedule_time VALUES("130","10:50 AM");
INSERT INTO tbl_schedule_time VALUES("131","10:55 AM");
INSERT INTO tbl_schedule_time VALUES("132","11:00 AM");
INSERT INTO tbl_schedule_time VALUES("133","11:05 AM");
INSERT INTO tbl_schedule_time VALUES("134","11:10 AM");
INSERT INTO tbl_schedule_time VALUES("135","11:15 AM");
INSERT INTO tbl_schedule_time VALUES("136","11:20 AM");
INSERT INTO tbl_schedule_time VALUES("137","11:25 AM");
INSERT INTO tbl_schedule_time VALUES("138","11:30 AM");
INSERT INTO tbl_schedule_time VALUES("139","11:35 AM");
INSERT INTO tbl_schedule_time VALUES("140","11:40 AM");
INSERT INTO tbl_schedule_time VALUES("141","11:45 AM");
INSERT INTO tbl_schedule_time VALUES("142","11:50 AM");
INSERT INTO tbl_schedule_time VALUES("143","11:55 AM");
INSERT INTO tbl_schedule_time VALUES("144","12:00 PM");
INSERT INTO tbl_schedule_time VALUES("145","12:05 PM");
INSERT INTO tbl_schedule_time VALUES("146","12:10 PM");
INSERT INTO tbl_schedule_time VALUES("147","12:15 PM");
INSERT INTO tbl_schedule_time VALUES("148","12:20 PM");
INSERT INTO tbl_schedule_time VALUES("149","12:25 PM");
INSERT INTO tbl_schedule_time VALUES("150","12:30 PM");
INSERT INTO tbl_schedule_time VALUES("151","12:35 PM");
INSERT INTO tbl_schedule_time VALUES("152","12:40 PM");
INSERT INTO tbl_schedule_time VALUES("153","12:45 PM");
INSERT INTO tbl_schedule_time VALUES("154","12:55 PM");
INSERT INTO tbl_schedule_time VALUES("155","01:00 PM");
INSERT INTO tbl_schedule_time VALUES("156","01:05 PM");
INSERT INTO tbl_schedule_time VALUES("157","01:10 PM");
INSERT INTO tbl_schedule_time VALUES("158","01:15 PM");
INSERT INTO tbl_schedule_time VALUES("159","01:20 PM");
INSERT INTO tbl_schedule_time VALUES("160","01:25 PM");
INSERT INTO tbl_schedule_time VALUES("161","01:30 PM");
INSERT INTO tbl_schedule_time VALUES("162","01:35 PM");
INSERT INTO tbl_schedule_time VALUES("163","01:40 PM");
INSERT INTO tbl_schedule_time VALUES("164","01:45 PM");
INSERT INTO tbl_schedule_time VALUES("165","01:50 PM");
INSERT INTO tbl_schedule_time VALUES("166","01:55 PM");
INSERT INTO tbl_schedule_time VALUES("167","02:00 PM");
INSERT INTO tbl_schedule_time VALUES("168","02:05 PM");
INSERT INTO tbl_schedule_time VALUES("169","02:10 PM");
INSERT INTO tbl_schedule_time VALUES("170","02:15 PM");
INSERT INTO tbl_schedule_time VALUES("171","02:20 PM");
INSERT INTO tbl_schedule_time VALUES("172","02:25 PM");
INSERT INTO tbl_schedule_time VALUES("173","02:30 PM");
INSERT INTO tbl_schedule_time VALUES("174","02:35 PM");
INSERT INTO tbl_schedule_time VALUES("175","02:40 PM");
INSERT INTO tbl_schedule_time VALUES("176","02:45 PM");
INSERT INTO tbl_schedule_time VALUES("177","02:50 PM");
INSERT INTO tbl_schedule_time VALUES("178","02:55 PM");
INSERT INTO tbl_schedule_time VALUES("179","03:00 PM");
INSERT INTO tbl_schedule_time VALUES("180","03:05 PM");
INSERT INTO tbl_schedule_time VALUES("181","03:10 PM");
INSERT INTO tbl_schedule_time VALUES("182","03:15 PM");
INSERT INTO tbl_schedule_time VALUES("183","03:20 PM");
INSERT INTO tbl_schedule_time VALUES("184","03:25 PM");
INSERT INTO tbl_schedule_time VALUES("185","03:30 PM");
INSERT INTO tbl_schedule_time VALUES("186","03:35 PM");
INSERT INTO tbl_schedule_time VALUES("187","03:40 PM");
INSERT INTO tbl_schedule_time VALUES("188","03:45 PM");
INSERT INTO tbl_schedule_time VALUES("189","03:50 PM");
INSERT INTO tbl_schedule_time VALUES("190","03:55 PM");
INSERT INTO tbl_schedule_time VALUES("191","04:00 PM");
INSERT INTO tbl_schedule_time VALUES("192","04:05 PM");
INSERT INTO tbl_schedule_time VALUES("193","04:10 PM");
INSERT INTO tbl_schedule_time VALUES("194","04:15 PM");
INSERT INTO tbl_schedule_time VALUES("195","04:20 PM");
INSERT INTO tbl_schedule_time VALUES("196","04:25 PM");
INSERT INTO tbl_schedule_time VALUES("197","04:30 PM");
INSERT INTO tbl_schedule_time VALUES("198","04:35 PM");
INSERT INTO tbl_schedule_time VALUES("199","04:40 PM");
INSERT INTO tbl_schedule_time VALUES("200","04:45 PM");
INSERT INTO tbl_schedule_time VALUES("201","04:50 PM");
INSERT INTO tbl_schedule_time VALUES("202","04:55 PM");
INSERT INTO tbl_schedule_time VALUES("203","05:00 PM");
INSERT INTO tbl_schedule_time VALUES("204","05:05 PM");
INSERT INTO tbl_schedule_time VALUES("205","05:10 PM");
INSERT INTO tbl_schedule_time VALUES("206","05:15 PM");
INSERT INTO tbl_schedule_time VALUES("207","05:20 PM");
INSERT INTO tbl_schedule_time VALUES("208","05:25 PM");
INSERT INTO tbl_schedule_time VALUES("209","05:30 PM");
INSERT INTO tbl_schedule_time VALUES("210","05:35 PM");
INSERT INTO tbl_schedule_time VALUES("211","05:40 PM");
INSERT INTO tbl_schedule_time VALUES("212","05:45 PM");
INSERT INTO tbl_schedule_time VALUES("213","05:55 PM");
INSERT INTO tbl_schedule_time VALUES("214","06:00 PM");
INSERT INTO tbl_schedule_time VALUES("215","06:05 PM");
INSERT INTO tbl_schedule_time VALUES("216","06:10 PM");
INSERT INTO tbl_schedule_time VALUES("217","06:15 PM");
INSERT INTO tbl_schedule_time VALUES("218","06:20 PM");
INSERT INTO tbl_schedule_time VALUES("219","06:25 PM");
INSERT INTO tbl_schedule_time VALUES("220","06:30 PM");
INSERT INTO tbl_schedule_time VALUES("221","06:35 PM");
INSERT INTO tbl_schedule_time VALUES("222","06:40 PM");
INSERT INTO tbl_schedule_time VALUES("223","06:45 PM");
INSERT INTO tbl_schedule_time VALUES("224","06:50 PM");
INSERT INTO tbl_schedule_time VALUES("225","06:55 PM");
INSERT INTO tbl_schedule_time VALUES("226","07:00 PM");
INSERT INTO tbl_schedule_time VALUES("227","07:05 PM");
INSERT INTO tbl_schedule_time VALUES("228","07:10 PM");
INSERT INTO tbl_schedule_time VALUES("229","07:15 PM");
INSERT INTO tbl_schedule_time VALUES("230","07:20 PM");
INSERT INTO tbl_schedule_time VALUES("231","07:25 PM");
INSERT INTO tbl_schedule_time VALUES("232","07:30 PM");
INSERT INTO tbl_schedule_time VALUES("233","07:35 PM");
INSERT INTO tbl_schedule_time VALUES("234","07:40 PM");
INSERT INTO tbl_schedule_time VALUES("235","07:45 PM");
INSERT INTO tbl_schedule_time VALUES("236","07:50 PM");
INSERT INTO tbl_schedule_time VALUES("237","07:55 PM");
INSERT INTO tbl_schedule_time VALUES("238","08:00 PM");
INSERT INTO tbl_schedule_time VALUES("239","08:05 PM");
INSERT INTO tbl_schedule_time VALUES("240","08:10 PM");
INSERT INTO tbl_schedule_time VALUES("241","08:15 PM");
INSERT INTO tbl_schedule_time VALUES("242","08:20 PM");
INSERT INTO tbl_schedule_time VALUES("243","08:25 PM");
INSERT INTO tbl_schedule_time VALUES("244","08:30 PM");
INSERT INTO tbl_schedule_time VALUES("245","08:35 PM");
INSERT INTO tbl_schedule_time VALUES("246","08:40 PM");
INSERT INTO tbl_schedule_time VALUES("247","08:45 PM");
INSERT INTO tbl_schedule_time VALUES("248","08:50 PM");
INSERT INTO tbl_schedule_time VALUES("249","08:55 PM");
INSERT INTO tbl_schedule_time VALUES("250","09:00 PM");
INSERT INTO tbl_schedule_time VALUES("251","09:05 PM");
INSERT INTO tbl_schedule_time VALUES("252","09:10 PM");
INSERT INTO tbl_schedule_time VALUES("253","09:15 PM");
INSERT INTO tbl_schedule_time VALUES("254","09:20 PM");
INSERT INTO tbl_schedule_time VALUES("255","09:25 PM");
INSERT INTO tbl_schedule_time VALUES("256","09:30 PM");
INSERT INTO tbl_schedule_time VALUES("257","09:35 PM");
INSERT INTO tbl_schedule_time VALUES("258","09:40 PM");
INSERT INTO tbl_schedule_time VALUES("259","09:45 PM");
INSERT INTO tbl_schedule_time VALUES("260","09:50 PM");
INSERT INTO tbl_schedule_time VALUES("261","09:55 PM");
INSERT INTO tbl_schedule_time VALUES("262","10:00 PM");
INSERT INTO tbl_schedule_time VALUES("263","10:05 PM");
INSERT INTO tbl_schedule_time VALUES("264","10:10 PM");
INSERT INTO tbl_schedule_time VALUES("265","10:15 PM");
INSERT INTO tbl_schedule_time VALUES("266","10:20 PM");
INSERT INTO tbl_schedule_time VALUES("267","10:25 PM");
INSERT INTO tbl_schedule_time VALUES("268","10:30 PM");
INSERT INTO tbl_schedule_time VALUES("269","10:35 PM");
INSERT INTO tbl_schedule_time VALUES("270","10:40 PM");
INSERT INTO tbl_schedule_time VALUES("271","10:45 PM");
INSERT INTO tbl_schedule_time VALUES("272","10:50 PM");
INSERT INTO tbl_schedule_time VALUES("273","10:55 PM");
INSERT INTO tbl_schedule_time VALUES("274","11:00 PM");
INSERT INTO tbl_schedule_time VALUES("275","11:05 PM");
INSERT INTO tbl_schedule_time VALUES("276","11:10 PM");
INSERT INTO tbl_schedule_time VALUES("277","11:15 PM");
INSERT INTO tbl_schedule_time VALUES("278","11:20 PM");
INSERT INTO tbl_schedule_time VALUES("279","11:25 PM");
INSERT INTO tbl_schedule_time VALUES("280","11:30 PM");
INSERT INTO tbl_schedule_time VALUES("281","11:35 PM");
INSERT INTO tbl_schedule_time VALUES("282","11:40 PM");
INSERT INTO tbl_schedule_time VALUES("283","11:45 PM");
INSERT INTO tbl_schedule_time VALUES("284","11:50 PM");
INSERT INTO tbl_schedule_time VALUES("285","11:55 PM");



DROP TABLE tbl_service_billing_master;

CREATE TABLE `tbl_service_billing_master` (
  `sbm_id` int(11) NOT NULL,
  `sbm_hm_id` int(11) DEFAULT NULL,
  `sbm_um_id` int(11) DEFAULT NULL,
  `sbm_service_name` varchar(250) DEFAULT NULL,
  `sbm_price` double DEFAULT NULL,
  `sbm_note` varchar(250) DEFAULT NULL,
  `sbm_del` int(11) DEFAULT NULL,
  `sbm_created_by` int(11) DEFAULT NULL,
  `sbm_modify_by` int(11) DEFAULT NULL,
  `sbm_delete_by` int(11) DEFAULT NULL,
  `sbm_created_date` datetime DEFAULT NULL,
  `sbm_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`sbm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_sms;

CREATE TABLE `tbl_sms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` bigint(20) DEFAULT NULL,
  `sms` text CHARACTER SET utf8,
  `active_sms` varchar(21) NOT NULL DEFAULT 'Y',
  `orderby` int(21) NOT NULL DEFAULT '0',
  `created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=41 DEFAULT CHARSET=latin1;

INSERT INTO tbl_sms VALUES("2","0","Dear {patient name} Welcome to {Hospital name}. Your patient ID is {patient id}. In case of queries, call us on {hospital phone 1} or {hospital phone 2}.","Y","1","2018-08-07 15:01:25");
INSERT INTO tbl_sms VALUES("3","1","Dear {patient name} Welcome to {Hospital name}. Your patient ID is {patient id}. In case of queries, call us on {hospital phone 1} or {hospital phone 2}.","Y","2","2018-08-07 15:50:19");
INSERT INTO tbl_sms VALUES("4","4","Dear, {patient name} Your appointment at {appointment time} on {appointment date} is cancelled at {Hospital name}.","Y","3","2018-08-07 16:41:47");
INSERT INTO tbl_sms VALUES("5","5","Dear {patient name}, Your patient ID is {patient id}. your available is {total balance}, please pay it asap.","Y","10","2018-08-07 16:41:47");
INSERT INTO tbl_sms VALUES("6","6","Dear, {patient name} Your appointment at {appointment time} on {appointment date} is Rescheduled at {Hospital name}.","Y","5","2018-12-13 10:30:02");
INSERT INTO tbl_sms VALUES("7","7","Dear {patient name}, This is a reminder for your appointment at {appointment time} in {Hospital name} tomorrow on {appointment date} In case of any changes, please call {hospital phone 1}. Thank you.","Y","6","2018-12-13 10:30:16");
INSERT INTO tbl_sms VALUES("8","8","","Y","7","2018-12-13 10:30:22");
INSERT INTO tbl_sms VALUES("12","12","","Y","9","2018-12-13 10:31:01");
INSERT INTO tbl_sms VALUES("13","13","Dear {patient name}, Your patient ID is {patient id}. your available is {total balance}, please pay it asap.","Y","11","2018-12-13 10:31:09");
INSERT INTO tbl_sms VALUES("14","14"," Dear {patient name}, your Appointment is finished. Your patient ID is {patient id}. In case of queries, call us on {hospital phone 1} or {hospital phone 2}.","Y","4","2018-12-13 14:51:09");
INSERT INTO tbl_sms VALUES("16","15","","N","12","2018-08-07 16:41:47");
INSERT INTO tbl_sms VALUES("17","16","Dear {patient name},Your vaccine is due tomorrow. Please visit {Hospital name}.","N","13","2019-02-05 15:44:46");
INSERT INTO tbl_sms VALUES("18","17","Thank you for referring {patient name}. Regards {doctor name} Founder {Hospital name}.","Y","14","2019-02-05 15:45:01");
INSERT INTO tbl_sms VALUES("19","18","You have a new appointment today at {appointment time} on {appointment date} at {Hospital name}.","N","15","2019-02-05 15:45:01");
INSERT INTO tbl_sms VALUES("23","19","Thank you for referring {patient name}. Regards {admitting doctor} Founder {Hospital name}.","N","19","2019-03-06 15:56:04");
INSERT INTO tbl_sms VALUES("24","20","Thank you for referring {patient name}. Regards {admitting doctor} Founder {Hospital name}.","Y","20","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("25","27","Dear {patient name}. Your Refund of amount {amount} INR has been recorded. Thank you.","N","27","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("26","26","Dear {patient name}. Your Credit Note of amount {amount} INR has been recorded. Thank you.","N","26","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("27","25","Dear {patient name}. Your Advance of amount {amount} INR has been recorded. Thank you.","N","25","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("28","24","Dear {patient name}. Your Receipt of amount {amount} INR has been recorded. Thank you.","N","24","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("29","23","Dear {patient name}. Your Invoice of amount {amount} INR has been recorded. Thank you.","N","23","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("30","22","Dear {patient name}. Your Cash Memo of amount {amount} INR has been recorded. Thank you.","N","22","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("31","21","Dear {patient name}. Your Estimate of amount {amount} INR has been recorded. Thank you.","N","21","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("32","28","Dear {patient name}. Your Refund {bill id} has been revised to {amount} INR. Thank you.","N","28","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("33","29","Dear {patient name}. Your Credit Note {bill id} has been revised to {amount} INR. Thank you.","N","29","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("34","30","Dear {patient name}. Your Advance {bill id} has been revised to {amount} INR. Thank you.","N","30","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("35","31","Dear {patient name}. Your Receipt {bill id} has been revised to {amount} INR. Thank you.","N","31","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("36","32","Dear {patient name}. Your Invoice {bill id} has been revised to {amount} INR. Thank you.","N","33","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("37","34","Dear {patient name}. Your Cash Memo {bill id} has been revised to {amount} INR. Thank you.","N","34","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("38","35","Dear {patient name}. Your Estimate {bill id} has been revised to {amount} INR. Thank you.","N","35","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("39","36","Dear {patient name}, This is a reminder for your followup appointment with {doctor name} in {Hospital name} on {appointment date}. In case of any changes, please call {hospital phone 1}. Thank you.. Thank you.","Y","36","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("40","37","Dear {patient name}, Your request for appointment with {doctor name} at {hospital name} on {date} {time} is received. You will get a confirmation for your appointment from the hospital soon. Thank you","Y","37","2019-01-21 13:31:25");



DROP TABLE tbl_supplier;

CREATE TABLE `tbl_supplier` (
  `ts_id` int(11) NOT NULL AUTO_INCREMENT,
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `ts_supp_id` text NOT NULL,
  `ts_name` varchar(350) NOT NULL,
  `ts_gst_no` varchar(350) NOT NULL,
  `ts_address` varchar(500) NOT NULL,
  `ts_phone_no` varchar(150) NOT NULL,
  `ts_email` varchar(500) NOT NULL,
  `ts_del` int(11) NOT NULL DEFAULT '0',
  `ts_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ts_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ts_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_supplier_account;

CREATE TABLE `tbl_supplier_account` (
  `tsa_id` int(11) NOT NULL AUTO_INCREMENT,
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `ts_supp_id` text NOT NULL,
  `tppi_id` text,
  `tsa_amt` text,
  `tsa_note` varchar(250) DEFAULT NULL,
  `tsa_date` date DEFAULT NULL,
  `tsa_del` int(11) DEFAULT NULL,
  `tsa_created_by` int(11) NOT NULL,
  `tsa_modify_by` int(11) DEFAULT NULL,
  `tsa_delete_by` int(11) DEFAULT NULL,
  `tsa_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tsa_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tsa_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_task;

CREATE TABLE `tbl_task` (
  `tt_id` int(11) NOT NULL AUTO_INCREMENT,
  `tt_name` text,
  `tt_assigned_to` int(11) DEFAULT '0',
  `tt_assigned_by` int(11) NOT NULL DEFAULT '0',
  `tt_due_date` date DEFAULT NULL,
  `tt_priority` varchar(500) DEFAULT NULL,
  `tt_status` int(11) NOT NULL DEFAULT '1',
  `tt_notification` int(11) NOT NULL DEFAULT '0',
  `tt_del` int(11) NOT NULL DEFAULT '0',
  `tt_created_by` int(11) NOT NULL DEFAULT '0',
  `tt_deleted_by` int(11) NOT NULL DEFAULT '0',
  `tt_modify_by` int(11) NOT NULL DEFAULT '0',
  `tt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_temp_appointment_master;

CREATE TABLE `tbl_temp_appointment_master` (
  `ttam_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `dp_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `ttam_pm_pid` varchar(500) DEFAULT NULL,
  `ttam_first_name` varchar(250) DEFAULT NULL,
  `ttam_last_name` varchar(250) DEFAULT NULL,
  `ttam_mobile_no` varchar(150) DEFAULT NULL,
  `ttam_pm_gender` varchar(30) DEFAULT NULL,
  `ttam_pm_dob` date DEFAULT NULL,
  `ttam_appointment_type` varchar(50) DEFAULT NULL,
  `ttam_app_date` date NOT NULL,
  `ttam_app_time` time NOT NULL,
  `ttam_app_online` int(22) NOT NULL DEFAULT '0',
  `ttam_del` int(11) NOT NULL DEFAULT '0',
  `ttam_created_by` int(11) DEFAULT NULL,
  `ttam_delete_by` int(11) DEFAULT NULL,
  `ttam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ttam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ttam_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_todo_notes;

CREATE TABLE `tbl_todo_notes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `notes` longtext,
  `check_val` int(11) NOT NULL DEFAULT '0',
  `del` int(11) NOT NULL DEFAULT '0',
  `created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `modified_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_user_assignment;

CREATE TABLE `tbl_user_assignment` (
  `ua_id` bigint(21) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) DEFAULT NULL,
  `mm_id` int(11) DEFAULT NULL,
  `rm_id` int(11) DEFAULT NULL,
  `ua_status` int(11) DEFAULT NULL,
  `ua_created_by` int(11) DEFAULT NULL,
  `ua_modify_by` int(11) DEFAULT NULL,
  `ua_delete_by` int(11) DEFAULT NULL,
  `ua_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ua_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ua_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4584 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_assignment VALUES("3049","1","2","1","9","1","1","","","2019-07-05 14:03:18","");
INSERT INTO tbl_user_assignment VALUES("3050","1","2","1","10","1","1","","","2019-07-05 14:03:18","");
INSERT INTO tbl_user_assignment VALUES("3051","1","2","2","1","1","1","","","2019-07-05 14:03:18","");
INSERT INTO tbl_user_assignment VALUES("3052","1","2","2","2","1","1","","","2019-07-05 14:03:18","");
INSERT INTO tbl_user_assignment VALUES("3053","1","2","2","3","1","1","","","2019-07-05 14:03:18","");
INSERT INTO tbl_user_assignment VALUES("3054","1","2","2","4","1","1","","","2019-07-05 14:03:18","");
INSERT INTO tbl_user_assignment VALUES("3055","1","2","2","5","1","1","","","2019-07-05 14:03:18","");
INSERT INTO tbl_user_assignment VALUES("3056","1","2","2","6","1","1","","","2019-07-05 14:03:18","");
INSERT INTO tbl_user_assignment VALUES("3057","1","2","2","8","1","1","","","2019-07-05 14:03:18","");
INSERT INTO tbl_user_assignment VALUES("3058","1","2","2","356","1","1","","","2019-07-05 14:03:18","");
INSERT INTO tbl_user_assignment VALUES("3059","1","2","2","362","1","1","","","2019-07-05 14:03:18","");
INSERT INTO tbl_user_assignment VALUES("3060","1","2","3","310","1","1","","","2019-07-05 14:03:18","");
INSERT INTO tbl_user_assignment VALUES("3061","1","2","3","311","1","1","","","2019-07-05 14:03:18","");
INSERT INTO tbl_user_assignment VALUES("3062","1","2","3","312","1","1","","","2019-07-05 14:03:18","");
INSERT INTO tbl_user_assignment VALUES("3063","1","2","3","313","1","1","","","2019-07-05 14:03:18","");
INSERT INTO tbl_user_assignment VALUES("3064","1","2","3","314","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3065","1","2","3","315","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3066","1","2","3","316","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3067","1","2","3","317","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3068","1","2","3","318","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3069","1","2","3","319","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3070","1","2","3","320","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3071","1","2","3","321","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3072","1","2","3","322","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3073","1","2","3","323","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3074","1","2","3","324","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3075","1","2","3","325","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3076","1","2","3","326","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3077","1","2","3","327","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3078","1","2","3","328","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3079","1","2","3","329","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3080","1","2","3","330","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3081","1","2","3","331","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3082","1","2","3","332","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3083","1","2","3","333","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3084","1","2","3","334","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3085","1","2","3","335","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3086","1","2","3","336","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3087","1","2","3","337","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3088","1","2","3","338","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3089","1","2","3","339","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3090","1","2","3","340","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3091","1","2","3","341","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3092","1","2","3","342","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3093","1","2","3","343","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3094","1","2","3","344","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3095","1","2","3","345","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3096","1","2","3","346","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3097","1","2","3","347","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3098","1","2","3","348","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3099","1","2","3","349","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3100","1","2","3","350","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3101","1","2","3","351","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3102","1","2","3","352","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3103","1","2","3","353","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3104","1","2","3","354","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3105","1","2","3","355","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3106","1","2","4","12","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3107","1","2","4","13","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3108","1","2","4","14","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3109","1","2","4","15","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3110","1","2","4","16","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3111","1","2","4","17","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3112","1","2","5","18","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3113","1","2","5","19","1","1","","","2019-07-05 14:03:19","");
INSERT INTO tbl_user_assignment VALUES("3114","1","2","5","20","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3115","1","2","5","21","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3116","1","2","5","309","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3117","1","2","6","22","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3118","1","2","6","23","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3119","1","2","6","24","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3120","1","2","6","25","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3121","1","2","6","26","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3122","1","2","6","27","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3123","1","2","6","28","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3124","1","2","6","357","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3125","1","2","6","358","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3126","1","2","6","369","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3127","1","2","6","387","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3128","1","2","6","388","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3129","1","2","6","389","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3130","1","2","6","390","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3131","1","2","6","391","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3132","1","2","6","392","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3133","1","2","6","393","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3134","1","2","6","394","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3135","1","2","6","395","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3136","1","2","10","30","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3137","1","2","10","47","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3138","1","2","10","48","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3139","1","2","10","49","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3140","1","2","10","50","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3141","1","2","11","11","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3142","1","2","11","33","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3143","1","2","11","34","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3144","1","2","11","35","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3145","1","2","11","36","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3146","1","2","11","37","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3147","1","2","11","38","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3148","1","2","11","39","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3149","1","2","11","40","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3150","1","2","11","41","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3151","1","2","11","42","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3152","1","2","11","43","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3153","1","2","11","44","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3154","1","2","11","45","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3155","1","2","11","46","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3156","1","2","11","359","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3157","1","2","11","360","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3158","1","2","11","361","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3159","1","2","11","363","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3160","1","2","11","370","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3161","1","2","11","386","1","1","","","2019-07-05 14:03:20","");
INSERT INTO tbl_user_assignment VALUES("3162","1","2","20","230","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3163","1","2","20","231","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3164","1","2","20","232","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3165","1","2","20","233","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3166","1","2","20","234","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3167","1","2","20","235","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3168","1","2","20","236","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3169","1","2","20","237","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3170","1","2","20","238","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3171","1","2","20","239","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3172","1","2","20","240","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3173","1","2","20","241","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3174","1","2","20","242","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3175","1","2","20","243","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3176","1","2","20","244","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3177","1","2","20","245","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3178","1","2","20","246","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3179","1","2","20","247","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3180","1","2","20","248","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3181","1","2","20","249","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3182","1","2","20","250","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3183","1","2","20","251","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3184","1","2","20","252","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3185","1","2","20","253","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3186","1","2","20","254","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3187","1","2","20","255","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3188","1","2","20","256","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3189","1","2","20","257","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3190","1","2","20","258","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3191","1","2","20","259","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3192","1","2","20","260","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3193","1","2","20","261","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3194","1","2","20","262","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3195","1","2","20","263","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3196","1","2","20","264","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3197","1","2","20","265","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3198","1","2","20","266","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3199","1","2","20","267","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3200","1","2","21","268","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3201","1","2","21","269","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3202","1","2","21","270","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3203","1","2","21","271","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3204","1","2","21","272","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3205","1","2","21","273","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3206","1","2","21","274","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3207","1","2","21","275","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3208","1","2","21","276","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3209","1","2","21","277","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3210","1","2","21","278","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3211","1","2","21","279","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3212","1","2","21","280","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3213","1","2","21","281","1","1","","","2019-07-05 14:03:21","");
INSERT INTO tbl_user_assignment VALUES("3214","1","2","21","282","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3215","1","2","21","283","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3216","1","2","21","284","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3217","1","2","21","285","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3218","1","2","21","286","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3219","1","2","21","287","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3220","1","2","21","288","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3221","1","2","21","289","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3222","1","2","21","290","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3223","1","2","21","291","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3224","1","2","21","292","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3225","1","2","21","293","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3226","1","2","21","294","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3227","1","2","21","295","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3228","1","2","21","296","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3229","1","2","21","297","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3230","1","2","21","298","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3231","1","2","21","299","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3232","1","2","21","396","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3233","1","2","22","268","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3234","1","2","22","269","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3235","1","2","22","270","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3236","1","2","22","271","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3237","1","2","22","272","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3238","1","2","22","273","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3239","1","2","22","274","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3240","1","2","22","275","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3241","1","2","22","276","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3242","1","2","22","277","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3243","1","2","22","278","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3244","1","2","22","279","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3245","1","2","22","280","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3246","1","2","22","281","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3247","1","2","22","282","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3248","1","2","22","283","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3249","1","2","22","284","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3250","1","2","22","285","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3251","1","2","22","286","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3252","1","2","22","287","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3253","1","2","22","288","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3254","1","2","22","289","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3255","1","2","22","290","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3256","1","2","22","291","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3257","1","2","22","292","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3258","1","2","22","293","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3259","1","2","22","294","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3260","1","2","22","295","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3261","1","2","22","296","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3262","1","2","22","297","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3263","1","2","22","298","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3264","1","2","22","299","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3265","1","2","22","396","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3266","1","2","34","371","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3267","1","2","34","372","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3268","1","2","34","373","1","1","","","2019-07-05 14:03:22","");
INSERT INTO tbl_user_assignment VALUES("3269","1","2","34","374","1","1","","","2019-07-05 14:03:23","");
INSERT INTO tbl_user_assignment VALUES("3270","1","2","34","375","1","1","","","2019-07-05 14:03:23","");
INSERT INTO tbl_user_assignment VALUES("3271","1","2","34","376","1","1","","","2019-07-05 14:03:23","");
INSERT INTO tbl_user_assignment VALUES("3272","1","2","34","377","1","1","","","2019-07-05 14:03:23","");
INSERT INTO tbl_user_assignment VALUES("3273","1","2","34","378","1","1","","","2019-07-05 14:03:23","");
INSERT INTO tbl_user_assignment VALUES("3274","1","2","34","379","1","1","","","2019-07-05 14:03:23","");
INSERT INTO tbl_user_assignment VALUES("3275","1","2","34","380","1","1","","","2019-07-05 14:03:23","");
INSERT INTO tbl_user_assignment VALUES("3276","1","2","36","381","1","1","","","2019-07-05 14:03:23","");
INSERT INTO tbl_user_assignment VALUES("3277","1","2","36","382","1","1","","","2019-07-05 14:03:23","");
INSERT INTO tbl_user_assignment VALUES("3278","1","2","36","383","1","1","","","2019-07-05 14:03:23","");
INSERT INTO tbl_user_assignment VALUES("3279","1","2","36","384","1","1","","","2019-07-05 14:03:23","");
INSERT INTO tbl_user_assignment VALUES("3280","1","2","36","385","1","1","","","2019-07-05 14:03:23","");
INSERT INTO tbl_user_assignment VALUES("3513","1","1","1","9","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3514","1","1","1","10","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3515","1","1","2","1","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3516","1","1","2","2","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3517","1","1","2","3","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3518","1","1","2","4","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3519","1","1","2","5","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3520","1","1","2","6","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3521","1","1","2","8","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3522","1","1","2","356","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3523","1","1","2","362","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3524","1","1","3","310","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3525","1","1","3","311","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3526","1","1","3","312","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3527","1","1","3","313","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3528","1","1","3","314","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3529","1","1","3","315","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3530","1","1","3","316","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3531","1","1","3","317","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3532","1","1","3","318","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3533","1","1","3","319","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3534","1","1","3","320","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3535","1","1","3","321","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3536","1","1","3","322","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3537","1","1","3","323","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3538","1","1","3","324","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3539","1","1","3","325","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3540","1","1","3","326","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3541","1","1","3","327","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3542","1","1","3","328","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3543","1","1","3","329","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3544","1","1","3","330","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3545","1","1","3","331","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3546","1","1","3","332","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3547","1","1","3","333","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3548","1","1","3","334","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3549","1","1","3","335","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3550","1","1","3","336","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3551","1","1","3","337","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3552","1","1","3","338","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3553","1","1","3","339","1","1","","","2019-07-05 14:16:21","");
INSERT INTO tbl_user_assignment VALUES("3554","1","1","3","340","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3555","1","1","3","341","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3556","1","1","3","342","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3557","1","1","3","343","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3558","1","1","3","344","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3559","1","1","3","345","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3560","1","1","3","346","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3561","1","1","3","347","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3562","1","1","3","348","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3563","1","1","3","349","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3564","1","1","3","350","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3565","1","1","3","351","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3566","1","1","3","352","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3567","1","1","3","353","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3568","1","1","3","354","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3569","1","1","3","355","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3570","1","1","4","12","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3571","1","1","4","13","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3572","1","1","4","14","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3573","1","1","4","15","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3574","1","1","4","16","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3575","1","1","4","17","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3576","1","1","5","18","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3577","1","1","5","19","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3578","1","1","5","20","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3579","1","1","5","21","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3580","1","1","5","309","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3581","1","1","6","22","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3582","1","1","6","23","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3583","1","1","6","24","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3584","1","1","6","25","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3585","1","1","6","26","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3586","1","1","6","27","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3587","1","1","6","28","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3588","1","1","6","357","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3589","1","1","6","358","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3590","1","1","6","369","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3591","1","1","6","387","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3592","1","1","6","388","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3593","1","1","6","389","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3594","1","1","6","390","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3595","1","1","6","391","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3596","1","1","6","392","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3597","1","1","6","393","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3598","1","1","6","394","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3599","1","1","6","395","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3600","1","1","10","30","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3601","1","1","10","47","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3602","1","1","10","48","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3603","1","1","10","49","1","1","","","2019-07-05 14:16:22","");
INSERT INTO tbl_user_assignment VALUES("3604","1","1","10","50","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3605","1","1","11","11","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3606","1","1","11","33","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3607","1","1","11","34","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3608","1","1","11","35","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3609","1","1","11","36","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3610","1","1","11","37","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3611","1","1","11","38","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3612","1","1","11","39","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3613","1","1","11","40","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3614","1","1","11","41","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3615","1","1","11","42","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3616","1","1","11","43","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3617","1","1","11","44","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3618","1","1","11","45","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3619","1","1","11","46","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3620","1","1","11","359","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3621","1","1","11","360","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3622","1","1","11","361","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3623","1","1","11","363","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3624","1","1","11","370","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3625","1","1","11","386","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3626","1","1","21","268","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3627","1","1","21","269","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3628","1","1","21","270","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3629","1","1","21","271","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3630","1","1","21","272","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3631","1","1","21","273","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3632","1","1","21","274","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3633","1","1","21","275","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3634","1","1","21","276","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3635","1","1","21","277","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3636","1","1","21","278","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3637","1","1","21","279","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3638","1","1","21","280","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3639","1","1","21","281","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3640","1","1","21","282","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3641","1","1","21","283","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3642","1","1","21","284","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3643","1","1","21","285","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3644","1","1","21","286","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3645","1","1","21","287","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3646","1","1","21","288","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3647","1","1","21","289","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3648","1","1","21","290","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3649","1","1","21","291","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3650","1","1","21","292","1","1","","","2019-07-05 14:16:23","");
INSERT INTO tbl_user_assignment VALUES("3651","1","1","21","293","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3652","1","1","21","294","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3653","1","1","21","295","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3654","1","1","21","296","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3655","1","1","21","297","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3656","1","1","21","298","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3657","1","1","21","299","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3658","1","1","21","396","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3659","1","1","22","268","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3660","1","1","22","269","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3661","1","1","22","270","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3662","1","1","22","271","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3663","1","1","22","272","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3664","1","1","22","273","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3665","1","1","22","274","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3666","1","1","22","275","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3667","1","1","22","276","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3668","1","1","22","277","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3669","1","1","22","278","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3670","1","1","22","279","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3671","1","1","22","280","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3672","1","1","22","281","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3673","1","1","22","282","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3674","1","1","22","283","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3675","1","1","22","284","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3676","1","1","22","285","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3677","1","1","22","286","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3678","1","1","22","287","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3679","1","1","22","288","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3680","1","1","22","289","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3681","1","1","22","290","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3682","1","1","22","291","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3683","1","1","22","292","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3684","1","1","22","293","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3685","1","1","22","294","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3686","1","1","22","295","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3687","1","1","22","296","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3688","1","1","22","297","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3689","1","1","22","298","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3690","1","1","22","299","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3691","1","1","22","396","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3692","1","1","34","371","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3693","1","1","34","372","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3694","1","1","34","373","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3695","1","1","34","374","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3696","1","1","34","375","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3697","1","1","34","376","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3698","1","1","34","377","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3699","1","1","34","378","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3700","1","1","34","379","1","1","","","2019-07-05 14:16:24","");
INSERT INTO tbl_user_assignment VALUES("3701","1","1","34","380","1","1","","","2019-07-05 14:16:25","");
INSERT INTO tbl_user_assignment VALUES("3702","1","1","36","381","1","1","","","2019-07-05 14:16:25","");
INSERT INTO tbl_user_assignment VALUES("3703","1","1","36","382","1","1","","","2019-07-05 14:16:25","");
INSERT INTO tbl_user_assignment VALUES("3704","1","1","36","383","1","1","","","2019-07-05 14:16:25","");
INSERT INTO tbl_user_assignment VALUES("3705","1","1","36","384","1","1","","","2019-07-05 14:16:25","");
INSERT INTO tbl_user_assignment VALUES("3706","1","1","36","385","1","1","","","2019-07-05 14:16:25","");
INSERT INTO tbl_user_assignment VALUES("3784","1","3","2","1","1","1","","","2019-07-17 16:54:58","");
INSERT INTO tbl_user_assignment VALUES("3785","1","3","2","2","1","1","","","2019-07-17 16:54:58","");
INSERT INTO tbl_user_assignment VALUES("3786","1","3","2","3","1","1","","","2019-07-17 16:54:58","");
INSERT INTO tbl_user_assignment VALUES("3787","1","3","2","4","1","1","","","2019-07-17 16:54:58","");
INSERT INTO tbl_user_assignment VALUES("3788","1","3","2","5","1","1","","","2019-07-17 16:54:58","");
INSERT INTO tbl_user_assignment VALUES("3789","1","3","2","6","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3790","1","3","2","8","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3791","1","3","2","356","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3792","1","3","2","362","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3793","1","3","4","12","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3794","1","3","4","13","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3795","1","3","4","14","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3796","1","3","4","15","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3797","1","3","4","16","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3798","1","3","4","17","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3799","1","3","5","18","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3800","1","3","5","19","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3801","1","3","5","20","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3802","1","3","5","21","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3803","1","3","5","309","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3804","1","3","6","22","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3805","1","3","6","23","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3806","1","3","6","24","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3807","1","3","6","25","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3808","1","3","6","26","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3809","1","3","6","27","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3810","1","3","6","28","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3811","1","3","6","357","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3812","1","3","6","358","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3813","1","3","6","369","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3814","1","3","6","389","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3815","1","3","11","11","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3816","1","3","11","42","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3817","1","3","11","43","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3818","1","3","11","44","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3819","1","3","21","268","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3820","1","3","21","269","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3821","1","3","21","270","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3822","1","3","21","271","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3823","1","3","21","272","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3824","1","3","21","273","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3825","1","3","21","274","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3826","1","3","21","275","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3827","1","3","21","276","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3828","1","3","21","277","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3829","1","3","21","278","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3830","1","3","21","279","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3831","1","3","21","280","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3832","1","3","21","281","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3833","1","3","21","282","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3834","1","3","21","283","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3835","1","3","21","284","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3836","1","3","21","285","1","1","","","2019-07-17 16:54:59","");
INSERT INTO tbl_user_assignment VALUES("3837","1","3","21","286","1","1","","","2019-07-17 16:55:00","");
INSERT INTO tbl_user_assignment VALUES("3838","1","3","21","287","1","1","","","2019-07-17 16:55:00","");
INSERT INTO tbl_user_assignment VALUES("3839","1","3","21","288","1","1","","","2019-07-17 16:55:00","");
INSERT INTO tbl_user_assignment VALUES("3840","1","3","21","289","1","1","","","2019-07-17 16:55:00","");
INSERT INTO tbl_user_assignment VALUES("3841","1","3","21","290","1","1","","","2019-07-17 16:55:00","");
INSERT INTO tbl_user_assignment VALUES("3842","1","3","21","291","1","1","","","2019-07-17 16:55:00","");
INSERT INTO tbl_user_assignment VALUES("3843","1","3","21","292","1","1","","","2019-07-17 16:55:00","");
INSERT INTO tbl_user_assignment VALUES("3844","1","3","21","293","1","1","","","2019-07-17 16:55:00","");
INSERT INTO tbl_user_assignment VALUES("3845","1","3","21","294","1","1","","","2019-07-17 16:55:00","");
INSERT INTO tbl_user_assignment VALUES("3846","1","3","21","295","1","1","","","2019-07-17 16:55:00","");
INSERT INTO tbl_user_assignment VALUES("3847","1","3","21","296","1","1","","","2019-07-17 16:55:00","");
INSERT INTO tbl_user_assignment VALUES("3848","1","3","21","297","1","1","","","2019-07-17 16:55:00","");
INSERT INTO tbl_user_assignment VALUES("3849","1","3","21","298","1","1","","","2019-07-17 16:55:00","");
INSERT INTO tbl_user_assignment VALUES("3850","1","3","21","299","1","1","","","2019-07-17 16:55:00","");
INSERT INTO tbl_user_assignment VALUES("3851","1","3","36","381","1","1","","","2019-07-17 16:55:00","");
INSERT INTO tbl_user_assignment VALUES("3852","1","3","36","382","1","1","","","2019-07-17 16:55:00","");
INSERT INTO tbl_user_assignment VALUES("3853","1","3","36","383","1","1","","","2019-07-17 16:55:00","");
INSERT INTO tbl_user_assignment VALUES("3854","1","3","36","384","1","1","","","2019-07-17 16:55:00","");
INSERT INTO tbl_user_assignment VALUES("3855","1","3","36","385","1","1","","","2019-07-17 16:55:00","");
INSERT INTO tbl_user_assignment VALUES("3856","1","4","3","310","1","1","","","2019-12-10 15:14:52","");
INSERT INTO tbl_user_assignment VALUES("3857","1","4","3","311","1","1","","","2019-12-10 15:14:52","");
INSERT INTO tbl_user_assignment VALUES("3858","1","4","3","312","1","1","","","2019-12-10 15:14:52","");
INSERT INTO tbl_user_assignment VALUES("3859","1","4","3","313","1","1","","","2019-12-10 15:14:52","");
INSERT INTO tbl_user_assignment VALUES("3860","1","4","3","314","1","1","","","2019-12-10 15:14:52","");
INSERT INTO tbl_user_assignment VALUES("3861","1","4","3","315","1","1","","","2019-12-10 15:14:52","");
INSERT INTO tbl_user_assignment VALUES("3862","1","4","3","316","1","1","","","2019-12-10 15:14:52","");
INSERT INTO tbl_user_assignment VALUES("3863","1","4","3","317","1","1","","","2019-12-10 15:14:52","");
INSERT INTO tbl_user_assignment VALUES("3864","1","4","3","318","1","1","","","2019-12-10 15:14:52","");
INSERT INTO tbl_user_assignment VALUES("3865","1","4","3","319","1","1","","","2019-12-10 15:14:52","");
INSERT INTO tbl_user_assignment VALUES("3866","1","4","3","320","1","1","","","2019-12-10 15:14:52","");
INSERT INTO tbl_user_assignment VALUES("3867","1","4","3","321","1","1","","","2019-12-10 15:14:52","");
INSERT INTO tbl_user_assignment VALUES("3868","1","4","3","322","1","1","","","2019-12-10 15:14:52","");
INSERT INTO tbl_user_assignment VALUES("3869","1","4","3","323","1","1","","","2019-12-10 15:14:52","");
INSERT INTO tbl_user_assignment VALUES("3870","1","4","3","324","1","1","","","2019-12-10 15:14:52","");
INSERT INTO tbl_user_assignment VALUES("3871","1","4","3","325","1","1","","","2019-12-10 15:14:52","");
INSERT INTO tbl_user_assignment VALUES("3872","1","4","3","326","1","1","","","2019-12-10 15:14:52","");
INSERT INTO tbl_user_assignment VALUES("3873","1","4","3","327","1","1","","","2019-12-10 15:14:52","");
INSERT INTO tbl_user_assignment VALUES("3874","1","4","3","328","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3875","1","4","3","329","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3876","1","4","3","330","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3877","1","4","3","331","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3878","1","4","3","332","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3879","1","4","3","333","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3880","1","4","3","334","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3881","1","4","3","335","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3882","1","4","3","336","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3883","1","4","3","337","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3884","1","4","3","338","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3885","1","4","3","339","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3886","1","4","3","340","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3887","1","4","3","341","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3888","1","4","3","342","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3889","1","4","3","343","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3890","1","4","3","344","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3891","1","4","3","345","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3892","1","4","3","346","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3893","1","4","3","347","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3894","1","4","3","348","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3895","1","4","3","349","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3896","1","4","3","350","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3897","1","4","3","351","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3898","1","4","3","352","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3899","1","4","3","353","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3900","1","4","3","354","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3901","1","4","3","355","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3902","1","4","4","12","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3903","1","4","4","13","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3904","1","4","4","14","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3905","1","4","4","15","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3906","1","4","4","16","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3907","1","4","4","17","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3908","1","4","5","18","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3909","1","4","5","19","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3910","1","4","5","20","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3911","1","4","5","21","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3912","1","4","5","309","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3913","1","4","6","22","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3914","1","4","6","23","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3915","1","4","6","24","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3916","1","4","6","25","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3917","1","4","6","357","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3918","1","4","6","358","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3919","1","4","10","30","1","1","","","2019-12-10 15:14:53","");
INSERT INTO tbl_user_assignment VALUES("3920","1","4","10","47","1","1","","","2019-12-10 15:14:54","");
INSERT INTO tbl_user_assignment VALUES("3921","1","4","10","48","1","1","","","2019-12-10 15:14:54","");
INSERT INTO tbl_user_assignment VALUES("3922","1","4","10","49","1","1","","","2019-12-10 15:14:54","");
INSERT INTO tbl_user_assignment VALUES("3923","1","4","10","50","1","1","","","2019-12-10 15:14:54","");
INSERT INTO tbl_user_assignment VALUES("3924","1","4","11","11","1","1","","","2019-12-10 15:14:54","");
INSERT INTO tbl_user_assignment VALUES("3925","1","4","11","34","1","1","","","2019-12-10 15:14:54","");
INSERT INTO tbl_user_assignment VALUES("3926","1","4","11","42","1","1","","","2019-12-10 15:14:54","");
INSERT INTO tbl_user_assignment VALUES("3927","1","4","11","43","1","1","","","2019-12-10 15:14:54","");
INSERT INTO tbl_user_assignment VALUES("3928","1","4","11","44","1","1","","","2019-12-10 15:14:54","");
INSERT INTO tbl_user_assignment VALUES("3929","1","4","11","45","1","1","","","2019-12-10 15:14:54","");
INSERT INTO tbl_user_assignment VALUES("3930","1","4","11","46","1","1","","","2019-12-10 15:14:54","");
INSERT INTO tbl_user_assignment VALUES("3931","1","4","11","359","1","1","","","2019-12-10 15:14:54","");
INSERT INTO tbl_user_assignment VALUES("3932","1","4","11","360","1","1","","","2019-12-10 15:14:54","");
INSERT INTO tbl_user_assignment VALUES("3933","1","4","11","361","1","1","","","2019-12-10 15:14:54","");
INSERT INTO tbl_user_assignment VALUES("3934","1","4","11","370","1","1","","","2019-12-10 15:14:54","");
INSERT INTO tbl_user_assignment VALUES("4078","1","6","1","9","1","1","","","2019-12-17 13:24:15","");
INSERT INTO tbl_user_assignment VALUES("4079","1","6","1","10","1","1","","","2019-12-17 13:24:15","");
INSERT INTO tbl_user_assignment VALUES("4080","1","6","2","1","1","1","","","2019-12-17 13:24:15","");
INSERT INTO tbl_user_assignment VALUES("4081","1","6","2","2","1","1","","","2019-12-17 13:24:15","");
INSERT INTO tbl_user_assignment VALUES("4082","1","6","2","3","1","1","","","2019-12-17 13:24:15","");
INSERT INTO tbl_user_assignment VALUES("4083","1","6","2","4","1","1","","","2019-12-17 13:24:15","");
INSERT INTO tbl_user_assignment VALUES("4084","1","6","2","5","1","1","","","2019-12-17 13:24:15","");
INSERT INTO tbl_user_assignment VALUES("4085","1","6","2","6","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4086","1","6","2","7","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4087","1","6","2","8","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4088","1","6","2","356","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4089","1","6","3","310","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4090","1","6","3","311","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4091","1","6","3","312","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4092","1","6","3","313","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4093","1","6","3","314","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4094","1","6","3","315","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4095","1","6","3","316","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4096","1","6","3","317","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4097","1","6","3","318","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4098","1","6","3","319","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4099","1","6","3","320","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4100","1","6","3","321","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4101","1","6","3","322","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4102","1","6","3","323","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4103","1","6","3","324","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4104","1","6","3","325","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4105","1","6","3","326","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4106","1","6","3","327","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4107","1","6","3","328","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4108","1","6","3","329","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4109","1","6","3","330","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4110","1","6","3","331","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4111","1","6","3","332","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4112","1","6","3","333","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4113","1","6","3","334","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4114","1","6","3","335","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4115","1","6","3","336","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4116","1","6","3","337","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4117","1","6","3","338","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4118","1","6","3","339","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4119","1","6","3","340","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4120","1","6","3","341","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4121","1","6","3","342","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4122","1","6","3","343","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4123","1","6","3","344","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4124","1","6","3","345","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4125","1","6","3","346","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4126","1","6","3","347","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4127","1","6","3","348","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4128","1","6","3","349","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4129","1","6","3","350","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4130","1","6","3","351","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4131","1","6","3","352","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4132","1","6","3","353","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4133","1","6","3","354","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4134","1","6","3","355","1","1","","","2019-12-17 13:24:16","");
INSERT INTO tbl_user_assignment VALUES("4135","1","6","4","12","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4136","1","6","4","13","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4137","1","6","4","14","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4138","1","6","4","15","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4139","1","6","4","16","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4140","1","6","4","17","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4141","1","6","5","18","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4142","1","6","5","19","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4143","1","6","5","20","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4144","1","6","5","21","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4145","1","6","5","309","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4146","1","6","6","22","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4147","1","6","6","23","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4148","1","6","6","24","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4149","1","6","6","25","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4150","1","6","6","26","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4151","1","6","6","27","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4152","1","6","6","28","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4153","1","6","6","357","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4154","1","6","6","358","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4155","1","6","10","30","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4156","1","6","10","47","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4157","1","6","10","48","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4158","1","6","10","49","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4159","1","6","10","50","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4160","1","6","11","11","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4161","1","6","11","33","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4162","1","6","11","34","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4163","1","6","11","35","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4164","1","6","11","36","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4165","1","6","11","37","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4166","1","6","11","38","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4167","1","6","11","39","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4168","1","6","11","40","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4169","1","6","11","41","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4170","1","6","11","42","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4171","1","6","11","43","1","1","","","2019-12-17 13:24:17","");
INSERT INTO tbl_user_assignment VALUES("4172","1","6","11","44","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4173","1","6","11","45","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4174","1","6","11","46","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4175","1","6","20","230","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4176","1","6","20","231","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4177","1","6","20","232","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4178","1","6","20","233","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4179","1","6","20","234","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4180","1","6","20","235","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4181","1","6","20","236","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4182","1","6","20","237","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4183","1","6","20","238","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4184","1","6","20","239","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4185","1","6","20","240","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4186","1","6","20","241","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4187","1","6","20","242","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4188","1","6","20","243","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4189","1","6","20","244","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4190","1","6","20","245","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4191","1","6","20","246","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4192","1","6","20","247","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4193","1","6","20","248","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4194","1","6","20","249","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4195","1","6","20","250","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4196","1","6","20","251","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4197","1","6","20","252","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4198","1","6","20","253","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4199","1","6","20","254","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4200","1","6","20","255","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4201","1","6","20","256","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4202","1","6","20","257","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4203","1","6","20","258","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4204","1","6","20","259","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4205","1","6","20","260","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4206","1","6","20","261","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4207","1","6","20","262","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4208","1","6","20","263","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4209","1","6","20","264","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4210","1","6","20","265","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4211","1","6","20","266","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4212","1","6","20","267","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4213","1","6","21","268","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4214","1","6","21","269","1","1","","","2019-12-17 13:24:18","");
INSERT INTO tbl_user_assignment VALUES("4215","1","6","21","270","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4216","1","6","21","271","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4217","1","6","21","272","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4218","1","6","21","273","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4219","1","6","21","274","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4220","1","6","21","275","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4221","1","6","21","276","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4222","1","6","21","277","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4223","1","6","21","278","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4224","1","6","21","279","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4225","1","6","21","280","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4226","1","6","21","281","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4227","1","6","21","282","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4228","1","6","21","283","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4229","1","6","21","284","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4230","1","6","21","285","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4231","1","6","21","286","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4232","1","6","21","287","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4233","1","6","21","288","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4234","1","6","21","289","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4235","1","6","21","290","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4236","1","6","21","291","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4237","1","6","21","292","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4238","1","6","21","293","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4239","1","6","21","294","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4240","1","6","21","295","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4241","1","6","21","296","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4242","1","6","21","297","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4243","1","6","21","298","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4244","1","6","21","299","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4245","1","6","21","300","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4246","1","6","21","301","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4247","1","6","21","302","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4248","1","6","21","303","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4249","1","6","21","304","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4250","1","6","21","305","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4251","1","6","21","306","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4252","1","6","21","307","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4253","1","6","21","308","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4254","1","6","22","268","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4255","1","6","22","269","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4256","1","6","22","270","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4257","1","6","22","271","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4258","1","6","22","272","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4259","1","6","22","273","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4260","1","6","22","274","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4261","1","6","22","275","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4262","1","6","22","276","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4263","1","6","22","277","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4264","1","6","22","278","1","1","","","2019-12-17 13:24:19","");
INSERT INTO tbl_user_assignment VALUES("4265","1","6","22","279","1","1","","","2019-12-17 13:24:20","");
INSERT INTO tbl_user_assignment VALUES("4266","1","6","22","280","1","1","","","2019-12-17 13:24:20","");
INSERT INTO tbl_user_assignment VALUES("4267","1","6","22","281","1","1","","","2019-12-17 13:24:20","");
INSERT INTO tbl_user_assignment VALUES("4268","1","6","22","282","1","1","","","2019-12-17 13:24:20","");
INSERT INTO tbl_user_assignment VALUES("4269","1","6","22","283","1","1","","","2019-12-17 13:24:20","");
INSERT INTO tbl_user_assignment VALUES("4270","1","6","22","284","1","1","","","2019-12-17 13:24:20","");
INSERT INTO tbl_user_assignment VALUES("4271","1","6","22","285","1","1","","","2019-12-17 13:24:20","");
INSERT INTO tbl_user_assignment VALUES("4272","1","6","22","286","1","1","","","2019-12-17 13:24:20","");
INSERT INTO tbl_user_assignment VALUES("4273","1","6","22","287","1","1","","","2019-12-17 13:24:20","");
INSERT INTO tbl_user_assignment VALUES("4274","1","6","22","288","1","1","","","2019-12-17 13:24:20","");
INSERT INTO tbl_user_assignment VALUES("4275","1","6","22","289","1","1","","","2019-12-17 13:24:20","");
INSERT INTO tbl_user_assignment VALUES("4276","1","6","22","290","1","1","","","2019-12-17 13:24:20","");
INSERT INTO tbl_user_assignment VALUES("4277","1","6","22","291","1","1","","","2019-12-17 13:24:20","");
INSERT INTO tbl_user_assignment VALUES("4278","1","6","22","292","1","1","","","2019-12-17 13:24:20","");
INSERT INTO tbl_user_assignment VALUES("4279","1","6","22","293","1","1","","","2019-12-17 13:24:20","");
INSERT INTO tbl_user_assignment VALUES("4280","1","6","22","294","1","1","","","2019-12-17 13:24:20","");
INSERT INTO tbl_user_assignment VALUES("4281","1","6","22","295","1","1","","","2019-12-17 13:24:20","");
INSERT INTO tbl_user_assignment VALUES("4282","1","6","22","296","1","1","","","2019-12-17 13:24:20","");
INSERT INTO tbl_user_assignment VALUES("4283","1","6","22","297","1","1","","","2019-12-17 13:24:20","");
INSERT INTO tbl_user_assignment VALUES("4284","1","6","22","298","1","1","","","2019-12-17 13:24:20","");
INSERT INTO tbl_user_assignment VALUES("4285","1","6","22","299","1","1","","","2019-12-17 13:24:20","");
INSERT INTO tbl_user_assignment VALUES("4286","1","6","22","300","1","1","","","2019-12-17 13:24:20","");
INSERT INTO tbl_user_assignment VALUES("4287","1","6","22","301","1","1","","","2019-12-17 13:24:20","");
INSERT INTO tbl_user_assignment VALUES("4288","1","6","22","302","1","1","","","2019-12-17 13:24:20","");
INSERT INTO tbl_user_assignment VALUES("4289","1","6","22","303","1","1","","","2019-12-17 13:24:20","");
INSERT INTO tbl_user_assignment VALUES("4290","1","6","22","304","1","1","","","2019-12-17 13:24:20","");
INSERT INTO tbl_user_assignment VALUES("4291","1","6","22","305","1","1","","","2019-12-17 13:24:20","");
INSERT INTO tbl_user_assignment VALUES("4292","1","6","22","306","1","1","","","2019-12-17 13:24:20","");
INSERT INTO tbl_user_assignment VALUES("4293","1","6","22","307","1","1","","","2019-12-17 13:24:20","");
INSERT INTO tbl_user_assignment VALUES("4294","1","6","22","308","1","1","","","2019-12-17 13:24:20","");
INSERT INTO tbl_user_assignment VALUES("4439","1","5","1","9","1","1","","","2020-01-20 18:51:47","");
INSERT INTO tbl_user_assignment VALUES("4440","1","5","1","10","1","1","","","2020-01-20 18:51:47","");
INSERT INTO tbl_user_assignment VALUES("4441","1","5","2","1","1","1","","","2020-01-20 18:51:47","");
INSERT INTO tbl_user_assignment VALUES("4442","1","5","2","2","1","1","","","2020-01-20 18:51:47","");
INSERT INTO tbl_user_assignment VALUES("4443","1","5","2","3","1","1","","","2020-01-20 18:51:47","");
INSERT INTO tbl_user_assignment VALUES("4444","1","5","2","4","1","1","","","2020-01-20 18:51:47","");
INSERT INTO tbl_user_assignment VALUES("4445","1","5","2","5","1","1","","","2020-01-20 18:51:47","");
INSERT INTO tbl_user_assignment VALUES("4446","1","5","2","6","1","1","","","2020-01-20 18:51:47","");
INSERT INTO tbl_user_assignment VALUES("4447","1","5","2","8","1","1","","","2020-01-20 18:51:47","");
INSERT INTO tbl_user_assignment VALUES("4448","1","5","2","356","1","1","","","2020-01-20 18:51:47","");
INSERT INTO tbl_user_assignment VALUES("4449","1","5","2","362","1","1","","","2020-01-20 18:51:47","");
INSERT INTO tbl_user_assignment VALUES("4450","1","5","3","310","1","1","","","2020-01-20 18:51:47","");
INSERT INTO tbl_user_assignment VALUES("4451","1","5","3","311","1","1","","","2020-01-20 18:51:47","");
INSERT INTO tbl_user_assignment VALUES("4452","1","5","3","312","1","1","","","2020-01-20 18:51:47","");
INSERT INTO tbl_user_assignment VALUES("4453","1","5","3","313","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4454","1","5","3","314","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4455","1","5","3","315","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4456","1","5","3","316","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4457","1","5","3","317","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4458","1","5","3","318","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4459","1","5","3","319","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4460","1","5","3","320","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4461","1","5","3","321","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4462","1","5","3","322","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4463","1","5","3","323","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4464","1","5","3","324","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4465","1","5","3","325","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4466","1","5","3","326","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4467","1","5","3","327","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4468","1","5","3","328","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4469","1","5","3","329","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4470","1","5","3","330","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4471","1","5","3","331","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4472","1","5","3","332","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4473","1","5","3","333","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4474","1","5","3","334","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4475","1","5","3","335","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4476","1","5","3","336","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4477","1","5","3","337","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4478","1","5","3","338","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4479","1","5","3","339","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4480","1","5","3","340","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4481","1","5","3","341","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4482","1","5","3","342","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4483","1","5","3","343","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4484","1","5","3","344","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4485","1","5","3","345","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4486","1","5","3","346","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4487","1","5","3","347","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4488","1","5","3","348","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4489","1","5","3","349","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4490","1","5","3","350","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4491","1","5","3","351","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4492","1","5","3","352","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4493","1","5","3","353","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4494","1","5","3","354","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4495","1","5","3","355","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4496","1","5","4","12","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4497","1","5","4","13","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4498","1","5","4","14","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4499","1","5","4","15","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4500","1","5","4","16","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4501","1","5","4","17","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4502","1","5","5","18","1","1","","","2020-01-20 18:51:48","");
INSERT INTO tbl_user_assignment VALUES("4503","1","5","5","19","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4504","1","5","5","20","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4505","1","5","5","21","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4506","1","5","5","309","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4507","1","5","5","399","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4508","1","5","6","22","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4509","1","5","6","23","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4510","1","5","6","24","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4511","1","5","6","25","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4512","1","5","6","26","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4513","1","5","6","27","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4514","1","5","6","28","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4515","1","5","6","357","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4516","1","5","6","358","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4517","1","5","6","369","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4518","1","5","6","387","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4519","1","5","6","388","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4520","1","5","6","389","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4521","1","5","6","390","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4522","1","5","6","391","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4523","1","5","6","392","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4524","1","5","6","393","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4525","1","5","10","30","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4526","1","5","10","47","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4527","1","5","10","48","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4528","1","5","10","49","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4529","1","5","10","50","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4530","1","5","11","11","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4531","1","5","11","33","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4532","1","5","11","34","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4533","1","5","11","35","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4534","1","5","11","36","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4535","1","5","11","37","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4536","1","5","11","38","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4537","1","5","11","39","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4538","1","5","11","40","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4539","1","5","11","41","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4540","1","5","11","42","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4541","1","5","11","43","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4542","1","5","11","44","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4543","1","5","11","45","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4544","1","5","11","46","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4545","1","5","11","359","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4546","1","5","11","360","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4547","1","5","11","361","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4548","1","5","11","363","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4549","1","5","11","370","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4550","1","5","11","386","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4551","1","5","22","268","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4552","1","5","22","269","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4553","1","5","22","270","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4554","1","5","22","271","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4555","1","5","22","272","1","1","","","2020-01-20 18:51:49","");
INSERT INTO tbl_user_assignment VALUES("4556","1","5","22","273","1","1","","","2020-01-20 18:51:50","");
INSERT INTO tbl_user_assignment VALUES("4557","1","5","22","274","1","1","","","2020-01-20 18:51:50","");
INSERT INTO tbl_user_assignment VALUES("4558","1","5","22","275","1","1","","","2020-01-20 18:51:50","");
INSERT INTO tbl_user_assignment VALUES("4559","1","5","22","276","1","1","","","2020-01-20 18:51:50","");
INSERT INTO tbl_user_assignment VALUES("4560","1","5","22","277","1","1","","","2020-01-20 18:51:50","");
INSERT INTO tbl_user_assignment VALUES("4561","1","5","22","278","1","1","","","2020-01-20 18:51:50","");
INSERT INTO tbl_user_assignment VALUES("4562","1","5","22","279","1","1","","","2020-01-20 18:51:50","");
INSERT INTO tbl_user_assignment VALUES("4563","1","5","22","280","1","1","","","2020-01-20 18:51:50","");
INSERT INTO tbl_user_assignment VALUES("4564","1","5","22","281","1","1","","","2020-01-20 18:51:50","");
INSERT INTO tbl_user_assignment VALUES("4565","1","5","22","282","1","1","","","2020-01-20 18:51:50","");
INSERT INTO tbl_user_assignment VALUES("4566","1","5","22","283","1","1","","","2020-01-20 18:51:50","");
INSERT INTO tbl_user_assignment VALUES("4567","1","5","22","284","1","1","","","2020-01-20 18:51:50","");
INSERT INTO tbl_user_assignment VALUES("4568","1","5","22","285","1","1","","","2020-01-20 18:51:50","");
INSERT INTO tbl_user_assignment VALUES("4569","1","5","22","286","1","1","","","2020-01-20 18:51:50","");
INSERT INTO tbl_user_assignment VALUES("4570","1","5","22","287","1","1","","","2020-01-20 18:51:50","");
INSERT INTO tbl_user_assignment VALUES("4571","1","5","22","288","1","1","","","2020-01-20 18:51:50","");
INSERT INTO tbl_user_assignment VALUES("4572","1","5","22","289","1","1","","","2020-01-20 18:51:50","");
INSERT INTO tbl_user_assignment VALUES("4573","1","5","22","290","1","1","","","2020-01-20 18:51:50","");
INSERT INTO tbl_user_assignment VALUES("4574","1","5","22","291","1","1","","","2020-01-20 18:51:50","");
INSERT INTO tbl_user_assignment VALUES("4575","1","5","22","292","1","1","","","2020-01-20 18:51:50","");
INSERT INTO tbl_user_assignment VALUES("4576","1","5","22","293","1","1","","","2020-01-20 18:51:50","");
INSERT INTO tbl_user_assignment VALUES("4577","1","5","22","294","1","1","","","2020-01-20 18:51:50","");
INSERT INTO tbl_user_assignment VALUES("4578","1","5","22","295","1","1","","","2020-01-20 18:51:50","");
INSERT INTO tbl_user_assignment VALUES("4579","1","5","22","296","1","1","","","2020-01-20 18:51:50","");
INSERT INTO tbl_user_assignment VALUES("4580","1","5","22","297","1","1","","","2020-01-20 18:51:50","");
INSERT INTO tbl_user_assignment VALUES("4581","1","5","22","298","1","1","","","2020-01-20 18:51:50","");
INSERT INTO tbl_user_assignment VALUES("4582","1","5","22","299","1","1","","","2020-01-20 18:51:50","");
INSERT INTO tbl_user_assignment VALUES("4583","1","5","22","396","1","1","","","2020-01-20 18:51:50","");



DROP TABLE tbl_user_casesheet_option;

CREATE TABLE `tbl_user_casesheet_option` (
  `tuco_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `tco_id` varchar(150) DEFAULT NULL,
  `tuco_del` int(11) NOT NULL DEFAULT '0',
  `tuco_created_by` int(11) NOT NULL,
  `tuco_modify_by` int(11) DEFAULT NULL,
  `tuco_delete_by` int(11) DEFAULT NULL,
  `tuco_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tuco_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tuco_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_user_casesheet_title;

CREATE TABLE `tbl_user_casesheet_title` (
  `tuct_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `tuct_box1` varchar(150) DEFAULT NULL,
  `tuct_box2` varchar(250) DEFAULT NULL,
  `tuct_box3` varchar(250) DEFAULT NULL,
  `tuct_box4` varchar(250) DEFAULT NULL,
  `tuct_box5` varchar(150) DEFAULT NULL COMMENT 'Previous Lab Reports',
  `tuct_box6` varchar(150) DEFAULT NULL COMMENT 'Allergy',
  `tuct_box7` varchar(150) DEFAULT NULL COMMENT 'Vitals',
  `tuct_box8` varchar(150) DEFAULT NULL COMMENT 'Body Composition',
  `tuct_box9` varchar(150) DEFAULT NULL COMMENT 'Diagnosis',
  `tuct_box10` varchar(150) DEFAULT NULL COMMENT 'Prescription',
  `tuct_box11` varchar(150) DEFAULT NULL COMMENT 'Investigation',
  `tuct_box12` varchar(150) DEFAULT NULL COMMENT 'Advice',
  `tuct_box13` varchar(150) DEFAULT NULL COMMENT 'Visual Acuity',
  `tuct_box14` varchar(150) DEFAULT NULL COMMENT 'IOP',
  `tuct_box15` varchar(150) DEFAULT NULL COMMENT 'Fundus Examination',
  `tuct_box16` varchar(150) DEFAULT NULL COMMENT 'Refraction',
  `tuct_box17` varchar(150) DEFAULT NULL COMMENT 'Slit Lamp Examination',
  `tuct_box18` varchar(150) DEFAULT NULL COMMENT 'Growth Parameter',
  `tuct_box19` varchar(150) DEFAULT NULL COMMENT 'Treatment',
  `tuct_box20` varchar(150) DEFAULT NULL COMMENT 'Vaccination',
  `tuct_box21` varchar(150) DEFAULT NULL COMMENT 'Obstetric History',
  `tuct_del` int(11) NOT NULL DEFAULT '0',
  `tuct_created_by` int(11) NOT NULL,
  `tuct_modify_by` int(11) DEFAULT NULL,
  `tuct_delete_by` int(11) DEFAULT NULL,
  `tuct_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tuct_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tuct_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_user_casesheet_view_option;

CREATE TABLE `tbl_user_casesheet_view_option` (
  `tucvo_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `tct_id` int(11) NOT NULL,
  `tcvo_id` varchar(150) DEFAULT NULL,
  `tucvo_del` int(11) NOT NULL DEFAULT '0',
  `tucvo_created_by` int(11) NOT NULL,
  `tucvo_modify_by` int(11) DEFAULT NULL,
  `tucvo_delete_by` int(11) DEFAULT NULL,
  `tucvo_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tucvo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tucvo_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_casesheet_view_option VALUES("1","1","5","1","1,2,6,8,9,10,11,12,13,14,15,16,24,25","0","5","","","2020-01-20 18:37:59","");



DROP TABLE tbl_user_hospital_master;

CREATE TABLE `tbl_user_hospital_master` (
  `tuhm_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL,
  `hm_id` int(11) NOT NULL,
  `mm_id` varchar(150) DEFAULT NULL,
  `home_mm_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tuhm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_hospital_master VALUES("26","2","1","1,2,3,4,5,6,10,11,20,21,22,34,36","0");
INSERT INTO tbl_user_hospital_master VALUES("28","1","1","1,2,3,4,5,6,10,11,21,22,34,36","0");
INSERT INTO tbl_user_hospital_master VALUES("30","3","1","2,4,5,6,11,21,36","0");
INSERT INTO tbl_user_hospital_master VALUES("31","4","1","3,4,5,6,10,11","0");
INSERT INTO tbl_user_hospital_master VALUES("33","6","1","1,2,3,4,5,6,10,11,20,21,22","0");
INSERT INTO tbl_user_hospital_master VALUES("35","5","1","1,2,3,4,5,6,10,11,22","0");



DROP TABLE tbl_user_master;

CREATE TABLE `tbl_user_master` (
  `um_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` varchar(150) NOT NULL,
  `ut_id` int(11) DEFAULT NULL,
  `dp_id` int(11) NOT NULL DEFAULT '0',
  `mm_id` varchar(150) NOT NULL,
  `home_mm_id` int(11) NOT NULL,
  `doctor_id` int(11) NOT NULL DEFAULT '0',
  `opd_hm_id` varchar(150) NOT NULL,
  `opd_dp_id` varchar(150) NOT NULL,
  `admit_hm_id` varchar(150) NOT NULL,
  `admit_dp_id` varchar(150) NOT NULL,
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `um_name` varchar(150) DEFAULT NULL,
  `um_email` varchar(500) DEFAULT NULL,
  `um_password` varchar(500) DEFAULT NULL,
  `um_contact1` varchar(150) DEFAULT NULL,
  `um_contact2` varchar(150) DEFAULT NULL,
  `um_emailid` varchar(250) NOT NULL,
  `um_image` varchar(500) DEFAULT NULL,
  `gmc_no` varchar(250) NOT NULL,
  `is_admin` int(11) NOT NULL DEFAULT '0',
  `um_default_center` int(11) NOT NULL DEFAULT '0',
  `um_signature_upload` varchar(1000) DEFAULT NULL,
  `um_dnd` varchar(150) DEFAULT NULL,
  `um_del` int(11) NOT NULL DEFAULT '0',
  `um_created_by` int(11) DEFAULT NULL,
  `um_modify_by` int(11) DEFAULT NULL,
  `um_delete_by` int(11) NOT NULL DEFAULT '0',
  `um_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `um_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`um_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_master VALUES("1","1","1","19","","0","0","1","19","1","19","0","Dr. Ajay Shah","ajay","055e47515b4c44f79eddf184f0bb06ec","9327003365","","ajay@admin.com","download153752300115380335741542365376.png","-","1","0","","No","0","1","1","0","2018-11-16 16:19:36","2019-06-12 15:13:03");
INSERT INTO tbl_user_master VALUES("2","1","1","19","","0","0","1","19","1","19","0","Dr. Naitik Shah","naitik","bf5b365db93e2e124872fa8770c5b090","9825719329","","naitik@admin.com","download153752300115380335741542365435.png","-","1","0","","No","0","1","1","0","2018-11-16 16:20:35","2019-06-12 15:13:03");
INSERT INTO tbl_user_master VALUES("3","1","3","0","","0","0","","","","","0","Reception","reception","2682ae65b502c2361a8c145bfb6fafa9","079-26430231/26400759","","reception@admin.com","default15380335631542365481.png","","0","0","","No","0","1","","0","2018-11-16 16:21:21","2019-06-12 15:13:03");
INSERT INTO tbl_user_master VALUES("4","1","6","19","","0","0","","","","","0","Medical Officer","asst.doc","837dd6e7c1cda4bd8f50dbd31084cc71","0000000000","","","","","0","0","","No","0","1","1","0","2018-12-26 16:18:28","2019-12-10 15:13:33");
INSERT INTO tbl_user_master VALUES("5","1","6","19","","0","0","","","","","0","KHUSHBOO VORA","khushboo","f270a51bb317c0e0021a39e04f53a6b3","0000000000","","","","","1","1","","No","0","1","1","0","2019-02-05 16:15:11","2020-01-18 13:09:26");
INSERT INTO tbl_user_master VALUES("6","1","2","19","","0","0","","","","","0","Rishita Patel","rishita","86675608a5f7571cdb200180eeb5868a","000000000","","","","","1","0","","No","0","1","","0","2019-12-17 13:24:15","");



DROP TABLE tbl_user_medicine_group;

CREATE TABLE `tbl_user_medicine_group` (
  `tumg_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpm_id` int(11) NOT NULL DEFAULT '0',
  `tpmg_id` int(11) NOT NULL,
  `tumg_del` int(11) NOT NULL DEFAULT '0',
  `tumg_created_by` int(11) NOT NULL,
  `tumg_modify_by` int(11) DEFAULT NULL,
  `tumg_delete_by` int(11) DEFAULT NULL,
  `tumg_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tumg_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tumg_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_user_type;

CREATE TABLE `tbl_user_type` (
  `ut_id` int(11) NOT NULL AUTO_INCREMENT,
  `mm_id` varchar(150) NOT NULL,
  `ut_name` varchar(70) DEFAULT NULL,
  `ut_status` int(11) DEFAULT '0',
  `ut_del` int(11) DEFAULT '0',
  `ut_created_by` int(11) DEFAULT '0',
  `ut_modify_by` int(11) DEFAULT '0',
  `ut_delete_by` int(11) DEFAULT '0',
  `ut_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ut_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ut_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_type VALUES("1","","Doctor","0","0","1","0","0","2018-09-05 09:43:54","");
INSERT INTO tbl_user_type VALUES("2","","Administrator","0","0","1","0","0","2018-09-05 09:50:05","");
INSERT INTO tbl_user_type VALUES("3","","Reception","0","0","1","0","0","2018-09-05 09:52:56","");
INSERT INTO tbl_user_type VALUES("4","","Nurse","0","0","1","0","0","2018-09-05 09:54:57","");
INSERT INTO tbl_user_type VALUES("5","","Pharmacist","0","0","1","0","0","2018-09-05 09:56:08","");
INSERT INTO tbl_user_type VALUES("6","","Assistant Doctor","0","0","1","1","0","2018-12-26 16:14:50","2018-12-26 16:17:38");



DROP TABLE tbl_usertype_assignment;

CREATE TABLE `tbl_usertype_assignment` (
  `uta_id` bigint(21) NOT NULL AUTO_INCREMENT,
  `ut_id` int(11) NOT NULL DEFAULT '0',
  `hm_id` int(11) NOT NULL,
  `mm_id` int(11) DEFAULT NULL,
  `rm_id` int(11) DEFAULT NULL,
  `uta_status` int(11) DEFAULT '0',
  `uta_created_by` int(11) DEFAULT NULL,
  `uta_modify_by` int(11) NOT NULL DEFAULT '0',
  `uta_delete_by` int(11) NOT NULL DEFAULT '0',
  `uta_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `uta_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`uta_id`)
) ENGINE=InnoDB AUTO_INCREMENT=678 DEFAULT CHARSET=latin1;

INSERT INTO tbl_usertype_assignment VALUES("1","1","1","1","9","0","1","0","0","2018-11-16 16:13:04","");
INSERT INTO tbl_usertype_assignment VALUES("2","1","1","1","10","0","1","0","0","2018-11-16 16:13:04","");
INSERT INTO tbl_usertype_assignment VALUES("3","1","1","2","1","0","1","0","0","2018-11-16 16:13:04","");
INSERT INTO tbl_usertype_assignment VALUES("4","1","1","2","2","0","1","0","0","2018-11-16 16:13:04","");
INSERT INTO tbl_usertype_assignment VALUES("5","1","1","2","3","0","1","0","0","2018-11-16 16:13:04","");
INSERT INTO tbl_usertype_assignment VALUES("6","1","1","2","4","0","1","0","0","2018-11-16 16:13:04","");
INSERT INTO tbl_usertype_assignment VALUES("7","1","1","2","5","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("8","1","1","2","6","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("9","1","1","2","7","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("10","1","1","2","8","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("11","1","1","2","356","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("12","1","1","3","310","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("13","1","1","3","311","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("14","1","1","3","312","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("15","1","1","3","313","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("16","1","1","3","314","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("17","1","1","3","315","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("18","1","1","3","316","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("19","1","1","3","317","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("20","1","1","3","318","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("21","1","1","3","319","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("22","1","1","3","320","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("23","1","1","3","321","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("24","1","1","3","322","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("25","1","1","3","323","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("26","1","1","3","324","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("27","1","1","3","325","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("28","1","1","3","326","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("29","1","1","3","327","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("30","1","1","3","328","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("31","1","1","3","329","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("32","1","1","3","330","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("33","1","1","3","331","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("34","1","1","3","332","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("35","1","1","3","333","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("36","1","1","3","334","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("37","1","1","3","335","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("38","1","1","3","336","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("39","1","1","3","337","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("40","1","1","3","338","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("41","1","1","3","339","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("42","1","1","3","340","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("43","1","1","3","341","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("44","1","1","3","342","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("45","1","1","3","343","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("46","1","1","3","344","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("47","1","1","3","345","0","1","0","0","2018-11-16 16:13:05","");
INSERT INTO tbl_usertype_assignment VALUES("48","1","1","3","346","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("49","1","1","3","347","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("50","1","1","3","348","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("51","1","1","3","349","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("52","1","1","3","350","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("53","1","1","3","351","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("54","1","1","3","352","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("55","1","1","3","353","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("56","1","1","3","354","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("57","1","1","3","355","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("58","1","1","4","12","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("59","1","1","4","13","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("60","1","1","4","14","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("61","1","1","4","15","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("62","1","1","4","16","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("63","1","1","4","17","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("64","1","1","5","18","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("65","1","1","5","19","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("66","1","1","5","20","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("67","1","1","5","21","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("68","1","1","5","309","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("69","1","1","6","22","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("70","1","1","6","23","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("71","1","1","6","24","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("72","1","1","6","25","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("73","1","1","6","26","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("74","1","1","6","27","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("75","1","1","6","28","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("76","1","1","6","357","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("77","1","1","6","358","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("78","1","1","10","30","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("79","1","1","10","47","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("80","1","1","10","48","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("81","1","1","10","49","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("82","1","1","10","50","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("83","1","1","11","11","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("84","1","1","11","33","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("85","1","1","11","34","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("86","1","1","11","35","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("87","1","1","11","36","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("88","1","1","11","37","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("89","1","1","11","38","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("90","1","1","11","39","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("91","1","1","11","40","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("92","1","1","11","41","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("93","1","1","11","42","0","1","0","0","2018-11-16 16:13:06","");
INSERT INTO tbl_usertype_assignment VALUES("94","1","1","11","43","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("95","1","1","11","44","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("96","1","1","11","45","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("97","1","1","11","46","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("98","1","1","20","230","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("99","1","1","20","231","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("100","1","1","20","232","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("101","1","1","20","233","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("102","1","1","20","234","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("103","1","1","20","235","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("104","1","1","20","236","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("105","1","1","20","237","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("106","1","1","20","238","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("107","1","1","20","239","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("108","1","1","20","240","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("109","1","1","20","241","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("110","1","1","20","242","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("111","1","1","20","243","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("112","1","1","20","244","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("113","1","1","20","245","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("114","1","1","20","246","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("115","1","1","20","247","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("116","1","1","20","248","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("117","1","1","20","249","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("118","1","1","20","250","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("119","1","1","20","251","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("120","1","1","20","252","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("121","1","1","20","253","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("122","1","1","20","254","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("123","1","1","20","255","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("124","1","1","20","256","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("125","1","1","20","257","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("126","1","1","20","258","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("127","1","1","20","259","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("128","1","1","20","260","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("129","1","1","20","261","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("130","1","1","20","262","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("131","1","1","20","263","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("132","1","1","20","264","0","1","0","0","2018-11-16 16:13:07","");
INSERT INTO tbl_usertype_assignment VALUES("133","1","1","20","265","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("134","1","1","20","266","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("135","1","1","20","267","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("136","1","1","21","268","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("137","1","1","21","269","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("138","1","1","21","270","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("139","1","1","21","271","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("140","1","1","21","272","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("141","1","1","21","273","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("142","1","1","21","274","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("143","1","1","21","275","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("144","1","1","21","276","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("145","1","1","21","277","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("146","1","1","21","278","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("147","1","1","21","279","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("148","1","1","21","280","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("149","1","1","21","281","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("150","1","1","21","282","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("151","1","1","21","283","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("152","1","1","21","284","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("153","1","1","21","285","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("154","1","1","21","286","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("155","1","1","21","287","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("156","1","1","21","288","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("157","1","1","21","289","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("158","1","1","21","290","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("159","1","1","21","291","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("160","1","1","21","292","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("161","1","1","21","293","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("162","1","1","21","294","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("163","1","1","21","295","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("164","1","1","21","296","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("165","1","1","21","297","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("166","1","1","21","298","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("167","1","1","21","299","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("168","1","1","21","300","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("169","1","1","21","301","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("170","1","1","21","302","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("171","1","1","21","303","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("172","1","1","21","304","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("173","1","1","21","305","0","1","0","0","2018-11-16 16:13:08","");
INSERT INTO tbl_usertype_assignment VALUES("174","1","1","21","306","0","1","0","0","2018-11-16 16:13:09","");
INSERT INTO tbl_usertype_assignment VALUES("175","1","1","21","307","0","1","0","0","2018-11-16 16:13:09","");
INSERT INTO tbl_usertype_assignment VALUES("176","1","1","21","308","0","1","0","0","2018-11-16 16:13:09","");
INSERT INTO tbl_usertype_assignment VALUES("177","1","1","22","268","0","1","0","0","2018-11-16 16:13:09","");
INSERT INTO tbl_usertype_assignment VALUES("178","1","1","22","269","0","1","0","0","2018-11-16 16:13:09","");
INSERT INTO tbl_usertype_assignment VALUES("179","1","1","22","270","0","1","0","0","2018-11-16 16:13:09","");
INSERT INTO tbl_usertype_assignment VALUES("180","1","1","22","271","0","1","0","0","2018-11-16 16:13:09","");
INSERT INTO tbl_usertype_assignment VALUES("181","1","1","22","272","0","1","0","0","2018-11-16 16:13:09","");
INSERT INTO tbl_usertype_assignment VALUES("182","1","1","22","273","0","1","0","0","2018-11-16 16:13:09","");
INSERT INTO tbl_usertype_assignment VALUES("183","1","1","22","274","0","1","0","0","2018-11-16 16:13:09","");
INSERT INTO tbl_usertype_assignment VALUES("184","1","1","22","275","0","1","0","0","2018-11-16 16:13:09","");
INSERT INTO tbl_usertype_assignment VALUES("185","1","1","22","276","0","1","0","0","2018-11-16 16:13:09","");
INSERT INTO tbl_usertype_assignment VALUES("186","1","1","22","277","0","1","0","0","2018-11-16 16:13:09","");
INSERT INTO tbl_usertype_assignment VALUES("187","1","1","22","278","0","1","0","0","2018-11-16 16:13:09","");
INSERT INTO tbl_usertype_assignment VALUES("188","1","1","22","279","0","1","0","0","2018-11-16 16:13:09","");
INSERT INTO tbl_usertype_assignment VALUES("189","1","1","22","280","0","1","0","0","2018-11-16 16:13:09","");
INSERT INTO tbl_usertype_assignment VALUES("190","1","1","22","281","0","1","0","0","2018-11-16 16:13:09","");
INSERT INTO tbl_usertype_assignment VALUES("191","1","1","22","282","0","1","0","0","2018-11-16 16:13:09","");
INSERT INTO tbl_usertype_assignment VALUES("192","1","1","22","283","0","1","0","0","2018-11-16 16:13:09","");
INSERT INTO tbl_usertype_assignment VALUES("193","1","1","22","284","0","1","0","0","2018-11-16 16:13:09","");
INSERT INTO tbl_usertype_assignment VALUES("194","1","1","22","285","0","1","0","0","2018-11-16 16:13:09","");
INSERT INTO tbl_usertype_assignment VALUES("195","1","1","22","286","0","1","0","0","2018-11-16 16:13:09","");
INSERT INTO tbl_usertype_assignment VALUES("196","1","1","22","287","0","1","0","0","2018-11-16 16:13:09","");
INSERT INTO tbl_usertype_assignment VALUES("197","1","1","22","288","0","1","0","0","2018-11-16 16:13:09","");
INSERT INTO tbl_usertype_assignment VALUES("198","1","1","22","289","0","1","0","0","2018-11-16 16:13:09","");
INSERT INTO tbl_usertype_assignment VALUES("199","1","1","22","290","0","1","0","0","2018-11-16 16:13:09","");
INSERT INTO tbl_usertype_assignment VALUES("200","1","1","22","291","0","1","0","0","2018-11-16 16:13:09","");
INSERT INTO tbl_usertype_assignment VALUES("201","1","1","22","292","0","1","0","0","2018-11-16 16:13:10","");
INSERT INTO tbl_usertype_assignment VALUES("202","1","1","22","293","0","1","0","0","2018-11-16 16:13:10","");
INSERT INTO tbl_usertype_assignment VALUES("203","1","1","22","294","0","1","0","0","2018-11-16 16:13:10","");
INSERT INTO tbl_usertype_assignment VALUES("204","1","1","22","295","0","1","0","0","2018-11-16 16:13:10","");
INSERT INTO tbl_usertype_assignment VALUES("205","1","1","22","296","0","1","0","0","2018-11-16 16:13:10","");
INSERT INTO tbl_usertype_assignment VALUES("206","1","1","22","297","0","1","0","0","2018-11-16 16:13:10","");
INSERT INTO tbl_usertype_assignment VALUES("207","1","1","22","298","0","1","0","0","2018-11-16 16:13:10","");
INSERT INTO tbl_usertype_assignment VALUES("208","1","1","22","299","0","1","0","0","2018-11-16 16:13:10","");
INSERT INTO tbl_usertype_assignment VALUES("209","1","1","22","300","0","1","0","0","2018-11-16 16:13:10","");
INSERT INTO tbl_usertype_assignment VALUES("210","1","1","22","301","0","1","0","0","2018-11-16 16:13:10","");
INSERT INTO tbl_usertype_assignment VALUES("211","1","1","22","302","0","1","0","0","2018-11-16 16:13:10","");
INSERT INTO tbl_usertype_assignment VALUES("212","1","1","22","303","0","1","0","0","2018-11-16 16:13:10","");
INSERT INTO tbl_usertype_assignment VALUES("213","1","1","22","304","0","1","0","0","2018-11-16 16:13:10","");
INSERT INTO tbl_usertype_assignment VALUES("214","1","1","22","305","0","1","0","0","2018-11-16 16:13:10","");
INSERT INTO tbl_usertype_assignment VALUES("215","1","1","22","306","0","1","0","0","2018-11-16 16:13:10","");
INSERT INTO tbl_usertype_assignment VALUES("216","1","1","22","307","0","1","0","0","2018-11-16 16:13:10","");
INSERT INTO tbl_usertype_assignment VALUES("217","1","1","22","308","0","1","0","0","2018-11-16 16:13:10","");
INSERT INTO tbl_usertype_assignment VALUES("218","2","1","1","9","0","1","0","0","2018-11-16 16:13:30","");
INSERT INTO tbl_usertype_assignment VALUES("219","2","1","1","10","0","1","0","0","2018-11-16 16:13:30","");
INSERT INTO tbl_usertype_assignment VALUES("220","2","1","2","1","0","1","0","0","2018-11-16 16:13:30","");
INSERT INTO tbl_usertype_assignment VALUES("221","2","1","2","2","0","1","0","0","2018-11-16 16:13:30","");
INSERT INTO tbl_usertype_assignment VALUES("222","2","1","2","3","0","1","0","0","2018-11-16 16:13:30","");
INSERT INTO tbl_usertype_assignment VALUES("223","2","1","2","4","0","1","0","0","2018-11-16 16:13:30","");
INSERT INTO tbl_usertype_assignment VALUES("224","2","1","2","5","0","1","0","0","2018-11-16 16:13:30","");
INSERT INTO tbl_usertype_assignment VALUES("225","2","1","2","6","0","1","0","0","2018-11-16 16:13:30","");
INSERT INTO tbl_usertype_assignment VALUES("226","2","1","2","7","0","1","0","0","2018-11-16 16:13:30","");
INSERT INTO tbl_usertype_assignment VALUES("227","2","1","2","8","0","1","0","0","2018-11-16 16:13:30","");
INSERT INTO tbl_usertype_assignment VALUES("228","2","1","2","356","0","1","0","0","2018-11-16 16:13:30","");
INSERT INTO tbl_usertype_assignment VALUES("229","2","1","3","310","0","1","0","0","2018-11-16 16:13:30","");
INSERT INTO tbl_usertype_assignment VALUES("230","2","1","3","311","0","1","0","0","2018-11-16 16:13:30","");
INSERT INTO tbl_usertype_assignment VALUES("231","2","1","3","312","0","1","0","0","2018-11-16 16:13:30","");
INSERT INTO tbl_usertype_assignment VALUES("232","2","1","3","313","0","1","0","0","2018-11-16 16:13:30","");
INSERT INTO tbl_usertype_assignment VALUES("233","2","1","3","314","0","1","0","0","2018-11-16 16:13:30","");
INSERT INTO tbl_usertype_assignment VALUES("234","2","1","3","315","0","1","0","0","2018-11-16 16:13:30","");
INSERT INTO tbl_usertype_assignment VALUES("235","2","1","3","316","0","1","0","0","2018-11-16 16:13:30","");
INSERT INTO tbl_usertype_assignment VALUES("236","2","1","3","317","0","1","0","0","2018-11-16 16:13:30","");
INSERT INTO tbl_usertype_assignment VALUES("237","2","1","3","318","0","1","0","0","2018-11-16 16:13:30","");
INSERT INTO tbl_usertype_assignment VALUES("238","2","1","3","319","0","1","0","0","2018-11-16 16:13:30","");
INSERT INTO tbl_usertype_assignment VALUES("239","2","1","3","320","0","1","0","0","2018-11-16 16:13:30","");
INSERT INTO tbl_usertype_assignment VALUES("240","2","1","3","321","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("241","2","1","3","322","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("242","2","1","3","323","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("243","2","1","3","324","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("244","2","1","3","325","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("245","2","1","3","326","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("246","2","1","3","327","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("247","2","1","3","328","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("248","2","1","3","329","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("249","2","1","3","330","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("250","2","1","3","331","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("251","2","1","3","332","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("252","2","1","3","333","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("253","2","1","3","334","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("254","2","1","3","335","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("255","2","1","3","336","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("256","2","1","3","337","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("257","2","1","3","338","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("258","2","1","3","339","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("259","2","1","3","340","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("260","2","1","3","341","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("261","2","1","3","342","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("262","2","1","3","343","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("263","2","1","3","344","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("264","2","1","3","345","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("265","2","1","3","346","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("266","2","1","3","347","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("267","2","1","3","348","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("268","2","1","3","349","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("269","2","1","3","350","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("270","2","1","3","351","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("271","2","1","3","352","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("272","2","1","3","353","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("273","2","1","3","354","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("274","2","1","3","355","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("275","2","1","4","12","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("276","2","1","4","13","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("277","2","1","4","14","0","1","0","0","2018-11-16 16:13:31","");
INSERT INTO tbl_usertype_assignment VALUES("278","2","1","4","15","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("279","2","1","4","16","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("280","2","1","4","17","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("281","2","1","5","18","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("282","2","1","5","19","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("283","2","1","5","20","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("284","2","1","5","21","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("285","2","1","5","309","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("286","2","1","6","22","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("287","2","1","6","23","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("288","2","1","6","24","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("289","2","1","6","25","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("290","2","1","6","26","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("291","2","1","6","27","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("292","2","1","6","28","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("293","2","1","6","357","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("294","2","1","6","358","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("295","2","1","10","30","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("296","2","1","10","47","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("297","2","1","10","48","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("298","2","1","10","49","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("299","2","1","10","50","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("300","2","1","11","11","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("301","2","1","11","33","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("302","2","1","11","34","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("303","2","1","11","35","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("304","2","1","11","36","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("305","2","1","11","37","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("306","2","1","11","38","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("307","2","1","11","39","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("308","2","1","11","40","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("309","2","1","11","41","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("310","2","1","11","42","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("311","2","1","11","43","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("312","2","1","11","44","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("313","2","1","11","45","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("314","2","1","11","46","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("315","2","1","20","230","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("316","2","1","20","231","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("317","2","1","20","232","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("318","2","1","20","233","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("319","2","1","20","234","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("320","2","1","20","235","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("321","2","1","20","236","0","1","0","0","2018-11-16 16:13:32","");
INSERT INTO tbl_usertype_assignment VALUES("322","2","1","20","237","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("323","2","1","20","238","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("324","2","1","20","239","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("325","2","1","20","240","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("326","2","1","20","241","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("327","2","1","20","242","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("328","2","1","20","243","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("329","2","1","20","244","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("330","2","1","20","245","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("331","2","1","20","246","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("332","2","1","20","247","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("333","2","1","20","248","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("334","2","1","20","249","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("335","2","1","20","250","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("336","2","1","20","251","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("337","2","1","20","252","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("338","2","1","20","253","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("339","2","1","20","254","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("340","2","1","20","255","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("341","2","1","20","256","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("342","2","1","20","257","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("343","2","1","20","258","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("344","2","1","20","259","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("345","2","1","20","260","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("346","2","1","20","261","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("347","2","1","20","262","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("348","2","1","20","263","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("349","2","1","20","264","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("350","2","1","20","265","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("351","2","1","20","266","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("352","2","1","20","267","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("353","2","1","21","268","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("354","2","1","21","269","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("355","2","1","21","270","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("356","2","1","21","271","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("357","2","1","21","272","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("358","2","1","21","273","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("359","2","1","21","274","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("360","2","1","21","275","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("361","2","1","21","276","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("362","2","1","21","277","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("363","2","1","21","278","0","1","0","0","2018-11-16 16:13:33","");
INSERT INTO tbl_usertype_assignment VALUES("364","2","1","21","279","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("365","2","1","21","280","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("366","2","1","21","281","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("367","2","1","21","282","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("368","2","1","21","283","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("369","2","1","21","284","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("370","2","1","21","285","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("371","2","1","21","286","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("372","2","1","21","287","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("373","2","1","21","288","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("374","2","1","21","289","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("375","2","1","21","290","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("376","2","1","21","291","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("377","2","1","21","292","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("378","2","1","21","293","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("379","2","1","21","294","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("380","2","1","21","295","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("381","2","1","21","296","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("382","2","1","21","297","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("383","2","1","21","298","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("384","2","1","21","299","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("385","2","1","21","300","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("386","2","1","21","301","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("387","2","1","21","302","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("388","2","1","21","303","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("389","2","1","21","304","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("390","2","1","21","305","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("391","2","1","21","306","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("392","2","1","21","307","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("393","2","1","21","308","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("394","2","1","22","268","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("395","2","1","22","269","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("396","2","1","22","270","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("397","2","1","22","271","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("398","2","1","22","272","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("399","2","1","22","273","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("400","2","1","22","274","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("401","2","1","22","275","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("402","2","1","22","276","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("403","2","1","22","277","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("404","2","1","22","278","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("405","2","1","22","279","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("406","2","1","22","280","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("407","2","1","22","281","0","1","0","0","2018-11-16 16:13:34","");
INSERT INTO tbl_usertype_assignment VALUES("408","2","1","22","282","0","1","0","0","2018-11-16 16:13:35","");
INSERT INTO tbl_usertype_assignment VALUES("409","2","1","22","283","0","1","0","0","2018-11-16 16:13:35","");
INSERT INTO tbl_usertype_assignment VALUES("410","2","1","22","284","0","1","0","0","2018-11-16 16:13:35","");
INSERT INTO tbl_usertype_assignment VALUES("411","2","1","22","285","0","1","0","0","2018-11-16 16:13:35","");
INSERT INTO tbl_usertype_assignment VALUES("412","2","1","22","286","0","1","0","0","2018-11-16 16:13:35","");
INSERT INTO tbl_usertype_assignment VALUES("413","2","1","22","287","0","1","0","0","2018-11-16 16:13:35","");
INSERT INTO tbl_usertype_assignment VALUES("414","2","1","22","288","0","1","0","0","2018-11-16 16:13:35","");
INSERT INTO tbl_usertype_assignment VALUES("415","2","1","22","289","0","1","0","0","2018-11-16 16:13:35","");
INSERT INTO tbl_usertype_assignment VALUES("416","2","1","22","290","0","1","0","0","2018-11-16 16:13:35","");
INSERT INTO tbl_usertype_assignment VALUES("417","2","1","22","291","0","1","0","0","2018-11-16 16:13:35","");
INSERT INTO tbl_usertype_assignment VALUES("418","2","1","22","292","0","1","0","0","2018-11-16 16:13:35","");
INSERT INTO tbl_usertype_assignment VALUES("419","2","1","22","293","0","1","0","0","2018-11-16 16:13:35","");
INSERT INTO tbl_usertype_assignment VALUES("420","2","1","22","294","0","1","0","0","2018-11-16 16:13:35","");
INSERT INTO tbl_usertype_assignment VALUES("421","2","1","22","295","0","1","0","0","2018-11-16 16:13:35","");
INSERT INTO tbl_usertype_assignment VALUES("422","2","1","22","296","0","1","0","0","2018-11-16 16:13:35","");
INSERT INTO tbl_usertype_assignment VALUES("423","2","1","22","297","0","1","0","0","2018-11-16 16:13:35","");
INSERT INTO tbl_usertype_assignment VALUES("424","2","1","22","298","0","1","0","0","2018-11-16 16:13:35","");
INSERT INTO tbl_usertype_assignment VALUES("425","2","1","22","299","0","1","0","0","2018-11-16 16:13:35","");
INSERT INTO tbl_usertype_assignment VALUES("426","2","1","22","300","0","1","0","0","2018-11-16 16:13:35","");
INSERT INTO tbl_usertype_assignment VALUES("427","2","1","22","301","0","1","0","0","2018-11-16 16:13:35","");
INSERT INTO tbl_usertype_assignment VALUES("428","2","1","22","302","0","1","0","0","2018-11-16 16:13:35","");
INSERT INTO tbl_usertype_assignment VALUES("429","2","1","22","303","0","1","0","0","2018-11-16 16:13:35","");
INSERT INTO tbl_usertype_assignment VALUES("430","2","1","22","304","0","1","0","0","2018-11-16 16:13:35","");
INSERT INTO tbl_usertype_assignment VALUES("431","2","1","22","305","0","1","0","0","2018-11-16 16:13:35","");
INSERT INTO tbl_usertype_assignment VALUES("432","2","1","22","306","0","1","0","0","2018-11-16 16:13:35","");
INSERT INTO tbl_usertype_assignment VALUES("433","2","1","22","307","0","1","0","0","2018-11-16 16:13:35","");
INSERT INTO tbl_usertype_assignment VALUES("434","2","1","22","308","0","1","0","0","2018-11-16 16:13:35","");
INSERT INTO tbl_usertype_assignment VALUES("435","3","1","2","1","0","1","0","0","2018-11-16 16:14:08","");
INSERT INTO tbl_usertype_assignment VALUES("436","3","1","2","2","0","1","0","0","2018-11-16 16:14:08","");
INSERT INTO tbl_usertype_assignment VALUES("437","3","1","2","3","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("438","3","1","2","4","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("439","3","1","2","5","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("440","3","1","2","6","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("441","3","1","2","7","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("442","3","1","2","8","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("443","3","1","2","356","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("444","3","1","6","22","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("445","3","1","6","23","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("446","3","1","6","24","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("447","3","1","6","25","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("448","3","1","6","26","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("449","3","1","6","27","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("450","3","1","6","28","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("451","3","1","6","357","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("452","3","1","6","358","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("453","3","1","21","268","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("454","3","1","21","269","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("455","3","1","21","270","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("456","3","1","21","271","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("457","3","1","21","272","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("458","3","1","21","273","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("459","3","1","21","274","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("460","3","1","21","275","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("461","3","1","21","276","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("462","3","1","21","277","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("463","3","1","21","278","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("464","3","1","21","279","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("465","3","1","21","280","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("466","3","1","21","281","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("467","3","1","21","282","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("468","3","1","21","283","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("469","3","1","21","284","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("470","3","1","21","285","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("471","3","1","21","286","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("472","3","1","21","287","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("473","3","1","21","288","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("474","3","1","21","289","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("475","3","1","21","290","0","1","0","0","2018-11-16 16:14:09","");
INSERT INTO tbl_usertype_assignment VALUES("476","3","1","21","291","0","1","0","0","2018-11-16 16:14:10","");
INSERT INTO tbl_usertype_assignment VALUES("477","3","1","21","292","0","1","0","0","2018-11-16 16:14:10","");
INSERT INTO tbl_usertype_assignment VALUES("478","3","1","21","293","0","1","0","0","2018-11-16 16:14:10","");
INSERT INTO tbl_usertype_assignment VALUES("479","3","1","21","294","0","1","0","0","2018-11-16 16:14:10","");
INSERT INTO tbl_usertype_assignment VALUES("480","3","1","21","295","0","1","0","0","2018-11-16 16:14:10","");
INSERT INTO tbl_usertype_assignment VALUES("481","3","1","21","296","0","1","0","0","2018-11-16 16:14:10","");
INSERT INTO tbl_usertype_assignment VALUES("482","3","1","21","297","0","1","0","0","2018-11-16 16:14:10","");
INSERT INTO tbl_usertype_assignment VALUES("483","3","1","21","298","0","1","0","0","2018-11-16 16:14:10","");
INSERT INTO tbl_usertype_assignment VALUES("484","3","1","21","299","0","1","0","0","2018-11-16 16:14:10","");
INSERT INTO tbl_usertype_assignment VALUES("485","3","1","21","300","0","1","0","0","2018-11-16 16:14:10","");
INSERT INTO tbl_usertype_assignment VALUES("486","3","1","21","301","0","1","0","0","2018-11-16 16:14:10","");
INSERT INTO tbl_usertype_assignment VALUES("487","3","1","21","302","0","1","0","0","2018-11-16 16:14:10","");
INSERT INTO tbl_usertype_assignment VALUES("488","3","1","21","303","0","1","0","0","2018-11-16 16:14:10","");
INSERT INTO tbl_usertype_assignment VALUES("489","3","1","21","304","0","1","0","0","2018-11-16 16:14:10","");
INSERT INTO tbl_usertype_assignment VALUES("490","3","1","21","305","0","1","0","0","2018-11-16 16:14:10","");
INSERT INTO tbl_usertype_assignment VALUES("491","3","1","21","306","0","1","0","0","2018-11-16 16:14:10","");
INSERT INTO tbl_usertype_assignment VALUES("492","3","1","21","307","0","1","0","0","2018-11-16 16:14:10","");
INSERT INTO tbl_usertype_assignment VALUES("493","3","1","21","308","0","1","0","0","2018-11-16 16:14:10","");
INSERT INTO tbl_usertype_assignment VALUES("494","4","1","3","310","0","1","0","0","2018-11-16 16:14:39","");
INSERT INTO tbl_usertype_assignment VALUES("495","4","1","3","311","0","1","0","0","2018-11-16 16:14:39","");
INSERT INTO tbl_usertype_assignment VALUES("496","4","1","3","312","0","1","0","0","2018-11-16 16:14:39","");
INSERT INTO tbl_usertype_assignment VALUES("497","4","1","3","313","0","1","0","0","2018-11-16 16:14:39","");
INSERT INTO tbl_usertype_assignment VALUES("498","4","1","3","314","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("499","4","1","3","315","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("500","4","1","3","316","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("501","4","1","3","317","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("502","4","1","3","318","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("503","4","1","3","319","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("504","4","1","3","320","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("505","4","1","3","321","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("506","4","1","3","322","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("507","4","1","3","323","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("508","4","1","3","324","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("509","4","1","3","325","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("510","4","1","3","326","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("511","4","1","3","327","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("512","4","1","3","328","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("513","4","1","3","329","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("514","4","1","3","330","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("515","4","1","3","331","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("516","4","1","3","332","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("517","4","1","3","333","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("518","4","1","3","334","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("519","4","1","3","335","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("520","4","1","3","336","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("521","4","1","3","337","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("522","4","1","3","338","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("523","4","1","3","339","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("524","4","1","3","340","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("525","4","1","3","341","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("526","4","1","3","342","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("527","4","1","3","343","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("528","4","1","3","344","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("529","4","1","3","345","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("530","4","1","3","346","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("531","4","1","3","347","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("532","4","1","3","348","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("533","4","1","3","349","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("534","4","1","3","350","0","1","0","0","2018-11-16 16:14:40","");
INSERT INTO tbl_usertype_assignment VALUES("535","4","1","3","351","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("536","4","1","3","352","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("537","4","1","3","353","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("538","4","1","3","354","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("539","4","1","3","355","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("540","4","1","6","22","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("541","4","1","6","23","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("542","4","1","6","24","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("543","4","1","6","25","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("544","4","1","6","26","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("545","4","1","6","27","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("546","4","1","6","28","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("547","4","1","6","357","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("548","4","1","6","358","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("549","4","1","22","268","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("550","4","1","22","269","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("551","4","1","22","270","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("552","4","1","22","271","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("553","4","1","22","272","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("554","4","1","22","273","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("555","4","1","22","274","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("556","4","1","22","275","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("557","4","1","22","276","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("558","4","1","22","277","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("559","4","1","22","278","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("560","4","1","22","279","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("561","4","1","22","280","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("562","4","1","22","281","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("563","4","1","22","282","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("564","4","1","22","283","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("565","4","1","22","284","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("566","4","1","22","285","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("567","4","1","22","286","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("568","4","1","22","287","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("569","4","1","22","288","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("570","4","1","22","289","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("571","4","1","22","290","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("572","4","1","22","291","0","1","0","0","2018-11-16 16:14:41","");
INSERT INTO tbl_usertype_assignment VALUES("573","4","1","22","292","0","1","0","0","2018-11-16 16:14:42","");
INSERT INTO tbl_usertype_assignment VALUES("574","4","1","22","293","0","1","0","0","2018-11-16 16:14:42","");
INSERT INTO tbl_usertype_assignment VALUES("575","4","1","22","294","0","1","0","0","2018-11-16 16:14:42","");
INSERT INTO tbl_usertype_assignment VALUES("576","4","1","22","295","0","1","0","0","2018-11-16 16:14:42","");
INSERT INTO tbl_usertype_assignment VALUES("577","4","1","22","296","0","1","0","0","2018-11-16 16:14:42","");
INSERT INTO tbl_usertype_assignment VALUES("578","4","1","22","297","0","1","0","0","2018-11-16 16:14:42","");
INSERT INTO tbl_usertype_assignment VALUES("579","4","1","22","298","0","1","0","0","2018-11-16 16:14:42","");
INSERT INTO tbl_usertype_assignment VALUES("580","4","1","22","299","0","1","0","0","2018-11-16 16:14:42","");
INSERT INTO tbl_usertype_assignment VALUES("581","4","1","22","300","0","1","0","0","2018-11-16 16:14:42","");
INSERT INTO tbl_usertype_assignment VALUES("582","4","1","22","301","0","1","0","0","2018-11-16 16:14:42","");
INSERT INTO tbl_usertype_assignment VALUES("583","4","1","22","302","0","1","0","0","2018-11-16 16:14:42","");
INSERT INTO tbl_usertype_assignment VALUES("584","4","1","22","303","0","1","0","0","2018-11-16 16:14:42","");
INSERT INTO tbl_usertype_assignment VALUES("585","4","1","22","304","0","1","0","0","2018-11-16 16:14:42","");
INSERT INTO tbl_usertype_assignment VALUES("586","4","1","22","305","0","1","0","0","2018-11-16 16:14:42","");
INSERT INTO tbl_usertype_assignment VALUES("587","4","1","22","306","0","1","0","0","2018-11-16 16:14:42","");
INSERT INTO tbl_usertype_assignment VALUES("588","4","1","22","307","0","1","0","0","2018-11-16 16:14:42","");
INSERT INTO tbl_usertype_assignment VALUES("589","4","1","22","308","0","1","0","0","2018-11-16 16:14:42","");
INSERT INTO tbl_usertype_assignment VALUES("590","5","1","20","230","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("591","5","1","20","231","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("592","5","1","20","232","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("593","5","1","20","233","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("594","5","1","20","234","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("595","5","1","20","235","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("596","5","1","20","236","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("597","5","1","20","237","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("598","5","1","20","238","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("599","5","1","20","239","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("600","5","1","20","240","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("601","5","1","20","241","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("602","5","1","20","242","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("603","5","1","20","243","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("604","5","1","20","244","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("605","5","1","20","245","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("606","5","1","20","246","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("607","5","1","20","247","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("608","5","1","20","248","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("609","5","1","20","249","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("610","5","1","20","250","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("611","5","1","20","251","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("612","5","1","20","252","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("613","5","1","20","253","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("614","5","1","20","254","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("615","5","1","20","255","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("616","5","1","20","256","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("617","5","1","20","257","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("618","5","1","20","258","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("619","5","1","20","259","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("620","5","1","20","260","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("621","5","1","20","261","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("622","5","1","20","262","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("623","5","1","20","263","0","1","0","0","2018-11-16 16:14:57","");
INSERT INTO tbl_usertype_assignment VALUES("624","5","1","20","264","0","1","0","0","2018-11-16 16:14:58","");
INSERT INTO tbl_usertype_assignment VALUES("625","5","1","20","265","0","1","0","0","2018-11-16 16:14:58","");
INSERT INTO tbl_usertype_assignment VALUES("626","5","1","20","266","0","1","0","0","2018-11-16 16:14:58","");
INSERT INTO tbl_usertype_assignment VALUES("627","5","1","20","267","0","1","0","0","2018-11-16 16:14:58","");
INSERT INTO tbl_usertype_assignment VALUES("628","6","1","3","310","0","1","0","0","2018-12-26 16:17:24","");
INSERT INTO tbl_usertype_assignment VALUES("629","6","1","3","312","0","1","0","0","2018-12-26 16:17:24","");
INSERT INTO tbl_usertype_assignment VALUES("630","6","1","3","316","0","1","0","0","2018-12-26 16:17:24","");
INSERT INTO tbl_usertype_assignment VALUES("631","6","1","3","317","0","1","0","0","2018-12-26 16:17:24","");
INSERT INTO tbl_usertype_assignment VALUES("632","6","1","3","318","0","1","0","0","2018-12-26 16:17:24","");
INSERT INTO tbl_usertype_assignment VALUES("633","6","1","3","319","0","1","0","0","2018-12-26 16:17:24","");
INSERT INTO tbl_usertype_assignment VALUES("634","6","1","3","323","0","1","0","0","2018-12-26 16:17:24","");
INSERT INTO tbl_usertype_assignment VALUES("635","6","1","3","327","0","1","0","0","2018-12-26 16:17:24","");
INSERT INTO tbl_usertype_assignment VALUES("636","6","1","3","330","0","1","0","0","2018-12-26 16:17:24","");
INSERT INTO tbl_usertype_assignment VALUES("637","6","1","3","336","0","1","0","0","2018-12-26 16:17:24","");
INSERT INTO tbl_usertype_assignment VALUES("638","6","1","3","337","0","1","0","0","2018-12-26 16:17:24","");
INSERT INTO tbl_usertype_assignment VALUES("639","6","1","3","338","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("640","6","1","3","339","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("641","6","1","3","340","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("642","6","1","3","341","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("643","6","1","3","342","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("644","6","1","3","343","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("645","6","1","3","344","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("646","6","1","3","353","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("647","6","1","3","354","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("648","6","1","3","355","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("649","6","1","4","12","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("650","6","1","4","13","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("651","6","1","4","14","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("652","6","1","4","15","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("653","6","1","4","16","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("654","6","1","4","17","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("655","6","1","5","18","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("656","6","1","5","19","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("657","6","1","5","20","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("658","6","1","5","21","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("659","6","1","5","309","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("660","6","1","6","22","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("661","6","1","6","23","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("662","6","1","6","24","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("663","6","1","6","25","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("664","6","1","6","357","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("665","6","1","6","358","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("666","6","1","10","30","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("667","6","1","10","47","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("668","6","1","10","48","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("669","6","1","10","49","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("670","6","1","10","50","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("671","6","1","11","11","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("672","6","1","11","34","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("673","6","1","11","42","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("674","6","1","11","43","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("675","6","1","11","44","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("676","6","1","11","45","0","1","0","0","2018-12-26 16:17:25","");
INSERT INTO tbl_usertype_assignment VALUES("677","6","1","11","46","0","1","0","0","2018-12-26 16:17:25","");



DROP TABLE tbl_vac_patient_master;

CREATE TABLE `tbl_vac_patient_master` (
  `vac_id` int(11) NOT NULL AUTO_INCREMENT,
  `vac_pid` varchar(150) DEFAULT NULL,
  `vac_ref_id` varchar(150) DEFAULT NULL,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `rm_id` int(11) DEFAULT NULL,
  `other_ref` varchar(250) DEFAULT NULL,
  `vac_first_name` varchar(150) DEFAULT NULL,
  `vac_middle_name` varchar(150) DEFAULT NULL,
  `vac_last_name` varchar(150) DEFAULT NULL,
  `vac_gender` varchar(30) DEFAULT NULL,
  `vac_dob` date DEFAULT NULL,
  `vac_contact_no` varchar(150) DEFAULT NULL,
  `vac_email` varchar(150) DEFAULT NULL,
  `vac_address` varchar(150) DEFAULT NULL,
  `vac_city` varchar(50) DEFAULT NULL,
  `vac_state` varchar(50) DEFAULT NULL,
  `vac_pincode` varchar(50) DEFAULT NULL,
  `vac_country` varchar(50) DEFAULT NULL,
  `vac_blood_group` varchar(30) DEFAULT NULL,
  `vac_pm_other_add` varchar(500) DEFAULT NULL,
  `vac_pm_nationality` varchar(500) DEFAULT NULL,
  `vac_mediclaim` varchar(20) DEFAULT NULL,
  `vac_remarks` varchar(350) DEFAULT NULL,
  `vac_second_name` varchar(150) DEFAULT NULL,
  `vac_contact_no2` varchar(50) DEFAULT NULL,
  `vac_relation` varchar(50) DEFAULT NULL,
  `vac_del` int(11) DEFAULT '0',
  `vac_created_by` int(11) DEFAULT NULL,
  `vac_modify_by` int(11) DEFAULT NULL,
  `vac_delete_by` int(11) DEFAULT NULL,
  `vac_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `vac_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`vac_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine;

CREATE TABLE `tbl_vaccine` (
  `tvac_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `tvac_name` varchar(250) DEFAULT NULL,
  `tvg_id` int(11) NOT NULL DEFAULT '0',
  `tvc_id` int(11) NOT NULL DEFAULT '0',
  `tvgn_id` int(11) NOT NULL DEFAULT '0',
  `tvac_qty` int(11) NOT NULL DEFAULT '0',
  `tvac_location` varchar(150) DEFAULT NULL,
  `tvac_reorder_reminder` int(11) NOT NULL DEFAULT '0',
  `tvac_expire_reminder` int(11) NOT NULL DEFAULT '0',
  `tvac_del` int(11) NOT NULL DEFAULT '0',
  `tvac_created_by` int(11) NOT NULL DEFAULT '0',
  `tvac_modify_by` int(11) DEFAULT NULL,
  `tvac_delete_by` int(11) NOT NULL DEFAULT '0',
  `tvac_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvac_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvac_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_company;

CREATE TABLE `tbl_vaccine_company` (
  `tvc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '3',
  `tvc_name` varchar(250) DEFAULT NULL,
  `tvc_del` int(11) NOT NULL DEFAULT '0',
  `tvc_created_by` int(11) NOT NULL DEFAULT '0',
  `tvc_modify_by` int(11) DEFAULT NULL,
  `tvc_delete_by` int(11) NOT NULL DEFAULT '0',
  `tvc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_detail_master;

CREATE TABLE `tbl_vaccine_detail_master` (
  `vdm_id` int(11) NOT NULL AUTO_INCREMENT,
  `vdm_vm_id` int(11) DEFAULT NULL,
  `vdm_pid` longtext,
  `vdm_age` longtext,
  `vdm_vaccine_name` varchar(750) DEFAULT NULL,
  `vdm_due_date` date DEFAULT NULL,
  `vdm_given_date` date DEFAULT NULL,
  `vdm_remarks` longtext,
  `vdm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`vdm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_generic;

CREATE TABLE `tbl_vaccine_generic` (
  `tvgn_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `tvgn_name` varchar(250) DEFAULT NULL,
  `tvgn_del` int(11) NOT NULL DEFAULT '0',
  `tvgn_created_by` int(11) NOT NULL DEFAULT '0',
  `tvgn_modify_by` int(11) DEFAULT NULL,
  `tvgn_delete_by` int(11) NOT NULL DEFAULT '0',
  `tvgn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvgn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvgn_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_group;

CREATE TABLE `tbl_vaccine_group` (
  `tvg_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `tvg_name` varchar(250) DEFAULT NULL,
  `tvg_del` int(11) NOT NULL DEFAULT '0',
  `tvg_created_by` int(11) NOT NULL DEFAULT '0',
  `tvg_modify_by` int(11) DEFAULT NULL,
  `tvg_delete_by` int(11) NOT NULL DEFAULT '0',
  `tvg_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvg_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvg_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_patient;

CREATE TABLE `tbl_vaccine_patient` (
  `tvp_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_pid` varchar(500) DEFAULT NULL,
  `tvp_temp_id` int(11) NOT NULL DEFAULT '0',
  `tvp_given_date` date DEFAULT NULL,
  `tvp_remarks` varchar(750) DEFAULT NULL,
  `tvp_created_by` int(11) NOT NULL DEFAULT '0',
  `tvp_modify_by` int(11) NOT NULL DEFAULT '0',
  `tvp_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvp_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_patient_vacc;

CREATE TABLE `tbl_vaccine_patient_vacc` (
  `tvpv_id` int(11) NOT NULL AUTO_INCREMENT,
  `tvp_id` int(11) NOT NULL DEFAULT '0',
  `tvpv_temp_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `tvpv_user` int(11) NOT NULL DEFAULT '0',
  `tvpv_vaccine` int(11) NOT NULL DEFAULT '0',
  `tvpv_vaccine_all` varchar(500) DEFAULT NULL,
  `tvpv_route` varchar(500) DEFAULT NULL,
  `tvpv_dose` varchar(500) DEFAULT NULL,
  PRIMARY KEY (`tvpv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_templete;

CREATE TABLE `tbl_vaccine_templete` (
  `tvt_id` int(11) NOT NULL AUTO_INCREMENT,
  `tvt_age` varchar(500) DEFAULT NULL,
  `tvt_due_day` int(11) NOT NULL DEFAULT '0',
  `tvt_due_month` int(11) NOT NULL DEFAULT '0',
  `tvt_due_year` int(11) NOT NULL DEFAULT '0',
  `tvt_mg_day` int(11) NOT NULL DEFAULT '0',
  `tvt_mg_month` int(11) NOT NULL DEFAULT '0',
  `tvt_mg_year` int(11) NOT NULL DEFAULT '0',
  `tvt_created_by` int(11) NOT NULL DEFAULT '0',
  `tvt_modify_by` int(11) NOT NULL DEFAULT '0',
  `tvt_deleted_by` int(11) NOT NULL DEFAULT '0',
  `tvt_del` int(11) NOT NULL DEFAULT '0',
  `tvt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_templete_vac;

CREATE TABLE `tbl_vaccine_templete_vac` (
  `tvtv_id` int(11) NOT NULL AUTO_INCREMENT,
  `tvt_id` int(11) NOT NULL DEFAULT '0',
  `tvtv_name` varchar(500) DEFAULT NULL,
  `tvtv_route` varchar(500) DEFAULT NULL,
  `tvtv_dose` varchar(500) DEFAULT NULL,
  `tvtv_del` int(11) NOT NULL DEFAULT '0',
  `tvtv_created_by` int(11) NOT NULL DEFAULT '0',
  `tvtv_modify_by` int(11) NOT NULL DEFAULT '0',
  `tvtv_deleted_by` int(11) NOT NULL DEFAULT '0',
  `tvtv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvtv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvtv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ward_management;

CREATE TABLE `tbl_ward_management` (
  `twm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `ward_name` varchar(150) DEFAULT NULL,
  `twm_del` int(11) NOT NULL DEFAULT '0',
  `twm_created_by` int(11) NOT NULL DEFAULT '0',
  `twm_modify_by` int(11) DEFAULT NULL,
  `twm_delete_by` int(11) DEFAULT NULL,
  `twm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `twm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`twm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_ward_management VALUES("1","1","Suit","0","2","","","2019-01-30 15:59:03","");
INSERT INTO tbl_ward_management VALUES("2","1","Semi-Special ","0","5","","","2019-02-05 16:27:06","");
INSERT INTO tbl_ward_management VALUES("3","1","Special","0","5","","","2019-02-22 17:12:56","");
INSERT INTO tbl_ward_management VALUES("4","1","Deluxe","0","5","5","","2019-02-22 17:13:38","2019-02-22 17:14:18");
INSERT INTO tbl_ward_management VALUES("5","1","General","0","5","5","","2019-02-22 17:14:05","2019-02-22 17:14:51");



DROP TABLE tbl_ward_room_management;

CREATE TABLE `tbl_ward_room_management` (
  `twrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `twm_id` int(11) DEFAULT NULL,
  `room_type` varchar(50) DEFAULT NULL,
  `room_name` varchar(150) DEFAULT NULL,
  `twrm_status` int(11) NOT NULL DEFAULT '0',
  `twrm_block` int(11) NOT NULL DEFAULT '0',
  `twrm_del` int(11) NOT NULL DEFAULT '0',
  `twrm_created_by` int(11) NOT NULL DEFAULT '0',
  `twrm_modify_by` int(11) DEFAULT NULL,
  `twrm_delete_by` int(11) DEFAULT NULL,
  `twrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `twrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`twrm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=28 DEFAULT CHARSET=latin1;

INSERT INTO tbl_ward_room_management VALUES("1","1","1","room","suit-1","0","0","0","2","5","","2019-01-30 15:59:20","2020-03-20 13:23:30");
INSERT INTO tbl_ward_room_management VALUES("2","1","1","room","suit-2","0","0","0","2","3","","2019-01-30 15:59:35","2020-03-03 13:11:41");
INSERT INTO tbl_ward_room_management VALUES("3","1","2","room","Semi 1","0","0","0","5","5","","2019-02-05 16:28:12","2020-03-13 14:16:05");
INSERT INTO tbl_ward_room_management VALUES("4","1","2","room","Semi 1","0","0","1","5","","5","2019-02-05 16:28:12","2019-02-05 16:28:22");
INSERT INTO tbl_ward_room_management VALUES("5","1","2","room","Semi 1","0","0","1","5","","5","2019-02-05 16:28:13","2019-02-05 16:28:52");
INSERT INTO tbl_ward_room_management VALUES("6","1","3","bed","Special-1","1","0","0","5","3","","2019-02-22 17:13:16","2020-03-20 13:29:49");
INSERT INTO tbl_ward_room_management VALUES("7","1","4","bed","Deluxe-1","1","0","0","5","3","","2019-02-22 17:14:34","2020-03-20 12:33:22");
INSERT INTO tbl_ward_room_management VALUES("8","1","5","bed","bed-1","0","0","0","5","2","","2019-02-22 17:15:10","2019-12-10 17:03:51");
INSERT INTO tbl_ward_room_management VALUES("9","1","5","bed","bed-2","0","0","0","5","2","","2019-02-22 17:15:18","2019-07-19 16:00:48");
INSERT INTO tbl_ward_room_management VALUES("10","1","5","bed","bed-3","0","0","0","5","2","","2019-02-22 17:15:26","2019-03-27 17:03:21");
INSERT INTO tbl_ward_room_management VALUES("11","1","5","bed","bed-4","0","0","0","5","2","","2019-02-22 17:15:35","2019-12-17 15:04:26");
INSERT INTO tbl_ward_room_management VALUES("12","1","5","bed","bed-5","0","0","0","5","2","","2019-02-22 17:15:43","2019-04-29 17:13:25");
INSERT INTO tbl_ward_room_management VALUES("13","1","1","bed","Suit-3","0","0","0","2","2","","2019-03-29 16:11:10","2020-01-02 15:15:52");
INSERT INTO tbl_ward_room_management VALUES("14","1","1","bed","Suit-4","0","0","0","3","2","","2019-03-29 16:47:40","2020-01-02 18:34:01");
INSERT INTO tbl_ward_room_management VALUES("15","1","1","bed","Suit-","0","0","0","3","2","","2019-03-29 16:47:47","2020-01-02 15:16:28");
INSERT INTO tbl_ward_room_management VALUES("16","1","2","bed","Semi 2","0","0","0","3","5","","2019-03-29 16:49:05","2020-03-09 12:49:35");
INSERT INTO tbl_ward_room_management VALUES("17","1","2","bed","Semi 3","0","0","0","3","3","","2019-03-29 16:49:12","2020-02-19 12:51:47");
INSERT INTO tbl_ward_room_management VALUES("18","1","2","bed","Semi 4","0","0","0","3","3","","2019-03-29 16:49:19","2020-01-10 12:16:28");
INSERT INTO tbl_ward_room_management VALUES("19","1","2","bed","Semi 5","0","0","0","3","2","","2019-03-29 16:49:29","2019-12-10 17:01:55");
INSERT INTO tbl_ward_room_management VALUES("20","1","3","bed","Special-2","0","0","0","3","3","","2019-03-29 16:49:59","2020-02-22 13:38:59");
INSERT INTO tbl_ward_room_management VALUES("21","1","3","bed","Special-3","0","0","0","3","5","","2019-03-29 16:50:07","2019-12-17 20:16:05");
INSERT INTO tbl_ward_room_management VALUES("22","1","3","bed","Special-4","0","0","0","3","2","","2019-03-29 16:50:14","2019-05-22 16:10:54");
INSERT INTO tbl_ward_room_management VALUES("23","1","3","bed","Special-5","0","0","0","3","2","","2019-03-29 16:50:25","2019-05-20 16:18:04");
INSERT INTO tbl_ward_room_management VALUES("24","1","4","bed","Deluxe-2","0","0","0","3","3","","2019-03-29 16:50:52","2020-03-03 13:11:03");
INSERT INTO tbl_ward_room_management VALUES("25","1","4","bed","Deluxe-3","0","0","0","3","2","","2019-03-29 16:51:01","2019-12-17 13:32:42");
INSERT INTO tbl_ward_room_management VALUES("26","1","4","bed","Deluxe-4","0","0","0","3","2","","2019-03-29 16:51:08","2019-09-14 16:50:23");
INSERT INTO tbl_ward_room_management VALUES("27","1","4","bed","Deluxe-5","0","0","0","3","","","2019-03-29 16:51:14","");



